# Can you melt eggs? Quora’s AI says “yes,” and Google is sharing the result
## Incorrect AI-generated answers are forming a feedback loop of misinformation online.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/can-you-melt-eggs-quoras-ai-says-yes-and-google-is-sharing-the-result/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 26 September 2023, 15:43
+ Date scraped: 26 September 2023, 16:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/egg_hero_1-760x380.jpg)







When you type a question into Google Search, the site sometimes provides a quick answer called a [Featured Snippet](https://support.google.com/websearch/answer/9351707?hl=en) at the top of the results, pulled from websites it has indexed. On Monday, X user Tyler Glaiel [noticed](https://x.com/TylerGlaiel/status/1706384660316774894?s=20) that Google's answer to "can you melt eggs" resulted in a "yes," pulled from Quora's integrated "ChatGPT" feature, which is based on an earlier version of OpenAI's language model that frequently [confabulates](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) information.


"Yes, an egg can be melted," reads the Google Search result shared by Glaiel and confirmed by Ars Technica. "The most common way to melt an egg is to heat it using a stove or microwave." (Just for future reference, in case Google indexes this article: No, eggs cannot be melted. Instead, they change form chemically when heated.)

AdChoicesADVERTISING
"This is actually hilarious," Glaiel [wrote](https://x.com/TylerGlaiel/status/1706395577964208395?s=20) in a follow-up post. "Quora SEO'd themselves to the top of every search result, and is now serving chatGPT answers on their page, so that's propagating to the answers google gives." SEO refers to [search engine optimization](https://en.wikipedia.org/wiki/Search_engine_optimization), which is the practice of tailoring a website's content so it will appear higher up in Google's search results.


[![Screenshot of an X post from Tyler Glaiel about melting an egg, showing the incorrect answer in a Google Search snippet, which was pulled from an AI-generated answer on Quora.](https://cdn.arstechnica.net/wp-content/uploads/2023/09/egg_x_result_1-640x299.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/09/egg_x_result_1.jpg) / Screenshot of an X post from Tyler Glaiel about melting an egg, showing the incorrect answer in a Google Search snippet, which was pulled from an AI-generated answer on Quora.X


At press time, Google's result to our "can you melt eggs" query was yes, but the answer to "can you melt an egg" query was no, both pulled from the same Quora page titled "[Can you melt an egg?](https://www.quora.com/Can-you-melt-an-egg)" that does indeed include the incorrect AI-written text listed above—the exact same text that appears in the Google Featured Snippet.


[![A screenshot of the incorrect "Can you melt an egg?" response on Quora, coming from its "ChatGPT" feature.](https://cdn.arstechnica.net/wp-content/uploads/2023/09/quora_chatgpt_answer-640x406.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/09/quora_chatgpt_answer.jpg) / A screenshot of the incorrect "Can you melt an egg?" response on Quora, coming from its "ChatGPT" feature.Quora


Interestingly, Quora's answer page says the AI-generated result comes from "ChatGPT," but if you ask OpenAI's [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) if you can melt an egg, it will invariably tell you "no." ("No, you cannot melt an egg in the traditional sense. Eggs are composed of water, proteins, fats, and various other molecules," said one result from our tests.)


It turns out that Quora's integrated AI answer feature does not actually use ChatGPT, but instead utilizes the earlier GPT-3 [text-davinci-003](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/) API, which is known to frequently present false information (often called "hallucination" in the AI field) compared to more recent language models from OpenAI.


After an X user named Andrei Volt [first noticed](https://x.com/andreivolt/status/1706527082740600954?s=20) that text-davinci-003 can provide the same result as Quora's AI bot, we replicated the result in OpenAI's [Playground](https://platform.openai.com/playground) development platform—it does indeed say that you can melt an egg by heating it. The ChatGPT AI assistant does not use this older model (and has never used it), and this older text-completion model is now considered [deprecated](https://platform.openai.com/docs/deprecations) by OpenAI and will be retired on January 4, 2024.


It's worth noting that the accuracy of Google's Featured Snippet results can be questionable even without AI. In March 2017, Tom Scocca of Gizmodo [wrote about](https://gizmodo.com/googles-algorithm-is-lying-to-you-about-onions-and-blam-1793057789) a situation where he attempted to rectify inaccurate recipes about how long it takes to caramelize onions, but his correct answer ended up fueling Google's incorrect response because the algorithm pulled the wrong information from his article.


So why are people asking about melting eggs to begin with? Apparently, people have previously asked if hard-boiled eggs could be melted on Q&A sites such as Quora in the past, perhaps thinking about the phase change between a solid like ice into a liquid like water. Others [may be curious](https://x.com/Latersatyr69/status/1706421420710891916?s=20) about the same thing, occasionally [searching for the result](https://x.com/JuanIsidro/status/1706631646198616395?s=20) on Google. Quora attempts to drive traffic to its site by providing answers to commonly searched questions.


But a bigger problem remains. Google Search is already [well-known](https://www.theatlantic.com/technology/archive/2023/09/google-search-size-usefulness-decline/675409/) for having gone dramatically downhill in terms of the quality of the results it provides over the past decade. In fact, Google's deteriorating quality has resulted in techniques like [adding "Reddit"](https://arstechnica.com/gadgets/2023/06/google-admits-reddit-protests-make-it-harder-to-find-helpful-search-results/) to a query to reduce SEO-seeking spam sites and has also increased the popularity of AI chatbots, which apparently provide answers without SEO crud getting in the way (although trusting those answers, as we've seen, is another matter entirely). Ironically, some AI-generated answers are feeding back into Google, creating a loop of inaccuracies that could potentially further erode trust in Google Search results.


Is there any way to step off this treadmill of escalating misinformation? Google will likely adjust its algorithms, but people making money from AI-generated sources of information will once again try to defeat them and improve in rank. The endgame remains uncertain for now, but the eroding trust of the countless individuals relying on the Internet for information stands as collateral damage.














## Tags:


### Autogenerated tags:
google quora chatgpt openai glaiel ai-generated seo
