# ChatGPT and Whisper APIs debut, allowing devs to integrate them into apps
## New ChatGPT API can generate text that's a tenth of the cost of previous models.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/chatgpt-and-whisper-apis-debut-allowing-devs-to-integrate-them-into-apps/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 01 March 2023, 19:54
+ Date scraped: 01 March 2023, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/chatgpt_api_hero1-760x380.jpg)







On Wednesday, OpenAI [announced](https://openai.com/blog/introducing-chatgpt-and-whisper-apis) the availability of developer APIs for its popular ChatGPT and Whisper AI models that will let developers integrate them into their apps. An API (application programming interface) is a set of protocols that allows different computer programs to communicate with each other. In this case, app developers will be able to extend their apps' abilities with OpenAI technology for an ongoing fee based on usage.


Introduced in late November, [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) generates coherent text in many styles. [Whisper](https://arstechnica.com/information-technology/2022/09/new-ai-model-from-openai-automatically-recognizes-speech-and-translates-to-english/), a speech-to-text model that launched in September, can transcribe spoken audio into text.


In particular, demand for a ChatGPT API has been huge, which led to the creation of an [unauthorized API](https://github.com/acheong08/ChatGPT) late last year that [violated](https://community.openai.com/t/the-chatgpt-api-by-openai-what-you-need-to-know-as-a-developer/61464) OpenAI's terms of service. Now, OpenAI has introduced its own API offering to meet the demand. Compute for the APIs will happen off-device and in the cloud.


OpenAI calls its new ChatGPT API model "gpt-3.5-turbo," which supersedes its previous "best" LLM API, "[text-davinci-003](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/)." It is priced at $0.002 per 1,000 tokens (about 750 words), which OpenAI says is about 10 times cheaper than its existing GPT-3.5 models. "Through a series of system-wide optimizations, we’ve achieved 90% cost reduction for ChatGPT since December," [writes](https://openai.com/blog/introducing-chatgpt-and-whisper-apis) OpenAI on its API announcement page.


[![An example of a call to the ChatGPT API.](https://cdn.arstechnica.net/wp-content/uploads/2023/03/openAI_api_example-640x176.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/03/openAI_api_example.jpg) / An example of a call to the ChatGPT API.OpenAI


Early users of the ChatGPT API include Snapchat, with its "[My AI](https://arstechnica.com/information-technology/2023/02/sorry-in-advance-snapchat-warns-of-hallucinations-with-new-ai-conversation-bot/)" bot we covered Monday; an educational platform called [Quizlet](https://quizlet.com/labs/qchat) that reportedly helps students study; and Instacart, which plans to add "Ask Instacart" later this year to let customers ask about food.


The Whisper API, which is based on the open source whisper-large-v2 model, is available at a price of $0.006 per minute. It accepts inputs in M4A, MP3, MP4, MPEG, MPGA, WAV, and WEBM formats and can translate audio to text or transcribe at a rate comparable to a skilled human transcriptionist, even with difficult audio.


Responding to privacy concerns about collecting data from customers, OpenAI says it has modified its terms of service (TOS) to no longer use data submitted for service improvements, including future model training. Also, it has a default 30-day data-retention policy for API users, and the TOS emphasizes that users own the input and output of the AI models.


For its AI models, OpenAI is also now offering dedicated cloud instances running on Azure "for users who want deeper control over the specific model version and system performance."


The ChatGPT and Whisper APIs are [available starting today](https://platform.openai.com/signup). Usage requires an OpenAI account and a payment method.














## Tags:


### Autogenerated tags:
openai api chatgpt
