# ChatGPT is one year old. Here’s how it changed the tech world.
## Examining 365 days with OpenAI's bot: The good, the bad, the ugly—and the productive?
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 30 November 2023, 17:01
+ Date scraped: 30 November 2023, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/chatgpt-1-year-760x380.jpg)







One year ago today, on November 30, 2022, OpenAI released [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/). It's uncommon for a single product to create as much impact on the tech industry as ChatGPT has in just one year.


Imagine a computer that can talk to you. Nothing new, right? Those have been around [since the 1960s](https://en.wikipedia.org/wiki/ELIZA). But ChatGPT, the application that first bought [large language models](https://arstechnica.com/science/2023/07/a-jargon-free-explanation-of-how-ai-large-language-models-work/) (LLMs) to a wide audience, felt different. It could compose poetry, seemingly understand the context of your questions and your conversation, and help you solve problems. Within a few months, it became the [fastest-growing](https://arstechnica.com/information-technology/2023/02/chatgpt-sets-record-for-fastest-growing-user-base-in-history-report-says/) consumer application of all time. And it created a frenzy in the tech world.

AdChoicesADVERTISING
During these 365 days, ChatGPT has broadened the public perception of AI, captured imaginations, [attracted critics](https://nymag.com/intelligencer/article/ai-artificial-intelligence-chatbots-emily-m-bender.html), and stoked existential angst. It [emboldened](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/) and [reoriented](https://arstechnica.com/information-technology/2023/11/bing-chat-is-now-microsoft-copilot-in-potentially-confusing-rebranding-move/) Microsoft, [made Google dance](https://arstechnica.com/information-technology/2023/02/in-paris-demo-google-scrambles-to-counter-chatgpt-but-ends-up-embarrassing-itself/), spurred [fears of AGI](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) taking over the world, captivated [world leaders](https://apnews.com/article/chatgpt-openai-altman-artificial-intelligence-0687c5645c191bceeb6c481deb985177), prompted attempts at [government regulation](https://arstechnica.com/information-technology/2023/05/we-must-regulate-ai-ftc-chair-khan-says/), helped add [words to dictionaries](https://arstechnica.com/information-technology/2023/11/thanks-to-ai-hallucinate-is-cambridge-dictionarys-word-of-the-year-for-2023/), inspired [conferences](https://arstechnica.com/information-technology/2023/10/ted-ai-2023-a-historic-symposium-on-benefits-risks-and-applications-of-ai/) and [copycats](https://arstechnica.com/information-technology/2023/11/elon-musks-new-ai-model-doesnt-shy-from-questions-about-cocaine-and-orgies/), led to a [crisis](https://arstechnica.com/information-technology/2023/07/why-ai-detectors-think-the-us-constitution-was-written-by-ai/) for educators, hyper-charged [automated defamation](https://arstechnica.com/tech-policy/2023/10/will-chatgpts-hallucinations-be-allowed-to-ruin-your-life/), embarrassed [lawyers](https://arstechnica.com/tech-policy/2023/05/lawyer-cited-6-fake-cases-made-up-by-chatgpt-judge-calls-it-unprecedented/) by hallucinating, [prompted lawsuits](https://arstechnica.com/information-technology/2023/07/book-authors-sue-openai-and-meta-over-text-used-to-train-ai/) over training data, and much more.


For some, ChatGPT has also proven itself a [useful tool](https://arstechnica.com/ai/2023/08/how-chatgpt-turned-generative-ai-into-an-anything-tool/), accelerating [programming tasks](https://www.w3schools.com/gen_ai/chatgpt-4/chatgpt-4_code.php) for certain software developers, assisting writers with compositional and editing chores, and providing quick, ad-free and cookie-banner-free advice on topics at a time when some social media sites have [fractured](https://arstechnica.com/tech-policy/2022/10/elon-musk-completes-twitter-purchase-immediately-fires-ceo-and-other-execs/) and our previous oracle of sometimes-iffy Internet knowledge, Google, has [fallen into terrible disrepair](https://arstechnica.com/gadgets/2023/06/google-admits-reddit-protests-make-it-harder-to-find-helpful-search-results/).


"Imagine if every human being could automate the tedious, repetitive information tasks in their lives, without needing to first get a computer science degree," AI researcher Simon Willison told Ars in an interview about ChatGPT's impact. "I'm seeing glimpses that LLMs might help make a huge step in that direction."


From tech demo to tech titan
----------------------------


Even with all the impact, none of this was planned ahead of ChatGPT's launch. In fact, it started out as a tech demo. According to an [excellent feature](https://www.technologyreview.com/2023/03/03/1069311/inside-story-oral-history-how-chatgpt-built-openai/) on the creation of ChatGPT from MIT Technology Review published in March—which might as well be 3,000 years ago—OpenAI viewed it as a research preview, a way to collect feedback on its flaws by opening it up to the public. "We didn’t want to oversell it as a big fundamental advance," OpenAI scientist Liam Fedus told that publication.


[![A screenshot of GPT-4's introduction to ChatGPT Plus customers from March 14, 2023.](https://cdn.arstechnica.net/wp-content/uploads/2023/03/introducing_gpt4-640x428.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/03/introducing_gpt4.jpg) / A screenshot of GPT-4's introduction to ChatGPT Plus customers from March 14, 2023.Benj Edwards / Ars Technica


ChatGPT is based on technology that attempts to predict the most likely next token, or fragment of a word, in a sequence. Sometime in 2019, after the release of GPT-2, someone realized that this technology could be turned into a chatbot if the large language model were [fed the transcript of a conversation](https://dwjbosman.github.io/chatbot-using-open-ai-gpt-2-transformer-model/) that it had to complete. Using this method, each prompt to the language model includes the [entire history](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) of the conversation. In the GPT-3 era, OpenAI included an implementation of this chat-like feature in the developer testing area (called "Playground") on its website, but it was not public-facing. With ChatGPT, OpenAI took that concept, streamlined it by fine-tuning a version of GPT-3 on chat transcripts, and released it for the public to play with.


From a tech point of view, ChatGPT didn't initially strike many as being especially novel, among those paying attention to AI. Chatbots had existed for some time. GPT-3, the AI model that led to ChatGPT, had been out since 2020. In September 2022, a compelling AI chat site called [Character.ai launched](https://arstechnica.com/information-technology/2022/09/we-interviewed-linux-os-through-an-ai-bot-to-discover-its-secrets/), and we used it to interview "Linux." And just two weeks before ChatGPT, Meta had been publicly shamed for launching a public preview of Galactica, an AI model that purported to write science literature but could also [hallucinate racist nonsense](https://arstechnica.com/information-technology/2022/11/after-controversy-meta-pulls-demo-of-ai-model-that-writes-scientific-papers/).


[![A diagram showing how GPT conversational language model prompting works.](https://cdn.arstechnica.net/wp-content/uploads/2023/03/how_gpt_models_work-640x522.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/03/how_gpt_models_work.jpg) / A diagram showing how GPT conversational language model prompting works.Benj Edwards / Ars Technica


But compared to Galactica, OpenAI approached things from a different angle with ChatGPT. From the start, the company took a modest and cautious approach that allowed the experiment to continue even in the face of rigorous public testing. Out of the box, ChatGPT refused to answer some inflammatory questions, and as wily users looking for social media points worked around each limitation, OpenAI erected new guard rails to keep ChatGPT in line. Those limitations frustrated many, who hated the artificial hand-holding, but they prevented media flare-ups that may have otherwise killed the project.


OpenAI CEO Sam Altman was also open about ChatGPT's limitations. Soon after launch, he [tweeted](https://twitter.com/sama/status/1601731295792414720?s=20&t=23p6N-FTFaB4rB1HURSJkg), "ChatGPT is incredibly limited, but good enough at some things to create a misleading impression of greatness. It's a mistake to be relying on it for anything important right now. It’s a preview of progress; we have lots of work to do on robustness and truthfulness." Later, he [wrote](https://twitter.com/sama/status/1601733962530902017), "It does know a lot, but the danger is that it is confident and wrong a significant fraction of the time."


But ChatGPT never stood still. OpenAI frequently tested out new features on the huge audience, who often used it for free, although a paid tier for priority access (ChatGPT Plus) was added in February. With the launch of [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/) in March 2023, ChatGPT received a dramatic upgrade, reducing [confabulations](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) and becoming a more reliable assistant. Since then, OpenAI has added speech conversations, image generation, and image interpretation to ChatGPT. To this day, ChatGPT's GPT-4 is still widely considered the [front-runner](https://x.com/emollick/status/1729604442826170586?s=20) among AI language models, even as giants like Google race to catch up with [PalM](https://arstechnica.com/information-technology/2023/05/googles-top-ai-model-palm-2-hopes-to-upstage-gpt-4-in-generative-mastery/) and [Gemini](https://www.theverge.com/2023/11/16/23964937/googles-next-generation-gemini-ai-model-is-reportedly-delayed).







A timeline of ChatGPT-related events
------------------------------------


Since ChatGPT's launch last year, a lot has happened in OpenAI, governments, and the legal system, as well as with competitors. Here's a brief timeline of events related to ChatGPT's release and its impact. There have been far too many events to list all of them comprehensively here, so we're presenting an incomplete, broad overview of historically important moments.


* 06/11/2018 - OpenAI [announces GPT](https://openai.com/research/language-unsupervised), the first of its GPT series of language models.
* 02/14/2019 - OpenAI launches [GPT-2](https://openai.com/research/better-language-models), a more capable follow-up to GPT.
* 05/28/2020 - OpenAI [announces GPT-3](https://openai.com/research/language-models-are-few-shot-learners), its most powerful language model to date.
* 11/30/2022 - ChatGPT [launches publicly](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) as a free research project, using GPT-3.5.
* 12/05/2022 - Six days after launch, Sam Altman [announces](https://x.com/sama/status/1599668808285028353?s=20) that ChatGPT has reached 1 million users.
* 01/20/2023 - NYT reports that Google begins to [double down](https://arstechnica.com/information-technology/2023/01/fearing-chatgpt-google-enlists-founders-brin-and-page-in-ai-fight/) on generative AI projects, spooked by ChatGPT.
* 01/23/2023 - Microsoft and OpenAI [extend their partnership](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) to the tune of US $10 billion.
* 02/01/2023 - OpenAI launches [ChatGPT Plus](https://arstechnica.com/information-technology/2023/02/chatgpt-sets-record-for-fastest-growing-user-base-in-history-report-says/), a $20/month subscription service.
* 02/01/2023 - ChatGPT becomes the [fastest growing](https://arstechnica.com/information-technology/2023/02/chatgpt-sets-record-for-fastest-growing-user-base-in-history-report-says/) consumer application of all time, reaching 100 million monthly users.
* 02/07/2023 - Microsoft launches an early version of [Bing Chat](https://arstechnica.com/information-technology/2023/02/microsoft-announces-ai-powered-bing-search-and-edge-browser/), a conversational bot secretly based on GPT-4.
* 02/24/2023 - Meta releases [LLaMA](https://arstechnica.com/information-technology/2023/02/chatgpt-on-your-pc-meta-unveils-new-ai-model-that-can-run-on-a-single-gpu/), a research LLM that spawns an open source ChatGPT clone movement.
* 02/27/2023 - Snapchat announces [My AI](https://arstechnica.com/information-technology/2023/02/sorry-in-advance-snapchat-warns-of-hallucinations-with-new-ai-conversation-bot/) conversational chatbot, based on technology from OpenAI.
* 03/01/2023 - The [ChatGPT API debuts](https://arstechnica.com/information-technology/2023/03/chatgpt-and-whisper-apis-debut-allowing-devs-to-integrate-them-into-apps/), allowing developers to integrate the chatbot into their apps.
* 03/14/2023 - The [GPT-4 language model](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/) launches and comes to ChatGPT for the first time.
* 03/14/2023 - Anthropic [launches](https://arstechnica.com/information-technology/2023/03/anthropic-introduces-claude-a-more-steerable-ai-competitor-to-chatgpt/) an early access version of Claude Instant, its ChatGPT competitor.
* 03/21/2023 - Google launches a limited preview of [Google Bard](https://arstechnica.com/gadgets/2023/03/google-says-its-bard-generative-chat-ai-is-out-launches-waitlist/), its answer to ChatGPT.
* 03/21/2023 - Brian Hood tells OpenAI he plans to [sue for defamation](https://arstechnica.com/tech-policy/2023/04/openai-may-be-sued-after-chatgpt-falsely-says-aussie-mayor-is-an-ex-con/) due to false generations from ChatGPT. The issue is later [settled](https://arstechnica.com/tech-policy/2023/10/will-chatgpts-hallucinations-be-allowed-to-ruin-your-life/) out of court.
* 03/22/2023 - The Future of Life Institute calls for a [six-month pause](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) in AI development in response to GPT-4.
* 03/23/2023 - OpenAI announces [ChatGPT Plugins](https://arstechnica.com/information-technology/2023/03/chatgpt-gets-eyes-and-ears-with-plugins-that-can-interface-ai-with-the-world/), which allow the bot to tie into different external functions.
* 04/25/2023 - OpenAI introduces ChatGPT [privacy features](https://arstechnica.com/information-technology/2023/04/chatgpt-users-can-now-opt-out-of-chat-history-and-model-training/), such as disabling chat history.
* 05/10/2023 - Google Bard chatbot [launches](https://arstechnica.com/information-technology/2023/05/googles-chatgpt-killer-is-now-open-to-everyone-packing-new-features/) to all users in the US.
* 05/16/2023 - OpenAI CEO Sam Altman [testifies](https://arstechnica.com/tech-policy/2023/05/ai-technology-can-go-quite-wrong-openai-ceo-tells-senate/) about the dangers of AI at a US Senate hearing.
* 05/18/2023 - OpenAI releases the [ChatGPT app](https://arstechnica.com/information-technology/2023/05/ai-in-your-pocket-chatgpt-officially-comes-to-iphone-with-new-app/) for iOS.
* 05/24/2023 - Lawyer Steven Schwartz [apologizes](https://arstechnica.com/tech-policy/2023/05/lawyer-cited-6-fake-cases-made-up-by-chatgpt-judge-calls-it-unprecedented/) to judge for citing six fake legal cases confabulated by ChatGPT.
* 07/11/2023 - Anthropic launches [Claude 2](https://arstechnica.com/information-technology/2023/07/new-chatgpt-rival-claude-2-launches-for-open-beta-testing/), an AI assistant with a ChatGPT-like interface.
* 07/19/2023 - Bloomberg [reports](https://arstechnica.com/gadgets/2023/07/report-apple-has-already-built-its-own-chatgpt-like-chatbot/) that Apple has developed its own internal chatbot, Ajax.
* 07/20/2023 - The [Custom Instructions](https://arstechnica.com/information-technology/2023/07/new-chatgpt-feature-remembers-custom-instructions-between-sessions/) feature allows users to set a persistent ChatGPT personality between sessions.
* 07/26/2023 - OpenAI releases the [ChatGPT app](https://arstechnica.com/information-technology/2023/07/pocket-assistant-chatgpt-comes-to-android/) for Android.
* 08/28/2023 - OpenAI launches [ChatGPT Enterprise](https://arstechnica.com/information-technology/2023/08/the-new-spreadsheet-openai-introduces-chatgpt-enterprise-for-businesses/), aimed at businesses.
* 09/20/2023 - AI image generator [DALL-E 3](https://arstechnica.com/information-technology/2023/09/openai-announces-dall-e-3-a-next-gen-ai-image-generator-based-on-chatgpt/) comes to ChatGPT in wide release.
* 09/25/2023 - ChatGPT [goes multimodal](https://arstechnica.com/information-technology/2023/09/chatgpt-goes-multimodal-with-image-recognition-and-speech-synthesis/) with the ability to interpret images and converse with voice synthesis.
* 11/06/2023 - [GPT-4 Turbo](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/) comes to ChatGPT, pushing its knowledge cutoff from September 2021 to April 2023.
* 11/06/2023 - OpenAI introduces [GPTs](https://arstechnica.com/information-technology/2023/11/openai-introduces-custom-ai-assistants-called-gpts-that-play-different-roles/), which are roles ChatGPT can play using custom prompts and API interfaces.
* 11/15/2023 - Microsoft calls itself "[the Copilot company](https://arstechnica.com/information-technology/2023/11/bing-chat-is-now-microsoft-copilot-in-potentially-confusing-rebranding-move/)" after its reorientation around AI tech from OpenAI.
* 11/17/2023 - OpenAI's board [fires Sam Altman](https://arstechnica.com/ai/2023/11/openai-fires-ceo-sam-altman-citing-less-than-candid-communications/) in a surprise move. He [officially returns](https://arstechnica.com/information-technology/2023/11/sam-altman-officially-back-as-openai-ceo-we-didnt-lose-a-single-employee/) as CEO on November 29, 2023.
* 11/28/2023 - Amazon announces [Amazon Q](https://arstechnica.com/information-technology/2023/11/amazon-unleashes-q-an-ai-assistant-for-the-workplace/), its enterprise-focused ChatGPT competitor.


How do you use ChatGPT?
-----------------------


With all that said, we'd like to hear from our readers: How do you use ChatGPT? Is it useful for you? How has it impacted your life, good or bad, and how do you feel about it?


One of the best things about Internet comment sections is that they can serve as time capsules of public opinion if they are properly preserved over time, so the opinions you share may help future historians make sense of ChatGPT's impact beyond our own limited interpretation.


What's clear is that the story of ChatGPT is not over. Just last night, OpenAI CEO Sam Altman [tweeted](https://x.com/sama/status/1730076492162548208?s=20), "a year ago tonight we were probably just sitting around the office putting the finishing touches on chatgpt before the next morning’s launch. what a year it’s been…" Considering all that has happened in 365 days, it's difficult to imagine where we'll be with AI—and ChatGPT—one year from now.












## Tags:


### Autogenerated tags:
chatgpt openai google gpt-4 chatbot altman microsoft gpt-3 gpt ceo
