# How Threads’ privacy policy compares to Twitter’s (and its rivals’)
## Here’s what is collected by Threads, as well as by Twitter, Bluesky, Mastodon, Spill, and Hive Social.
## Information:

+ Link: https://arstechnica.com/security/2023/07/how-threads-privacy-policy-compares-to-twitters-and-its-rivals/
+ Source: Ars Technica
+ Author: Reece Rogers, WIRED.com
+ Date published: 08 July 2023, 11:08
+ Date scraped: 08 July 2023, 12:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/07/GettyImages-1137804773-760x380.jpg)







Meta's long-awaited Twitter alternative is here, and it's called [Threads](https://www.threads.net/). The new social media app launches at a time when alternatives, like Bluesky, Mastodon, and Spill, are vying for users who are dissatisfied with Elon Musk's handling of Twitter's user experience, with its newly introduced [rate limits](https://www.washingtonpost.com/technology/2023/07/01/elon-musk-new-twitter-user-limits/) and an [uptick in hate speech](https://www.wired.com/story/twitter-really-is-worse-than-ever/).


Meta owns Facebook, Instagram, and WhatsApp, so the company’s attempt to recreate an online experience [similar to Twitter](https://www.wired.com/story/have-a-nice-future-podcast-8/) is likely to attract plenty of normies, lurkers, and nomadic shitposters. Meta is working to incorporate Threads as [part of the online Fediverse](https://techcrunch.com/2023/07/05/adam-mosseri-says-metas-threads-app-wont-have-activitypub-support-at-launch/), a group of shared servers where users can interact across multiple platforms. 

![](https://cdn.arstechnica.net/wp-content/uploads/2019/02/wired-logo.png)


If you’re hesitant to share your personal data with a company on the receiving end of a [billion-dollar fine](https://www.wired.com/story/meta-gdpr-fine-ireland/), that’s understandable. For those who are curious, however, here’s what we know about the service’s privacy policy, what data you hand over when you sign up, and how it compares to the data collected by other options.


## Threads


Threads ([Android](https://play.google.com/store/apps/details?id=com.instagram.barcelona&hl=en_US&gl=US), [Apple](https://apps.apple.com/us/app/threads-an-instagram-app/id6446901002)) potentially collects a wide assortment of personal data that remains connected to you, based on the information available [in Apple’s App Store](https://apps.apple.com/us/app/threads-an-instagram-app/id6446901002), from your purchase history and physical address to your browsing history and health information. “[Sensitive information](https://developer.apple.com/app-store/app-privacy-details/#:~:text=Sensitive%20Info)” is also listed as a type of data collected by the Threads app. Some information this could include is your race, sexual orientation, pregnancy status, and religion as well as your biometric data.


Threads falls under the larger privacy policy covering Meta’s other social media platforms. Want to see the whole thing? You can [read it for yourself here](https://privacycenter.instagram.com/policy/). There’s one caveat, though. The app has a [supplemental privacy policy](https://help.instagram.com/515230437301944) that’s also worth reading. A noteworthy detail from this document is that while you’re able to deactivate your Threads account whenever, you must delete your Instagram if you fully want to delete your Threads account.


Below is all the data collected by Threads that’s mentioned in the App Store. Do you have the Facebook or Instagram app on your phone? Keep in mind that this data collection by Meta is comparable to the data those apps collect about you.


For Android users, the Google Play Store doesn’t require you to hand over the same amount of extensive data to try out Threads. You have more control than Apple users, since you can granularly toggle what personal data is shared with apps.


### Data linked to you


**Third-party advertising:**


* Purchases (Purchase History)
* Financial Info (Other Financial Info)
* Location (Precise Location, Coarse Location)
* Contact Info (Physical Address, Email Address, Name, Phone Number, Other User Contact Info)
* Contacts
* User Content (Photos or Videos, Gameplay Content, Other User Content)
* Search History
* Browsing History
* Identifiers (User ID, Device ID)
* Usage Data (Product Interaction, Advertising Data, Other Usage Data)
* Diagnostics (Crash Data, Performance Data, Other Diagnostic Data)
* Other Data


**Developer's advertising or marketing:**


* Purchases (Purchase History)
* Financial Info (Other Financial Info)
* Location (Precise Location, Coarse Location)
* Contact Info (Physical Address, Email Address, Name, Phone Number, Other User Contact Info)
* Contacts
* User Content ( Photos or Videos, Gameplay Content, Other User Content)
* Search History
* Browsing History
* Identifiers (User ID, Device ID)
* Usage Data (Product Interaction, Advertising Data, Other Usage Data)
* Diagnostics (Crash Data, Performance Data, Other Diagnostic Data)
* Other Data


**Analytics:**


* Health & Fitness (Health, Fitness)
* Purchases (Purchase History, Financial Info, Payment Info, Other Financial Info)
* Location (Precise Location, Coarse Location)
* Contact Info (Physical Address, Email Address, Name, Phone Number, Other User Contact Info)
* Contacts
* User Content (Photos or Videos, Audio Data, Gameplay Content, Customer Support, Other User Content)
* Search History
* Browsing History
* Identifiers (User ID, Device ID)
* Usage Data (Product Interaction, Advertising Data, Other Usage Data)
* Sensitive Info
* Diagnostics (Crash Data, Performance Data, Other Diagnostic Data)
* Other Data


**Product Personalization:**


* Purchases (Purchase History)
* Financial Info (Other Financial Info)
* Location (Precise Location, Coarse Location)
* Contact Info (Physical Address, Email Address, Name, Phone Number, Other User Contact Info)
* Contacts
* User Content (Photos or Videos, Gameplay Content, Other User Content)
* Search History
* Browsing History
* Identifiers (User ID, Device ID)
* Usage Data (Product Interaction, Advertising Data, Other Usage Data)
* Sensitive Info
* Diagnostics (Crash Data, Performance Data, Other Diagnostic Data)
* Other Data


**App functionality:**


* Health & Fitness (Health, Fitness)
* Purchases (Purchase History)
* Financial Info (Payment Info, Credit Info, Other Financial Info)
* Location (Precise Location, Coarse Location)
* Contact Info (Physical Address, Email Address, Name, Phone Number, Other User Contact Info)
* Contacts
* User Content (Emails or Text Messages, Photos or Videos, Audio Data, Gameplay Content, Customer Support, Other User Content)
* Search History
* Browsing History
* Identifiers (User ID, Device ID)
* Usage Data (Product Interaction, Advertising Data, Other Usage Data)
* Sensitive Info
* Diagnostics (Crash Data, Performance Data, Other Diagnostic Data)
* Other Data


**Other purposes:**


* Purchases (Purchase History)
* Financial Info (Other Financial Info)
* Location (Precise Location, Coarse Location)
* Contact Info (Physical Address, Email Address, Name, Phone Number, Other User Contact Info)
* Contacts
* User Content (Photos or Videos, Gameplay Content, Customer Support, Other User Content)
* Search History
* Browsing History
* Identifiers (User ID, Device ID)
* Usage Data (Product Interaction, Advertising Data, Other Usage Data)
* Diagnostics (Crash Data, Performance Data, Other Diagnostic Data)
* Other Data







## Bluesky


Looking for an app that collects less personal data? [Bluesky](https://bsky.app/) ([Android](https://play.google.com/store/apps/details?id=xyz.blueskyweb.app&hl=en_US&gl=US), [Apple](https://apps.apple.com/us/app/bluesky-social/id6444370199)) is a buzzy Twitter alternative started by Twitter founder Jack Dorsey and managed by CEO Jay Graber. Bluesky uses the [AT Protocol](https://atproto.com/) that it created. The app is [currently invite-only](https://www.wired.com/story/bluesky-is-fun/), but it does not currently collect anywhere near as much information as Threads or Twitter.


For Bluesky, the data that’s linked to you is focused on app functionality, like remembering your email and user ID, or access to photos and videos on your device so you can post memes. Here’s where you can find more info about [Bluesky’s privacy policy](https://blueskyweb.xyz/support/privacy-policy). Keep in mind the service is still new and adding features, so there will likely be changes as it evolves.


Below is all the data collected by Bluesky that’s mentioned in the App Store. (Remember that this is only for iPhone owners. If you use an Android smartphone, you have more control over what data is shared.)


### Data linked to you


**App functionality:**


* Contact Info (Email Address)
* User Content (Photos or Videos, Customer Support, Other User Content)
* Identifiers (User ID)


### Data not linked to you


**Analytics:**


* Diagnostics (Crash Data, Performance Data, Other Diagnostic Data)


**App Functionality:**


* Diagnostics (Crash Data, Performance Data, Other Diagnostic Data)


## Mastodon


What if you want a social media app that doesn’t suck up all your personal data? [Mastodon](https://mastodon.social/auth/sign_up) ([Android](https://play.google.com/store/apps/details?id=org.joinmastodon.android&hl=en_US&gl=US), [Apple](https://apps.apple.com/us/app/mastodon-for-iphone-and-ipad/id1571998974)) might be a good option for you. Originally launched in 2016 by Eugen Rochko, Mastodon uses a decentralized protocol that’s different from Bluesky, called [ActivityPub](https://en.wikipedia.org/wiki/ActivityPub). It’s part of the [Fediverse](https://en.wikipedia.org/wiki/Fediverse) of shared servers. Mastodon is not exactly a new pick; it has positioned itself for years as an alternative to Twitter. (Remember, 2023 isn’t the first time users have [considered ditching Twitter](https://www.wired.com/story/join-mastodon-twitter-alternative/) for something new and exciting.)


Are you trying it out for the first time? Here’s a great guide to [getting started on Mastodon](https://www.wired.com/story/how-to-get-started-use-mastodon/). There’s a bit of a learning curve with this one.


Below is all the data collected by Mastodon that’s mentioned in the App Store.


*\*In the style of Taylor Swift.\**


[Blank Space]


That's right, the Mastodon app for iOS won't collect any data from your device. For Android owners, the app may share your name and email address with other companies.


If you don't like the official Mastodon apps for any reason, you can always try [alternative apps](https://www.pcmag.com/picks/best-mastodon-apps) with unique interfaces and features. Just be on the lookout for the privacy policies and data collection for those apps, since they don't have to commit to zero-data collection the way the official ones do.


## Spill


Are you part of (or a fan of) [Black Twitter](https://www.wired.com/story/black-twitter-oral-history-part-i-coming-together/) and on the search for a new posting platform, preferably one that’s inclusive and voicey? [Spill](https://www.spill.com/) ([Apple](https://apps.apple.com/us/app/spill-app/id1672615367)) is a Black-owned social media app that’s made with diverse communities in mind, specifically people of color. It was founded by Alphonzo “Phonz” Terrell and Devaris Brown, who both used to work at Twitter, and it launched earlier this year. Spill is not part of the [Fediverse](https://en.wikipedia.org/wiki/Fediverse) of shared servers.


Spill is currently invite-only, but you can sign up for [the waiting list](https://www.spill.com/waitlist). While Spill does gather sensitive info, the other aspects of its data collection are not as extensive as Threads. Here’s the [full privacy policy](https://www.spill.com/privacy-policy) you can read over.


Below is all the data collected by Spill that’s mentioned in the App Store. It’s worth noting that Spill’s dev team is [working on an Android app](https://twitter.com/ReignOfApril/status/1675333956668108800?s=20), but it’s not yet available to use.


### Data linked to you


**Developer's advertising or marketing:**


* Location (Coarse Location)
* Contact Info (Email Address, Name, Phone Number)
* User Content (Emails or Text Messages, Photos or Videos, Audio Data)
* Sensitive Info


**Analytics:**


* Location (Coarse Location)
* Contact Info (Email Address, Name, Phone Number)
* User Content (Emails or Text Messages, Photos or Videos, Audio Data)
* Sensitive Info


**Product personalization:**


* Location (Coarse Location)
* Contact Info (Email Address, Name, Phone Number)
* Contacts
* User Content (Emails or Text Messages, Photos or Videos, Audio Data)
* Sensitive Info


**App functionality:**


* Location (Coarse Location)
* Contact Info (Email Address, Name, Phone Number)
* Contacts
* User Content (Emails or Text Messages, Photos or Videos, Audio Data)
* Sensitive Info


**Other purposes:**


* Contact Info (Email Address, Phone Number)


## Hive Social


It’s a bit smaller than other platforms, but [Hive Social](https://www.hivesocial.app/) ([Android](https://play.google.com/store/apps/details?id=org.hiveinc.TheHive.android&hl=en_US&gl=US), [Apple](https://apps.apple.com/us/app/hive-social/id1480835284)) is another contender for your attention span that’s [particularly popular with gamers](https://www.wired.com/story/gamers-leave-twitter-for-hive-security/). This app is not part of the [Fediverse](https://en.wikipedia.org/wiki/Fediverse). Nostalgic for the days when curated music would automatically play when a person visited your profile? This feature is one way Hive differentiates itself from Twitter, along with a built-in Q&A feature that lets your followers ask you questions (sometimes anonymously) that you can answer in posts to your feed. Want to give Hive a try? Check out [our guide](https://www.wired.com/story/how-to-join-use-hive-social-tips/) with tips for getting started.


The app collects information about you for functionality and analytics, but it’s not connected specifically to you. Learn more about what data the app uses by taking a look at [its privacy policy](https://www.hivesocial.app/privacy).


Below is all the data collected by Hive Social that’s mentioned in the App Store for iPhone owners. (Have a Google Pixel or other Android device in your pocket? You can go into your privacy settings for more control over what data Hive collects.)


Data Not Linked to You


**Analytics:**


* Contact Info (Email Address, Name, Phone Number)
* User Content (Photos or Videos, Customer Support, Other User Content)
* Identifiers (User ID)
* Usage Data (Product Interaction, Other Usage Data)
* Diagnostics (Crash Data, Performance Data, Other Diagnostic Data)


**App functionality:**


* Contact Info (Email Address, Name, Phone Number)
* User Content (Photos or Videos, Customer Support, Other User Content)
* Identifiers (User ID)
* Usage Data (Product Interaction, Other Usage Data)
* Diagnostics (Crash Data, Performance Data, Other Diagnostic Data)






 




## Tags:


### Autogenerated tags:
android bluesky gameplay apps emails fediverse instagram
