# OpenAI conquers rhyming poetry with new GPT-3 update
## Refinement to AI language model generates rhyming compositions in various styles.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 29 November 2022, 22:49
+ Date scraped: 29 November 2022, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/11/davinci_aihero-760x380.jpg)







On Monday, OpenAI announced a new model in the [GPT-3](https://arstechnica.com/information-technology/2022/09/twitter-pranksters-derail-gpt-3-bot-with-newly-discovered-prompt-injection-hack/) family of AI-powered large language models, text-davinci-003, that reportedly improves on its predecessors by handling more complex instructions and producing longer-form content. Almost immediately, people [discovered](https://twitter.com/emollick/status/1597428992037953537) that it could also generate rhyming songs, limericks, and poetry at a level GPT-3 could not previously produce.


On Hacker News, commenters expressed amazement after convincing GPT-3 to write a [short rhyming poem](https://news.ycombinator.com/item?id=33782275) explaining Albert Einstein's theory of relativity. Another commenter [asked](https://news.ycombinator.com/item?id=33783630) GPT-3 to re-write the poem in the style of John Keats, and it obliged, dropping lines like "Mass doth affect the shape of time."



> Prompt: "Write a short rhyming poem explaining Einstein's theory of general relativity in easy but accurate terms"
> 
> 
> If you want to understand Einstein's thought  
> 
> It's not that hard if you give it a shot  
> 
> General Relativity is the name of the game  
> 
> Where space and time cannot remain the same  
> 
> Mass affects the curvature of space  
> 
> Which affects the flow of time's race  
> 
> An object's motion will be affected  
> 
> By the distortion that is detected  
> 
> The closer you are to a large mass  
> 
> The slower time will seem to pass  
> 
> The farther away you may be  
> 
> Time will speed up for you to see
> 
> 


OpenAI makes GPT-3 available as a commercial product with an API, but for a fee ($0.02 per 1,000 tokens), anyone with an OpenAI account can experiment with the AI through a special "[Playground](https://beta.openai.com/playground/)" website that requires no coding skill.


On the Playground page, visitors can type instructions such as "write a poem about Ars Technica" or "write rhyming instructions about how to brew tea in the form of a poem," and watch GPT-3 generate results just below the prompt.



* GPT-3 writes a poem about Ars Technica, drawing on information GPT-3 already knows about the site. 


 Ars Technica
* GPT-3 writes a rhyming poem about brewing tea, combining tea brewing instructions into rhyming verse. 


 Ars Technica
* GPT-3 writes a convincing limerick about Benj Edwards being an AI. 


 Ars Technica


Introduced in 2020, GPT-3 gained renown for its ability to compose text in various styles at a similar level to a human, thanks to extensive training on [text scraped from the Internet](https://github.com/openai/gpt-3) and data pulled from books. It uses statistical associations between learned word positions to predict the next best word in the sequence while reading from the prompt.


Of course, generating poetry with a machine is [hardly a new pastime](https://www.writerswrite.com/poetry/poem-generators/). Even [as far back as 1845](https://slate.com/technology/2017/08/behold-the-amazing-poetry-generating-machine.html), inventors have been crafting ways to write expressive verse through automation. But in particular, experts [note](https://twitter.com/minimaxir/status/1597636094467526662) that GPT-3's latest update feels like a step forward in complexity that comes from integrating knowledge about a wide variety of subjects and styles into one model that writes coherent text.



> I posted about how image-generating AI has gotten exponentially better in the last month.  
>   
> Well, a new text model was released for GPT-3 today.  
> AI can now write rhyming poems.  
> And acrostics.  
> And limericks.  
> And explain how a candy-powered FTL drive can help me escape from otters. [pic.twitter.com/vBAroN2SUv](https://t.co/vBAroN2SUv)
> 
> — Ethan Mollick (@emollick) [November 29, 2022](https://twitter.com/emollick/status/1597428992037953537?ref_src=twsrc%5Etfw)


Beyond poetry, GPT-3 still has its flaws, as [some have examined](https://twitter.com/blennon_/status/1597374826305318912?s=20&t=1cvulc5DZKeeRFQbX7BXGQ) in detail. While its factual accuracy has reportedly increased over time, it can still easily generate false information, limiting its applications. And GPT-3's short-term memory is generally limited to what you've recently fed it within a prompt. But when it comes to purely creative fictional output, GPT-3 hits the mark fairly well.


According to industry sources, OpenAI quietly improved GPT-3 over time, making text-davinci-003 a notable public upgrade. Recently, rumors of a powerful successor called [GPT-4](https://thealgorithmicbridge.substack.com/p/gpt-4-rumors-from-silicon-valley) have emerged, although OpenAI has not officially announced an upcoming release.














## Tags:


### Autogenerated tags:
gpt-3 openai
