# OpenAI invites everyone to test new AI-powered chatbot—with amusing results
## ChatGPT aims to produce accurate and harmless talk—but it's a work in progress.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 01 December 2022, 21:22
+ Date scraped: 01 December 2022, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/12/chatbot_hero_1-760x380.jpg)







On Wednesday, OpenAI announced [ChatGPT](https://openai.com/blog/chatgpt/), a dialogue-based AI chat interface for its GPT-3 family of large language models. It's currently [free to use](https://chat.openai.com/chat) with an OpenAI account during a testing phase. Unlike the [GPT-3](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/) model found in OpenAI's Playground and API, ChatGPT provides a user-friendly conversational interface and is designed to strongly limit potentially harmful output.


"The dialogue format makes it possible for ChatGPT to answer followup questions, admit its mistakes, challenge incorrect premises, and reject inappropriate requests," [writes](https://openai.com/blog/chatgpt/) OpenAI on its announcement blog page.


So far, people have been putting ChatGPT through its paces, finding a wide variety of potential uses while also exploring its vulnerabilities. It can [write poetry](https://twitter.com/blennon_/status/1598030787709845506), correct [coding mistakes](https://twitter.com/amasad/status/1598042665375105024?s=20&t=25UM91Pa3jbxPk-24j-mLw) with detailed examples, [generate](https://twitter.com/GuyP/status/1598020781065527296?s=20&t=25UM91Pa3jbxPk-24j-mLw) AI art prompts, [write](https://twitter.com/gabe_ragland/status/1598068207994429441?s=20&t=25UM91Pa3jbxPk-24j-mLw) brand-new code, [expound](https://twitter.com/ibogost/status/1598352968369451009?s=20&t=fNSFL2JdkiGxPxiKiHovnQ) on the philosophical classification of a hot dog as a sandwich, and explain the worst-case time complexity of the bubble sort algorithm... in the style of a "fast-talkin' wise guy from a 1940's gangster movie."



ChatGPT also refuses to answer many potentially harmful questions (related to topics such as hate speech, violent content, or how to build a bomb) on the grounds that the answers would [go against](https://twitter.com/zswitten/status/1598088271409520640?s=20&t=M5aPaYUYZ1GFKn995RxW6Q) its "programming and purpose." OpenAI has achieved this through both a [special prompt](https://twitter.com/goodside/status/1598253337400717313?s=20&t=25UM91Pa3jbxPk-24j-mLw) it prepends to all input and by use of a technique called Reinforcement Learning from Human Feedback ([RLHF](https://www.alignmentforum.org/posts/rQH4gRmPMJyjtMpTn/rlhf)), which can fine-tune an AI model based on how humans rate its generated responses.


Reining in the [offensive proclivities](https://arstechnica.com/information-technology/2016/03/microsoft-terminates-its-tay-ai-chatbot-after-she-turns-into-a-nazi/) of large language models is one of the [key problems](https://openai.com/blog/instruction-following/) that has limited their potential market usefulness, and OpenAI sees ChatGPT as a significant [iterative step](https://openai.com/blog/language-model-safety-and-misuse/) in the direction of providing a safe AI model for everyone.


And yet, unsurprisingly, people have already figured out how to [circumvent](https://twitter.com/zswitten/status/1598088280066920453?s=20&t=eCdh3Y2U99zEHzXpbszlrA) some of ChatGPT's built-in content filters using quasi-social engineering attacks, such as asking the AI to frame a restricted output as a pretend scenario (or even as a [poem](https://twitter.com/JustAnkurBagchi/status/1598212707500498944?s=20&t=25UM91Pa3jbxPk-24j-mLw)). ChatGPT also appears to be [vulnerable](https://twitter.com/goodside/status/1598253337400717313?s=20&t=25UM91Pa3jbxPk-24j-mLw) to prompt-injection attacks, which we broke [a story about](https://arstechnica.com/information-technology/2022/09/twitter-pranksters-derail-gpt-3-bot-with-newly-discovered-prompt-injection-hack/) in September.


Like GPT-3, its dialogue-based cousin is also very good at completely making stuff up in an authoritative-sounding way, such as [a book that doesn't exist](https://twitter.com/michael_nielsen/status/1598369104166981632?s=20&t=Wyx9n-j-xl3CHdOR5jHeZg), including details about its content. This represents another key problem with large language models as they exist today: If they can breathlessly make up convincing information whole cloth, how can you trust any of their output?



Still, as people have [noticed](https://twitter.com/goodside/status/1598053568422248448?s=20&t=25UM91Pa3jbxPk-24j-mLw), ChatGPT's output quality seems to represent a [notable improvement](https://twitter.com/blennon_/status/1598030775689302016?s=20&t=Wyx9n-j-xl3CHdOR5jHeZg) over previous GPT-3 models, including the new [text-davinci-003](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/) model we wrote about on Tuesday. OpenAI itself says that ChatGPT is part of the "GPT 3.5" series of models that was trained on "a blend of text and code from before Q4 2021."


Meanwhile, [rumors of GPT-4](https://twitter.com/Ar_Douillard/status/1597278448615321601?s=20&t=Wyx9n-j-xl3CHdOR5jHeZg) continue to swirl. If today's ChatGPT model represents the culmination of OpenAI's GPT-3 training work in 2021, it will be interesting to see what GPT-related innovations the firm has been working on over these past 12 months.














## Tags:


### Autogenerated tags:
chatgpt openai gpt-3
