# OpenAI’s most powerful chatbot API rolls out for all paying customers
## Dropping waitlist, devs can build the GPT-4 language model into their apps.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/07/openais-most-powerful-chatbot-api-rolls-out-for-all-paying-customers/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 10 July 2023, 19:50
+ Date scraped: 10 July 2023, 20:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/07/gpt4_api_hero_1-760x380.jpg)







On Thursday, OpenAI [announced](https://openai.com/blog/gpt-4-api-general-availability) that all paying API customers now have access to the GPT-4 API. It also introduced updates to chat-based models, announced a shift from Completions API to the Chat Completions API, and outlined plans for deprecation of older models.


Generally considered its most powerful API product, the GPT-4 API first launched in [March](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/) but has been under closed testing until now. As an API, developers can use a special interface to integrate OpenAI's large language model (LLM) into their own products for uses such as summarization, coding assistance, analysis, and composition. The model runs remotely on OpenAI's servers and provides output to other apps over the Internet.


OpenAI says the GPT-4 API with [8K context](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) is accessible to existing developers who have a successful payment history, with plans to open access to new developers by the end of July. And in a move to distance itself from older GPT-3-style models, OpenAI has also opted to begin retiring "Completions API" models in favor of newer [Chat Completions API](https://platform.openai.com/docs/guides/gpt/chat-completions-api) models. Since its March [launch](https://arstechnica.com/information-technology/2023/03/chatgpt-and-whisper-apis-debut-allowing-devs-to-integrate-them-into-apps/), OpenAI says that its Chat Completions API models now account for 97 percent of OpenAI's API GPT usage.


This deprecation plan involves retiring models that are part of the Completions API in six months. Starting January 4, 2024, these older models, which simply complete a prompt instead of engaging in a chat-like dialog, will be [replaced](https://platform.openai.com/docs/deprecations) with newer versions, and developers using some of these models will be required to upgrade their integration manually. For now, the older models will remain available but will be labeled as "legacy" products. Here's a partial list of models that will be deprecated:


* ada
* babbage
* curie
* davinci
* davinci-instruct-beta
* curie-instruct-beta
* text-ada-001
* text-babbage-001
* text-curie-001
* text-davinci-001
* text-davinci-002
* text-davinci-003


OpenAI will provide drop-in replacements for these older models. For example, OpenAI recommends that users of the text-davinci-003 model switch to the gpt-3.5-turbo-instruct model instead. Similarly, the ada-002, babbage-002, curie-002, and davinci-002 models will replace earlier versions of each. Applications using some of these GPT-3 models (such as ada, babbage, curie, davinci) will "automatically be upgraded to the new models listed above on January 4, 2024," according to OpenAI.


OpenAI also announced that "based on the stability and readiness of these models for production-scale use," they are also making APIs for [Whisper](https://arstechnica.com/information-technology/2022/09/new-ai-model-from-openai-automatically-recognizes-speech-and-translates-to-english/), [DALL-E](https://arstechnica.com/information-technology/2022/11/openai-debuts-dall-e-api-so-devs-can-integrate-its-ai-artwork-into-their-apps/), and GPT-3.5 Turbo "generally available." And the company expects to continue fine-tuning the models throughout the year.


Developers can find more details in OpenAI's [blog post](https://openai.com/blog/gpt-4-api-general-availability) for the announcement.














## Tags:


### Autogenerated tags:
api openai gpt-4
