# Microsoft finally shares fix for Xbox Game Pass installation errors
## Microsoft has finally shared a solution for game installation, update, and launch issues plaguing Xbox Game Pass users on Windows 10 for years.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-finally-shares-fix-for-xbox-game-pass-installation-errors/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 10 June 2021, 10:11
+ Date scraped: 12 December 2023, 11:53

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/10/XBOX_controller.jpg)



Microsoft has finally shared a solution for game installation, update, and launch issues plaguing Xbox Game Pass users on Windows 10 for years.


Gamers have reported encountering issues when trying games they got through the Xbox Game Pass video game subscription since at least 2019.


A constant stream of user reports describing this issue can be found in Microsoft's own community [[1](https://answers.microsoft.com/en-us/windows/forum/windows_10-windows_store/error-code-0x80073d26-cant-install-gaming-services/ca90a836-f369-40c8-8b51-b18369795bab?page=1), [2](https://answers.microsoft.com/en-us/windows/forum/windows_10-windows_store/windows-store-gaming-services-update-error-code/19baf768-e256-4842-b9a3-f0db86dbbd71), [3](https://answers.microsoft.com/en-us/search/search?SearchTerm=0x8007139F%20Gaming%20Services%20&tab=&status=all&advFil=&IsSuggestedTerm=false&isFilterExpanded=undefined&CurrentScope.ForumName=windows&CurrentScope.Filter=windows_10&ContentTypeScope=QnA,Discussion,Article,MicrosoftSupport&page=1&sort=Relevance&dir=Desc), [4](https://answers.microsoft.com/en-us/search/search?SearchTerm=0x80073D26%20Gaming%20Services%20&tab=&status=all&advFil=&IsSuggestedTerm=false&isFilterExpanded=undefined&CurrentScope.ForumName=windows&CurrentScope.Filter=windows_10&ContentTypeScope=QnA,Discussion,Article,MicrosoftSupport&page=1&sort=Relevance&dir=Desc)] and [Q&A site](https://docs.microsoft.com/en-us/answers/questions/409574/gaming-services-wont-installupdate-error-code-0x80.html), as well as on social platforms like Reddit [[1](https://www.reddit.com/search?q=0x80073D26&restrict_sr=&sort=relevance&t=all), [2](https://www.reddit.com/search?q=0x8007139F&restrict_sr=&sort=relevance&t=all)].


"When you try to install or start an Xbox Game Pass game on your Windows 10 device, you may be redirected to the Microsoft Store page for Gaming Services," Microsoft says in a recently published support document.


Customers impacted by this known issue will receive **0x80073D26** or **0x8007139F** when installing or launching Xbox Game Pass games on Windows 10 devices.


The errors come with the following message: "Something Unexpected Happened. Reporting this problem will help us understand it better. You can wait a bit and try again or restart your device. That may help."


"You may also see error code **0x00000001** in the Xbox app when you try to install or update a game," Microsoft added.


Workaround finally available
----------------------------


On Wednesday, Microsoft shared a workaround to help Xbox Game Pass subscribers, which requires deleting Gaming Services registry keys and reinstall the Gaming Services app from their Windows 10 devices.


To do that, you have to go through the following steps:


1. Right-click the Windows **Start** button in the lower-left corner of the main screen, and then select **Windows PowerShell (Admin)**.
2. In the **Administrator: Windows PowerShell** screen, type the following command and press **Enter**:
**Get-AppxPackage \*gamingservices\* -allusers | remove-appxpackage -allusers**
3. In the same window, type the following commands and press **Enter**:
**Remove-Item -Path "HKLM:\System\CurrentControlSet\Services\GamingServices" -recurse**


**Remove-Item -Path "HKLM:\System\CurrentControlSet\Services\GamingServicesNet" -recurse**
4. Restart your device.
5. Start the Xbox application. You should see a blue banner with the following message: "This app needs an extra component. Gaming Services is needed for playing some games. Administrator approval required. **Install**"
6. Select **Install** to reinstall Gaming Services.
7. After the installation is complete, you should be able to install and start games again.

Gaming services manual install option
-------------------------------------


If the prompt to install Gaming Services is not shown after restarting your computer, you also have the option to manually install them by going through this procedure:


1. Right-click the **Start** button  in the lower-left corner of the main screen, and then select **Windows PowerShell (Admin)**.
2. In the **Administrator: Windows PowerShell** screen, type the following command and press **Enter**:
**start ms-windows-store://pdp/?productid=9MWPM2CQNLHN**
3. Install the app on that page, and then select **Yes** when you receive the User Account Control (UAC) prompt.
4. Try to install or launch the game again.





## Tags:


### Autogenerated tags:
windows xbox microsoft powershell
