# Microsoft investigates Windows 11 22H2 Remote Desktop issues
## Microsoft is investigating user reports of issues with Remote Desktop on Windows 11 systems after installing the Windows 11 2022 Update.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-investigates-windows-11-22h2-remote-desktop-issues/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 05 October 2022, 19:32
+ Date scraped: 05 October 2022, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/02/09/Windows__11.jpg)



Microsoft is investigating user reports of issues with Remote Desktop on Windows 11 systems after installing the Windows 11 2022 Update.


Affected administrators and home users have been sharing their experiences across several online platforms, including Microsoft's Q&A community platform for IT professionals.


Installing the Windows 11 22H2 feature update will cause Remote Desktop clients not to connect, randomly disconnect, or freeze unexpectedly.


"All of our Remote Desktop Users using Windows 11 are having problems connecting to Remote Desktop after installing this update. It just hangs at connecting," one Windows admin [said](https://answers.microsoft.com/en-us/windows/forum/all/issues-with-remote-desktop-on-windows-11-after/2f0b90c8-9549-46bb-bede-41c2d3990380?page=1) on Microsoft's Community site.


"We have found that there is a bug in the Remote Desktop client so that it is only trying the UDP connection and not trying TCP connection. We only allow the port 443 connection through on our firewall."


"Windows 11 22H2 breaks Remote Desktop connections via a gateway. Seems a pretty big issue to me, which apparently was reported. Why was something like this not fixed before release?" another user [tweeted](https://twitter.com/a_arknu/status/1575735962792972288).


"I have several clients on Windows 11, and after the update 22H2, they were not able to log to our RDS servers. I tried without the firewall, nothing changed. The problem disappeared after the rollback, they have been able to log back in," a third one [said](https://learn.microsoft.com/en-us/answers/questions/1018151/windows-11-22h2-cant-connect-to-a-rds-server-after.html) on Microsoft Q&A.


After installing Windows 11 22H2, others reported experiencing [remote desktop frequent disconnects](https://learn.microsoft.com/en-us/answers/questions/1021754/windows-11-remote-desktop-frequent-disconnects.html), [remote virtual desktop not working](https://learn.microsoft.com/en-us/answers/questions/1033523/remote-desktop-stopped-working-after-updating-to-w.html), [Remote Desktop Services failures](https://learn.microsoft.com/en-us/answers/questions/941499/rds-connection-broker-failing-to-connect-to-local.html), and [Remote Desktop published apps issues](https://learn.microsoft.com/en-us/answers/questions/952681/remote-desktop-apps-fail-to-appear-on-windows-22h2.html).


## Microsoft investigating, unofficial mitigation available


While Microsoft is yet to acknowledge this issue officially, a Microsoft employee confirmed that they were looking into the issue more than a week ago.


"I understand the issue is with the Client, it makes absolute sense. I am asking all these questions in the attempt to reproduce the issue on my side," they [said](https://answers.microsoft.com/en-us/windows/forum/all/issues-with-remote-desktop-on-windows-11-after/2f0b90c8-9549-46bb-bede-41c2d3990380?page=2).


"Thanks Jeff, so you are saying that UDP is blocked towards your Gateway and it is working for your Windows7/8/10 and not for W11 22h2?"


Until Redmond provides official mitigation measures, you can address the problems by rolling back the Windows 2022 Update or disabling UDP connections on affected clients.


To disable UDP connections, you have to go to HKLM\SOFTWARE\Policies\Microsoft\Windows NT\Terminal Services\Client using the Registry Editor, create a new DWORD entry named *fClientDisableUDP* with a value of 1, and restart the device.


You can also toggle on the "Turn Off UDP On Client" policy from Computer Configuration > Administration Templates > Windows Components > Remote Desktop Services > Remote Desktop Connection Client via the Group Policy Editor. No restart is required.





## Tags:


### Autogenerated tags:
windows microsoft udp 22h2
