# Windows 11 22H2 breaks provisioning with 0x800700b7 errors
## Microsoft says the Windows 11 2022 Update is breaking provisioning, leaving Windows 11 enterprise endpoints partially configured.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-breaks-provisioning-with-0x800700b7-errors/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 06 October 2022, 16:48
+ Date scraped: 06 October 2022, 17:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/09/01/Windows--11.jpg)



Microsoft says the Windows 11 2022 Update is breaking provisioning, leaving Windows 11 enterprise endpoints partially configured and failing to finish installing.


According to Microsoft, this known issue most likely affects provisioning packages (.PPKG files used to configure new endpoints on enterprise or school networks without imaging) during [the initial setup phase](https://learn.microsoft.com/en-us/windows/configuration/provisioning-packages/provisioning-apply-package#during-initial-setup).


"Using provisioning packages on Windows 11, version 22H2 (also called Windows 11 2022 Update) might not work as expected," Redmond [explained](https://learn.microsoft.com/en-us/windows/release-health/status-windows-11-22h2#provisioning-packages-might-not-work-as-expected).


"Windows might only be partially configured, and the Out Of Box Experience might not finish or might restart unexpectedly."


Microsoft added that this issue would not impact IT administrators provisioning Windows devices on their network. The list of unaffected devices also includes Windows systems used in home or small office networks.


Windows admins have been experiencing provisioning problems for more than a week, as confirmed by multiple reports on Microsoft's Q&A platform.


"Sadly that is true, packages working fine on 21H2 but fail miserably on 22H2 with error 0x800700b7," one report [reads](https://learn.microsoft.com/en-us/answers/questions/1023538/provisioning-windows-11-22h2-from-oobe.html#answer-1030628).


"Seems that the package gets indeed installed, just not processed and then errors out for whatever reason."



![Installing Windows 11 provisioning packages](https://www.bleepstatic.com/images/news/u/1109292/2022/Installing%20Windows%2011%20provisioning%20packages.png)*Installing Windows 11 provisioning packages (Microsoft)*


## Workaround available


Microsoft says it's currently investigating this newly acknowledged issue and will provide an update with an upcoming release.


Until an official fix for these provisioning problems is available, Redmond suggests provisioning end-user devices before the Windows 11 22H2 upgrade.


"If you can provision the Windows device before upgrading to Windows 11, version 22H2, this will prevent the issue," Microsoft said.


The company is also investigating user reports of issues with Remote Desktop after installing the Windows 11 22H2 update, causing Remote Desktop clients not to connect, randomly disconnect, or freeze without warning.


Microsoft has also added compatibility holds to block the Windows 11 2022 Update on some systems due to [printer issues](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-blocked-on-some-systems-due-to-printer-issues/) or [blue screens](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-blocked-due-to-blue-screens-on-some-intel-systems/).


Since Tuesday, October 4, Windows 11 22H2 has entered a new deployment phase as it is [now available to all seekers](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-11-22h2-now-available-for-all-eligible-devices/) on eligible devices.





## Tags:


### Autogenerated tags:
windows microsoft 22h2
