# Windows admins frustrated by Quick Assist moving to Microsoft Store
## Windows admins have been expressing their dismay at Microsoft's decision to move the Quick Assist remote assistance tool to the Microsoft Store.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-admins-frustrated-by-quick-assist-moving-to-microsoft-store/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 May 2022, 14:00
+ Date scraped: 15 May 2022, 16:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/16/broken-windows-header.jpg)



Windows admins have been expressing their dismay at Microsoft's decision to move the Quick Assist remote assistance tool to the Microsoft Store.


Quick Assist allows Windows 10 and Windows 11 users to receive or give assistance to other Windows users by taking control of their computer remotely, as we [reported](https://www.bleepingcomputer.com/news/microsoft/intro-to-quick-assist-window-10s-built-in-teamviewer-like-remote-help-tool/) four years ago.


The app makes it much easier to assist friends, family, and co-workers fix their computer problems without having to go to their location or install a third-party application.


While previously a built-in standalone tool that also has a system-wide hotkey (Ctrl+Win+Q), Microsoft announced on April 27 that Quick Assist is [reaching the end of service](https://insider.office.com/en-us/blog/remote-assistance-with-quick-assist-is-changing) and will be replaced by a [Microsoft Store](https://www.microsoft.com/en-us/p/quick-assist/9p7bp5vnwkx5#activetab=pivot:overviewtab) version on May 16.


"The end of service is planned for 5/16, after which point the existing inbox app will no longer work," the official Twitter account for the Office Insider Program explained.


"Users will see a prompt whenever that app is opened advising that an update is required, along with a button to download the Store app."


## Windows admins point out "bugs" in Microsoft's approach


Following Redmond's announcement, Windows admins and users showed their frustration [in replies to a Tech Community post](https://techcommunity.microsoft.com/t5/office-insider/remote-assistance-with-quick-assist-is-changing/m-p/3297231), saying that this move doesn't make any sense.


As many of them [pointed out](https://twitter.com/MWaltniel/status/1523955134098771968), the new version requires local admin privileges to be installed (something regular users don't have on enterprise endpoints), removes support for the keyboard shortcut, and it installs next to the old, native version (which will get launched [instead of the new one](https://twitter.com/jwckauman/status/1523727665601314816)).


"Best thing about the existing Quick Assist is that it's guaranteed to be on every Windows 10 computer, which means we don't have to walk someone through an installation over the phone, which always carries the risk that they will install an impostor (malicious) app," [one admin said](https://techcommunity.microsoft.com/t5/office-insider/remote-assistance-with-quick-assist-is-changing/m-p/3324952/highlight/true#M1085).


"Is there a mechanism for deploying the new version to all users on all machines? A simple GPO deployment would be preferred. Maybe an MSI could be made available? I am a one-man IT department managing roughly 70 Windows PCs and do not have any type of more sophisticated software deployment mechanism in place," [another one added](http://techcommunity.microsoft.com/t5/office-insider/remote-assistance-with-quick-assist-is-changing/m-p/3300910/highlight/true#M1076).


A better approach, according to [some](https://twitter.com/jmbainbridge/status/1523739810770620416) of the Windows admins annoyed by this sudden and abruptly announced change, would be to update the existing Quick Assist application via Windows Updates with the new features and capabilities Microsoft wants to integrate into the new app.


"It needs to be deployable in a system context and Microsoft need to understand that sysadmins do not want their end users to be administrators of their machines," someone else [explained](https://techcommunity.microsoft.com/t5/office-insider/remote-assistance-with-quick-assist-is-changing/m-p/3356923/highlight/true#M1095).



![Quick Assist shortcuts in the Start Menu](https://www.bleepstatic.com/images/news/u/1109292/2022/Quick-Assist-shortcuts.png)*Quick Assist shortcuts in the Start Menu (Microsoft)*
## Microsoft's reply


While Microsoft has not published any updates and the end of service date of May 16 (this Monday) still stands, some Redmond employees have replied to Windows admins' complaints and suggestions.


For instance, Microsoft employee Nathan Pfeifer said the new Quick Assist [also comes in offline versions](https://techcommunity.microsoft.com/t5/office-insider/remote-assistance-with-quick-assist-is-changing/m-p/3353203/highlight/true#M1091) that can be downloaded via the Microsoft Store for Business (which will also be retired [in the first quarter of 2023](https://docs.microsoft.com/en-us/microsoft-store/distribute-offline-apps)).


Kapil Tundwal, a Principal Software Engineering Manager at Microsoft, [added](https://twitter.com/ktundwal/status/1524510027767173120) that the Quick Assist store app requires admin rights when installing to allow remote helpers to take full control of the other user's device.


He also [said](https://twitter.com/ktundwal/status/1524510139109167104) that Microsoft is working to address the older app not being removed when installing the new version in a Microsoft Store update that will also fix the no longer working keyboard shortcuts.


The company also published a [new support document](https://support.microsoft.com/en-us/windows/install-quick-assist-c17479b7-a49d-4d12-938c-dbfb97c88bca) on Friday sharing info on how to install and open the Microsoft Store Quick Assist app.


Microsoft suggests pinning Quick Assist to the taskbar to avoid opening the old app and "refrain" from using the shortcut as it will launch the native app instead.





## Tags:


### Autogenerated tags:
microsoft windows admins
