# Q&A: How employee monitoring can sometimes do more harm than good
## There may be valid reasons for monitoring workers — to improve workplace safety, for instance, or safeguard against dangerous behavior. But workplace surveillance can also become invasive and break the trust between employer and employee, according to a new study.
## Information:

+ Link: https://www.computerworld.com/article/3669235/qa-how-employee-monitoring-can-sometimes-do-more-harm-than-good.html
+ Source: Computerworld
+ Author: Matthew Finnegan
+ Date published: 15 August 2022, 08:00
+ Date scraped: 18 August 2022, 11:00

## Article:
![Main article image](https://images.techhive.com/images/article/2017/03/spying_tv-100713138-large.jpg?auto=webp&quality=85,70)


Digital surveillance in the workplace became a growing concern for many workers [during the COVID-19 pandemic](https://www.computerworld.com/article/3586616/the-new-normal-when-work-from-home-means-the-boss-is-watching.html), with a reported [increase in use of productivity monitoring tools](https://www.computerworld.com/article/3642712/rise-in-employee-monitoring-prompts-calls-for-new-rules-to-protect-workers.html) to track staffers working from home or “gig workers” [subject to location and productivity monitoring](https://www.computerworld.com/article/3644462/eu-gig-worker-rules-look-to-rein-in-algorithmic-management.html) throughout their day.

While surveillance technologies such as CCTV are already common in a variety of industries, many companies turned to software tools to keep tabs on workers no longer in the office because of pandemic lockdowns. That raised concerns about [worker privacy](https://www.computerworld.com/article/3652513/employee-monitoring-risks-spiraling-out-of-control-union-group-warns.html), and prompted recent research to look at the effectiveness of monitoring overall.

Employee monitoring “is happening to employees all over the world, and yet we really don't have a good grasp on how employees react to it," said Chase Thiel, associate professor of management at the University of Wyoming, and one of the authors of the [research paper](https://journals.sagepub.com/doi/10.1177/01492063211053224) – “Stripped of Agency: The Paradoxical Effect of Employee Monitoring on Deviance,” published in the SAGE Journal of Management.

[![Chase Thiel](https://images.idgesg.net/images/article/2022/08/professional-photo_2019-100931124-small.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2022/08/professional-photo_2019-100931124-orig.jpg?auto=webp&quality=85,70 "<div class='credit'>Chase Thiel</div>
<p>Chase Thiel, associate professor of management at the University of Wyoming.</p>
")


The research involved academics at several US universities and investigated why monitoring can actually increase the likelihood of rule breaking. It essentially involved two studies. One looked at 100 US employees, including some who were subject to monitoring at work, and found that monitored participants were more likely to misbehave, such as taking unapproved breaks or talking negatively about their employer.

The second study was an experiment that involved 200 US employees who were asked to complete a set of tasks, with half told they were under electronic surveillance. Those who were told they were monitored were more likely to break rules – in this case, to cheat when carrying out tasks.

The outcomes were attributed to a reduced sense of agency, with those monitored feeling less responsibility for the consequences of their actions. They were more likely to feel that those in charge were accountable for what happened at work or during the test.

The findings imply that monitoring can be counter-productive, particularly where employers rely on an employee’s sense of morality to prevent misbehavior. The study did find, however, that a sense of fairness can mitigate the adverse effects of monitoring.

With more and more businesses deploying monitoring tools, the findings could help businesses develop strategies that are effective for both managers and employees, said Thiel, and avoid counterproductive measures. He talked about the research results and what companies should keep in mind.

 This is an edited and condensed account of the interview with Thiel.

**Many would assume that monitoring tools reduce employee misbehavior. What did your study find?**"We found an interesting and counterintuitive finding … generally, employees are more likely to engage in misbehavior because they've been monitored. I think the real value-add of our research is that we identified a mechanism: we don't feel like we're the agents over our choices [when being monitored]. Our agency has been taken from us. When you impose these strict controls on people, they become kind of robotic: it dehumanizes them. A central element of our human existence is choice over our behavior.

"We looked at a subsequent mechanism, the disengagement of moral responsibility. They [study participants] feel less morally responsible for their choices. They were still operating consciously — so they're not going to do something that's really egregious, like steal from an employer or a manager, or take egregiously long breaks or something like that — but they are going to be deviant in a lot of other ways, and in some of those ways more often, because they just don't care: 'I'm not responsible for my choices, and I'm not responsible if something immoral happens in my work environment. My manager is there controlling everyone.'

"That's exactly what we found in our field study. Employees that were monitored more frequently were more likely to engage in a range of deviant behaviors, ones that you would find as typical any place: they would report more theft, and they would report more slacking off. Also, less visible ones, like they would talk negatively about their employer — which is a form of deviance — sabotaging their employer and those types of behaviors, and engaging in more politicking-type things. They would just be more deviant on the whole.  And then in our experiment…, they were more likely to cheat on this task that we gave them."

**What role did the perception of fairness play in the studies? How significant was this on mitigating misbehavior?**"The theory that we drew upon is called fairness heuristic theory. The idea is that we don't just interpret what happens to us at work in isolation, we have a collection of experiences that influence how we interpret our treatment. 

"If you've worked for an employer that has generally treated you fairly in performance reviews, allowed you to craft your own schedule, set your own goals, talked respectfully to employees, is transparent with employees — if they do that, and *then* introduce monitoring, it's less likely to induce this feeling that 'I don't have agency over my choices.' 

"Monitoring is inherently designed to control the choices that employees make and force them to make choices that are consistent with employment standards. So it's interesting that, even though it should induce this feeling that you're losing your agency, it doesn't [do so] as strongly for those employees who have previously been treated fairly. They may see it as justifiable: 'Maybe lots of my co-workers are stealing, and that's why my great employer feels compelled to do this. This isn't about me, maybe this is about somebody else.'

"We didn't get into all of the possible rationalizations behind this effect, that's just speculatory. But, using fairness heuristics theory, you can see why that might happen, because they interpret [monitoring] through this much more favorable lens. They don't see it as an action to control and limit their choices.

"The value of our research is that we didn't just look at this direct effect, but we teased out 'Well, why is that?’ [with regards to] this agency and engagement effect. And so those are mitigated when it's a high ‘justice’ environment."

**What do you think employers can take from the results? How can they monitor work more effectively?** "The first thing is to be really thoughtful about whether you need monitoring, why you're implementing a monitoring system, and how you do it. Don't just shop around online.

"If you're operating on the assumption that people are bad and they'll lie, steal and cheat, you're probably not going to do monitoring the right way, because the way you introduce it is most certainly going to lead to this feeling like they've lost their agency. You're just going to induce counterproductive outcomes.

"There are some contexts where monitoring is really important and there are some really useful purposes for [it] that we don’t get into a ton in the paper. A lot of times, you need to monitor for safety purposes and some environments are less safe than others and [you might] monitor for those purposes.

"It’s amazing the type of data you can get through modern monitoring systems — you can really get a sense of if an employee is struggling and why they're struggling. So you can pull up this data that can be really constructive for the employee. What our research shows is that, because there are legitimate reasons for monitoring, there are ways you can introduce these systems and not cause counterproductive consequences."

**Some digital monitoring tools are more invasive — tracking keystrokes, for example. What does the study show about these types of tools?**"Any of the software that seeks to capture only behaviors that would violate organizational standards are going to be problematic.  

"There’s a lot of software that can capture the employee experience; how they're feeling, what motivates them, when they are motivated, peak productivity times. They capture a more holistic set of behaviors. I think those are probably better, because it's easier to justify it to employees, and it's easier to provide useful information to employees....

"But the systems that just track keystrokes, or mouse movements, or sites visited, and send reports to managers when they see employees slacking off or not working as hard, I think those are going to be problematic simply because there's nothing for the employee in that. There's no way to give the employee something positive from that, it's only going to give them a negative: 'You did something wrong,' versus, 'Oh, actually, you did this right,’ and ‘Oh, it's really interesting, we found that during this time of the day maybe your stress levels were down’ and so this helps them be more productive.

"So I think a lot of the systems are flawed because you have to ask yourself: 'What does the employee get from this, as opposed to what the employer gets from it?" And if you can answer something positive about what the employee gets from it, then I think you're on the right track."





## Tags:


### Autogenerated tags:

