# Q&A: TIAA's CIO touts top AI projects, details worker skills needed now
## Sastry Durvasula, the chief information and client services officer at TIAA, has been leading an initiative to deploy AI in a myriad of business operations to create greater efficiencies and improve client experiences.
## Information:

+ Link: https://www.computerworld.com/article/3704568/qa-tiaas-cio-touts-top-ai-projects-details-worker-skills-needed-now.html
+ Source: Computerworld
+ Author: Lucas Mearian
+ Date published: 10 August 2023, 03:00
+ Date scraped: 11 August 2023, 19:01

## Article:
![Main article image](https://images.idgesg.net/images/article/2023/08/shutterstockgorodenkoff-100944527-large.jpg?auto=webp&quality=85,70)


Artificial intelligence (AI) is already having a significant effect on businesses and organizations across a variety of industries, even as many businesses are still just kicking the tires on the technology.

Those that have fully adopted AI claim a 35% increase in innovation and a 33% increase in sustainability over the past three years, according to research firm IDC. Customer and [employee retention](https://www.hrci.org/community/blogs-and-announcements/hr-leads-business-blog/hr-leads-business/2022/02/14/how-ai-is-helping-improve-employee-retention) has also been reported as improving by 32% after investing in AI.

AI skills appear to be most in demand now by employers, but those same skills might not be needed in the future as the technology evolves into self-learning platforms based on generative AI that can automate even more tasks. (Job listing site Upwork has seen [450% growth in weekly job posts](https://www.computerworld.com/article/3702711/ai-skills-job-postings-jump-450-heres-what-companies-want.html) related to generative AI.)

AI-centric roles gaining steam include prompt engineers, AI content creators, machine learning and deep learning engineers, data scientists, AI chatbot developers, and professionals with model tuning and AI model integration expertise.

[TIAA](https://www.tiaa.org/public/) (Teachers Insurance and Annuity Association of America) is a financial services organization with more than five million members,  $1 trillion in combined assets under management, and holdings in more than 50 countries.

Founded by Andrew Carnegie in 1918, the company has had to keep pace with technology over the past century to survive; the most recent advances in AI are no different; TIAA has embraced the technology for a myriad of business purposes. Among other tasks, AI at TIAA has been applied to client services, fraud prevention and cyber protection, and the use of natural language processing of phone calls to determine client intent in real-time.

Sastry Durvasula, the chief information and client services officer at TIAA, has been a strong advocate for deploying AI to create businesses efficiencies, boost data analytics capabilities, scale the delivery of services to clients, and to safeguard customer and enterprise data. The company is also in a strategic partnership with Google AI to deploy a Client Services AI platform that’s expected to eliminate almost a third of its call center’s operating budget over a five-year period.

Durvasula has a background in data analytics, AI, cyber security, digital innovation, and global financial services, and served as CIO at American Express for seven years before joining TIAA two years ago. He is also a passionate advocate for diversity and sustainability initiatives.

 [![sastry durvasula tiaa cio](https://images.idgesg.net/images/article/2023/08/sastry-durvasula-tiaa-cio-100944526-small.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2023/08/sastry-durvasula-tiaa-cio-100944526-orig.jpg?auto=webp&quality=85,70)


*Computerworld* asked Durvasula about how his company uses AI, what skills it wants in current and future employees, and how it’s training them through upskilling and reskilling. The following are excerpts of those answers:

**What kinds of AI-related skills are you looking for at TIAA and for what purposes?**"Data and AI is one of the strategic pillars of our strategy to power client-obsessed products, new business opportunities and fuel innovation in our mission to deliver lifetime income for all. Both technical acumen and business acumen hold utmost importance to drive AI’s full potential. We look for talent in three primary areas as we advance our AI agenda — (1) data science, AI/ML and modeling skills, (2) engineering and app dev skills, (3) SME knowledge in financial services with tech integration skills. Being a century-old firm, the ability to adapt, learn, and understand the business itself is equally crucial, because ultimately, the challenges we tackle are in service of the business strategy, products, and issues.

"There are several exciting capabilities and purposes for AI talent in our retirement, global asset management and wealth management businesses. Here are some examples of how AI is powering our core business offerings, products, platforms and services:

* **"AI-Powered Client Services:** Strategic partnership with Google AI, allowing us to revolutionize the way our client services are provided to millions of participants, with several AI-powered use cases including personalized client experience, handling complaints through automation, intelligent automation of the back office, and advanced fraud protection. By applying Natural Language Processing and AI, we successfully launched conversational self-service, which significantly improved our client satisfaction scores and delivered efficiencies. Our Client Services AI platform is on track to remove nearly 30% of our call center’s operating budget over a five-year period, with much of these efforts intended to reduce complexity for our customers. Through this partnership, the positive outcomes for our clients and our company, will only continue and compound.
* **"Fraud Prevention and Cyber Protection:** For retired participants who are the most vulnerable population, leveraging a variety of data, analytics, pattern recognition and AI. From the moment a participant contacts TIAA, our industry-leading authentication technology developed by the Financial Crimes Management team eases and safeguards the customer’s journey by integrating biometrics, regardless of channel. By decreasing our dependency on customer-supplied credentials in favor of physical and behavioral biometrics — for example, voice prints, or a behavioral signature created by analyzing how the customer holds their phone or their in-session mousing patterns — we are better able to identify and stop potentially fraudulent activities before a customer account is compromised. In addition to greater security, our authentication technology persists across channels and service areas to deliver a seamless experience. Today, for example, a participant can begin a transaction in the TIAA app and, should they want to speak to a financial consultant, switch to a phone call without having to reauthenticate, and reach a consultant who already knows the caller’s identity and intent.
* **"Retirement Inequality:** Our transformation journey is integral to us achieving our mission in the face of America’s retirement crisis. Forty percent of US households will run out of money in retirement.​ The average household is expected to face a shortfall of more than $100,000.​ The problem is even worse for women and diverse populations.​ Women now routinely live as much as 30 years after they’ve stopped working and retire with 30% less retirement income than men. ​And 54% of Black Americans do not have enough to retire.​ Most Americans don’t even have access to resources that can help them build successful retirements. Traditional defined-benefit pensions are disappearing fast, and many people work for small employers that don’t offer any retirement savings options. Given our history in the retirement space, TIAA has developed a 'mission metric' powered by AI and analytics, that tracks participant readiness for retirement. We bring value to our sponsors, who care deeply for their employee’s retirement readiness, by providing them analytics and insights including metrics such as mission metric for their employees.
* **"National Contact Center Excellence:** A recent initiative where data and analytics were at the forefront came from Natural Language Processing (NLP) which allows us to monitor call intent in real-time, which allowed us to quickly see when conversations were occurring around Silicon Valley Bank and concerns about other bank failures. We were able to train our phone reps on what was happening and reassure our customers of our over 100-year-long ability to pay claims and maintain the highest standards of ratings for our annuity products. Machine Learning also enables us ... to reinforce training for new hires [and] what topics they might be having the most difficulty with based on longer silence times and negative sentiment. With these insights, we reinforce those topics in our registered representative onboarding, as well as reinforce those topics ... in team huddles and our on-demand gamification/learning platform.
* **"Retirement Gateway:** An Industry leading platform to enable retirement events, industry partner integrations, curated data for analytics, and retirement domain APIs organized by an AI able to suggest the best interconnection to get rapid results. These integration capabilities will enable new TIAA next-generation products and services at a fraction of traditional approaches improving broader TIAA’s market influence.
* **"Client 360 Data & AI:** Arming all Relationship Managers, Sales and Field Consultants with not just a consistent, single view of our sponsors and participants, but also helping them identify potential opportunities and problems our clients are facing through the use of Next Best Action and other predictive techniques. In marketing, data and analytics inform campaign effectiveness and drive our omni-channel experiences for all prospects and current clients as we ramp up our ... efforts. Whether it be client segmentation, personalization, audience insights and analytics, customer identity resolution or consent management, data threads all decision making for consistently great experiences."

**Do you believe AI skills will be required in the future, or will things like prompt engineering eventually not be needed?**"Historical estimates suggest that approximately 50% of tech skills become obsolete every two years, and in the current environment, this time-frame is expected to shrink even further. As employers, it is essential to empower employees to identify their skills, address their knowledge gaps, and maximize their potential through customized learning paths and plans. AI skills will continue to be highly valued and in demand in the future.

"While advancements in AI technology are making certain tasks more automated and accessible to a broader audience, the field of AI itself is evolving rapidly. It’s important to note ... the need for human expertise in AI skills remains significant. The ability to understand, interpret, and work with AI systems will continue to be in demand to ensure responsible and effective deployment of AI solutions in various domains.

"I believe prompt engineering among other AI skills will remain prominent in the next three to five years for some key reasons:

* **"Adaptability:** AI models like ChatGPT, despite their impressive capabilities, still have limitations. They require well-crafted prompts to produce accurate and meaningful responses. Prompt engineering skills enable users to tailor the inputs and guide the model's behavior effectively.
* **"Contextual understanding:** AI models lack true comprehension of the world. They rely heavily on the context provided to them through prompts. Skillful prompt engineering helps frame questions and instructions in a way that the model can better understand and respond appropriately.
* **"Bias and fairness:** AI models can inadvertently learn biases from the data they are trained on, leading to biased or unfair outputs. Prompt engineering plays a crucial role in mitigating biases and ensuring fairness by carefully designing prompts to promote equitable and unbiased responses."

**What is TIAA’s partnership with Google and how does it affect your clients?**"...We have established a strategic partnership with Google AI, allowing us to revolutionize the way our client services are provided to millions of participants, with several AI-powered use cases including personalized client experience, handling complaints through automation, intelligent automation of the back office, and advanced fraud protection.

"By applying natural language processing and AI, we successfully launched conversational self-service, which significantly improved our client satisfaction scores and delivered efficiencies. When clients reach out to us, these solutions streamline their experience by reducing wait times and providing prompt assistance.

"By harnessing the power of AI, we can enhance client interactions and deliver efficient, responsive, and personalized services. Our Client Services AI platform is on track to deliver significant operational efficiencies and reduce complexity for our customers. Through this partnership, the positive outcomes for our clients and our company, will only continue and compound."

**Can you explain TIAA’s Generative AI Solution '[Mr. Carnegie](https://www.mr-carnegie-voicebot.org/)' and how it uses generative AI/[large language models](https://www.computerworld.com/article/3697649/what-are-large-language-models-and-how-are-they-used-in-generative-ai.html) (LLMs) to create efficiencies? "**We have developed an advanced chatbot, called “Mr. Carnegie," utilizing generative AI and large language models (LLMs), with a best-of-breed approach. It serves as a dependable virtual guide, specifically designed to analyze various life changes that individuals may encounter.

"By leveraging the power of generative AI and LLMs, it provides prompt and pertinent insights to users, making it easier for them to navigate through significant events such as job changes, work contracts, and regulatory shifts. Participants can engage in natural-language conversations allowing for a more intuitive and seamless user experience....The chatbot offers efficient and relevant guidance, helping individuals understand and adapt to the changes they are facing in their lives.

"We also have several use cases of Mr. Carnegie internally, including deployment of this GenAI solution on our intranet to assist in various colleague workflows and requests. Another recent example of an internal use case is where we deployed Mr. Carnegie to intelligently generate and execute our phishing awareness campaigns with associates."





## Tags:


### Autogenerated tags:
tiaa google chatbot ai-powered llms
