# We belong: Q&A with Jac Lai: Passionate, hopeful, and loyal.
## Each month, N2K shares our commitment to workplace diversity, equity, inclusion, and belonging by featuring a representative female voice to shine a light on the answers to the tough questions we all need to ask to make sure each and every one of us is seen, heard, and belongs.
## Information:

+ Link: https://thecyberwire.com/stories/8da22e34ee304f3e82b814fe975482a1/we-belong-qa-with-jac-lai-passionate-hopeful-and-loyal
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 31 January 2024, 20:00
+ Date scraped: 01 February 2024, 20:03

## Article:
![Main article image](https://thecyberwire.com/images/social-media/creating-connections/2024/creating-connections-article-2024-001-blue.jpg)

Each month, N2K shares our commitment to workplace diversity, equity, inclusion, and belonging by featuring a representative female voice to shine a light on the answers to the tough questions we all need to ask to make sure each and every one of us is seen, heard, and belongs.

**Chris Hare:** Can you please introduce yourself, Jac? Tell us a bit about who you are and what your connection is to the topic of diversity, equity, inclusion, and belonging.

**Jac Lai:**I am a 38 year-old AuDHDer (Autism + ADHD) woman, with a teaching background. I currently work at a small, not-for-profit in Brisbane, Australia, which focuses on working with and for autistic individuals to change societal outcomes. My connection to diversity and inclusion is to empower and hold space for other autistic individuals, so they may discover their unique strengths and be confident in building a life that enables them to thrive, achieving everything they wish to attain in life.

**Chris Hare:**What challenges have you faced as an individual with autism, let alone a woman with autism, in the workplace, and how did you overcome them?

**Jac Lai:**My current workplace is fantastic, and I have been able to thrive as a result of having a supportive employer, but also having the confidence and self-knowledge to know and voice what I need to be supported. Even though I have had supportive workplaces in the past, working as part of the education system presented lots of challenges, which included stricter processes, underfunding, and bullying to name a few.

**Chris Hare:**How do you handle bullying and exclusive behavior in the workplace?

**Jac Lai:**I ignored it for many years, and it made me miserable and self-loathe, trying even harder to fit in and be part of the social norm, through masking. I think I should have followed formal processes and reported it to my Duty Principal. It wasn’t just me. I think there’s a difference between indirect bullying and bullying, so making sure to understand the difference and being cautious of it helps.

**Chris Hare:** What have been some surprising aspects that you discovered about being an individual with autism in the workplace?

**Jac Lai:**I guess the surprising aspects would mainly be the social norms like banter, jokes, gossip, missed cues, etc. I really don't engage in gossip or really enjoy talking about others. I would rather be more direct with solving problems, and I see it as a very black-and-white issue of being honest and forthright with people. So I tend to miss developing relationships as a consequence, which has led to social isolation and feelings of loneliness. Now I guess, it is knowing myself and that I have the people that understand me, and I feel like I finally feel worthy in terms of knowing the work I do is full of passion and dedication, and that feedback is an opportunity for learning rather than a personal attack. I have the confidence to hold my head up high that I have people who support me, love me for me, and that I do contribute effectively at my job.

**Chris Hare:** Tell us about your work with Empower Autism; who they are, and what they do for individuals with autism in the workplace.

**Jac Lai:**[Empower Autism](https://empowerautism.org.au)is a small, not-for-profit who works with and for autistic people to enable them to find their true potential in society. We provide a range of programs that are run in an autistic affirming way encompassing areas of employment, life skills, as well as peer social groups that provide a safe space for autistic youth and adults to be themselves. Our newest programs have ventured into education and training in small organisations to promote not only the potential of autistic employees, but how to foster and implement equity, support, and guidance for all employees and their differences.

**Chris Hare:** What stigmas do individuals on the autism spectrum face when getting hired, and how do you recommend companies address that?

**Jac Lai:**I find that there are two main areas: the recruitment process, but also sustaining the job if an autistic person is hired. Unconscious bias is a big area that employers can be made aware of when they are going through the recruitment process. Simple things like considering the skills or abilities of an applicant, rather than how they present or communicate in an interview, is the most important thing. Look beyond what you see, and really ask what are the skills and abilities that are needed for the position you are hiring for. An autistic person is dedicated, and you will have an excellent employee if you can give them a chance.

**Chris Hare:** What advice would you give employees who work with autistic individuals to help them serve as better allies?

**Jac Lai:**I think be curious about differences and ask questions if you are inquisitive, whether it be the difference in how they engage in conversations or in how they work. Try to empathise with an autistic person, as most of the time they will be overthinking how to connect with you. Be direct, honest, and provide factual, organic feedback. For me, I need additional processing time (especially with jokes and sarcasm), so explaining jokes sometimes is needed, but I still have a laugh, even if it is after everyone else. Listen to us when we share our interests, as this is connection-forming for us. Also, if we share a personal story, we are not trying to be better or arrogant, we are trying to connect over shared experiences.

**Chris Hare:** How about managers of autistic individuals, what advice would you give them?

**Jac Lai:**Education and ongoing discussions around equity and differences. Be open to having conversations, especially around adjustments and how you best can support your autistic employee. It may be ongoing, but we try to do our best with what we have. Regarding adjustments, we most of the time know what we need to thrive or do our jobs well. It might be headphones or a darker room, but most of the time they are simple and easily implemented.

**Chris Hare:** What would you say are the top keys to success for individuals with autism in the workplace?

**Jac Lai:**Direct communication, whether it be verbal, written or text; sensory and communication considerations; more time to process information using visuals; a support person to talk with to discuss conflict and issues that may relate to our position; adjustments that are workable within the organisation. Of course, all of these things depend on the individual.

**Chris Hare:** If a company was at ground zero with no DEI&B initiatives, what would be one small step they could take right now to get started?

**Jac Lai:**Start with a conversation with your employees. Encourage inclusion and acceptance of differences from every level of your organisation. Bring in a specialist who can provide education and implement processes that allow employees to disclose, in private or in public, if they feel comfortable. Have the uncomfortable conversations. Ask questions.

**Chris Hare:** How can companies train their employees to use more inclusive language in how they communicate internally and externally to the public?

**Jac Lai:**Provide written and verbal examples of what is inclusive language in all forms of differences. If they aren't sure, allow them to approach their manager to have a conversation around change. Have tightly, well-written procedures and policies around bullying so that everyone feels supported.

**Chris Hare:** What strategies do you recommend that individuals with autism work on now before they enter the workplace?

**Jac Lai:**The biggest thing is to know themselves. They need to identify their strengths and abilities, and be able to know their sensory and communication preferences.

**Chris Hare:** What advice would you give individuals with autism who are struggling in their current workplace?

**Jac Lai:**Organise a meeting with your immediate line manager and be frank and honest about what you need to be supported in your position and that is workable within the organisation. How they respond will determine if you do indeed have an organisation who is going to work with you in implementing the adjustments that you need or an organisation that will not. Find out what your rights are and what you are entitled to before the meeting. Be prepared and use a script if you need to remember the important details.

**Chris Hare:** What quick tips would you share with individuals with autism, or anyone with a disability, when looking for an inclusive workplace?

**Jac Lai:**Look at the job description when you apply. What kind of language have they used? Do they outline they are inclusive and supportive of differences? Do they focus on the skills/abilities for a job position? Do they use language like “team player,” “bubbly,” “outgoing personality,” or other terms that are vague? Be wary of this. Are they flexible with how you do the job? What does the organisation actually do? Are they large or small? What does the autistic person need to thrive in this job? These questions need to be asked when you are looking at an organisation.

**Chris Hare:** How do you feel about disclosure about one's disabilities when applying for jobs, and how to best go about that during the interviewing process?

**Jac Lai:**This is the big question and it is a personal choice, always. It depends, too, on the job and organisation. I personally see it as a needed thing to disclose, as I spent so many years under my “act normal” mask and consequently had long-term mental health problems that nearly cost me dearly. If you do disclose, an employer legally needs to provide adjustments, so be sure that you know what adjustments you would require and be willing to compromise if you are able.

**Chris Hare:** If you could create one program in the workplace to help individuals with disabilities feel like they belong in their workplace (or, if you can cite examples of existing programs that work), what would it be?

**Jac Lai:**Education around fostering that being different is what makes you unique, despite the challenges that come with it. I fought so hard to be the same, tried on so many different personas to be accepted, and it led me to a breakdown, with suicidal ideation. Education within workplaces around inclusion, diversity, and acceptance should be part of policy. The ability to voice our differences, without feeling scared of the backlash, should be the norm, not the other way around. I think that education and life-long learning, through one's entire life, is what can promote change, societal change.

**Chris Hare:** So far in this conversation, I've been referring to individuals with disabilities and individuals with autism using identity-first language. Does that still apply, or do you see that moving towards a different phrasing?

**Jac Lai:**Language is a personal choice, but the autistic community generally prefers to use identity-first language. You will find both sides of the coin within the autistic community, but I am an autistic woman. Saying that, I used to say my child had autism and that I had autism. It is a journey and one that I always don't get right, too. But I find that this is moving towards a more positive change. Autism is part of my identity, my being.

**Chris Hare:** Are there any possible career stats or trends you see right now that can give a sense of hope and optimism for those individuals with autism who are about to enter the job market?

**Jac Lai:**I always have hope. I would even say, hope is essential to any change in a society that needs to move towards true inclusion. I think that we are at a pivotal moment in terms of organisations, people, or society really understanding the true potential of autistic people. And, that autistic people really can provide a different way of thinking, of solving problems, of being given a chance to voice our ideas in our own way of communicating. Also, that we are deeply passionate, deeply empathic, and deeply committed to our interests and jobs through joy and want to connect with others that really see us, the true us.

**Chris Hare:** What are some steps or tactics that individuals with autism and their employers can do in their first 30 days to help establish a solid working relationship?

**Jac Lai:**I stated earlier that once someone gets through the recruitment process, the other difficult task is actually maintaining the job. Steps or tactics for the first month would be to identify the autistic persons' communication, processing, and sensory preferences and that both parties establish this as the priority. Other steps would be to prioritise the jobs main duties, identify a calendar/timeline of deadlines, provide a “go-to”' person for discussions/guidance, and to outline clear procedures and processes. In addition, always be direct in communication with visuals, if you are able.

**Chris Hare:** Any final words of advice for women with autism in particular to help buoy them up and help them feel a sense of belonging?

**Jac Lai:**Find your support people, such as autistic women who understand how you work to the core. Be honest in your own struggles; it led me to finding people who know me, accept me, and are there when I need it. They are out there, and they do not need to be in-person. Empower Autism has an[online support group](https://empowerautism.org.au/womens-support-groups/), feel free to join us.

**Chris Hare:** Is there anything you would like to say about individuals with autism that never gets said, that needs to be heard out in the world?

**Jac Lai:**We want to be included, we want friends, we want to travel, we want to find a job we are passionate about. We want to be given the chance to have a rich life, full of purpose and passion that every human wants. It might take more time, more digging, more effort, but I promise you, what you get back will be a lifetime of dedication, a wealth of information that you probably would never use (lol), but an amazing human, who is just different. All we need is a chance.

**Chris Hare:** Bonus question: What are three words you would use to describe yourself, Jac?

**Jac Lai:**Haha, this is tricky. I love the question, open-ended but specific. Another great tip for asking questions for autistic people. In three words: passionate, hopeful, and loyal.

### For more information on Empower Autism, please visit:[empowerautism.org.au](https://empowerautism.org.au/).

  





## Tags:


### Autogenerated tags:
lai:i workplace?jac
