# We belong: Q&A with Miriam Saffer: Creative, pragmatic, and resilient.
## Each month, N2K shares our commitment to workplace diversity, equity, inclusion, and belonging by featuring a representative female voice to shine a light on the answers to the tough questions we all need to ask to make sure each and every one of us is seen, heard, and belongs. 

Chris Hare: Can you please introduce yourself, Miriam? Tell us a bit about who you are and what your connection is to the topic of diversity, equity, inclusion, and belonging. What challenges have you faced in the workplace and how did you overcome them?

Miriam Saffer: I never intended to have a career in DEI&B, and I don’t think it ever occurred to me that I’d have a personal connection either! I started my career in teaching, and I absolutely loved working with young people with special educational needs. Having found school pretty tough myself, I found myself able to connect with my students and felt that I was really able to make a difference.
## Information:

+ Link: https://thecyberwire.com/stories/aabfe4e995994d63885baf2e54252810/we-belong-qa-with-miriam-saffer-creative-pragmatic-and-resilient
+ Source: The Cyber Wire
+ Author: The Cyber Wire
+ Date published: 01 March 2024, 22:02
+ Date scraped: 01 March 2024, 22:02

## Article:
![Main article image](https://thecyberwire.com/images/social-media/creating-connections/2023/creating-connections-article-2023-003.jpg)

*Each month, N2K shares our commitment to workplace diversity, equity, inclusion, and belonging by featuring a representative female voice to shine a light on the answers to the tough questions we all need to ask to make sure each and every one of us is seen, heard, and belongs.*

**Chris Hare:** Can you please introduce yourself, Miriam? Tell us a bit about who you are and what your connection is to the topic of diversity, equity, inclusion, and belonging. What challenges have you faced in the workplace and how did you overcome them?

**Miriam Saffer:** I never intended to have a career in DEI&B, and I don’t think it ever occurred to me that I’d have a personal connection either! I started my career in teaching, and I absolutely loved working with young people with special educational needs. Having found school pretty tough myself, I found myself able to connect with my students and felt that I was really able to make a difference. 

**MIriam Saffer:** After a few years, I took on a job at a high school managing the special educational needs and disabilities (SEND) department. It was during my time in this role that I was diagnosed with ADHD. My students would say things like: “Miss, how do you know how we’re feeling?” I started to see so many similarities between myself and my students and it suddenly all made sense!

**MIriam Saffer:** As a primary school teacher, I had coped by keeping lessons creative and active. I was usually behind on marking the books, but my students were happy and learning so it didn’t seem like a big issue. When I moved into a management role, the challenges of having ADHD became much more apparent. Managing my diary, staying on top of the paperwork, having to sit still for hours in meetings and at the computer….everything was just so much more difficult. I’d struggled at school and at university but didn’t really know anything about being neurodivergent at that time. It was only because of my job that I was able to recognise what my difficulties really were and find the help I needed. 

**MIriam Saffer:** People are always surprised when I tell them I have ADHD. It’s as if they want to say: “But you seem fine to me.” I think many people would be surprised by how hard it can be to disclose your neurodivergence in the workplace. Worrying about whether you’ll be judged and whether your boss will believe you is a massive issue.

**Chris Hare:** What have been some surprising aspects that you discovered about being an individual who is both neurodivergent and someone who advocates for them in the workplace?

**MIriam Saffer:** Often I find there’s an all-or-nothing approach when it comes to being neurodivergent. It’s either “ADHD is a disability” or “ADHD is a superpower.” There seems to be very little middle ground, which makes it difficult to balance between recognising someone’s strengths and providing them with the support they need. 

**MIriam Saffer:** It always amazes me how many misconceptions there are about being neurodivergent. Negative stereotypes make it incredibly difficult for many people to find work. It can also be hard to address these stereotypes because everyone is so different and there are so many different ways somebody can be neurodivergent. We often talk about ADHD, autism, and dyslexia, but how often do we talk about prosopagnosia (face blindness) or synaesthesia (when you experience multiple senses at once; for example, the experience of tasting colours)? For me, the conversation around neurodivergent minds is about recognising all these people who don’t fit the norm. Yet, we have a tendency even outside the norm to feel the need to fit these people into boxes.  

**Chris Hare:** Tell us about your work with Illuminate Inclusion; who they are, and what they do for individuals who are neurodivergent in the workplace.

**MIriam Saffer:** When I decided to leave teaching altogether, I set up my own freelance consultancy practice for inclusion and special educational needs. After a while, I became frustrated that I was fighting for children and young people to get more support at school, only for them to go out into the world as adults to have no access to support anywhere else. It was almost impossible to find accessible organisations where they could feel included as part of a community.

**MIriam Saffer:** I set up Illuminate Inclusion to offer a wider range of support services to help neurodivergent people in all stages and walks of life, as well as to help businesses and community spaces to become more accessible and inclusive. We now offer training and consultancy services for businesses, as well as workplace needs assessments for individual neurodivergent employees to make sure they’re getting the right adjustments and support at work. We also provide coaching, specialist tuition, fitness coaching and personal training, support groups and other services all designed specifically to support neurodivergent individuals across all parts of their lives.

**Chris Hare:** What stigmas do individuals who are neurodivergent face when getting hired and how do you recommend companies address that?

**MIriam Saffer:** One of the biggest stigmas is that neurodivergent people are less capable than neurotypical people. There’s a perception that someone needs to look or behave a certain way to fit in, and if they don’t fit in then they can’t be good at their job. This can be really challenging during a recruitment process. You’re trying to show the best side of yourself but you’re second-guessing which “side” the employer is wanting to see. How authentically “you” should you be?

**MIriam Saffer:** One piece of advice I give to companies when they’re hiring is to focus on what the job entails. If you don’t need to be good at making eye contact when you’re sitting behind a computer screen, why grade candidates on how well they make eye contact during their interview? 

**MIriam Saffer:** A lot of neurodivergent candidates experience heightened anxiety when applying for jobs, so I also recommend that companies make it clear that they are inclusive and welcome applications from neurodivergent individuals. Having a policy statement on the website can help, as well as having a reasonable adjustments policy in place.

**Chris Hare:** What advice would you give employees who work with individuals who are neurodivergent to help them serve as better allies?

**MIriam Saffer:** I could talk about this question for hours! To start off with, I’d say learn as much as you can. Show an interest and show you care. Then, in the workplace, there are a few key things I would say make good starting points:

**MIriam Saffer:** Make space for neurodivergent people to speak. We don’t always find it easy to initiate conversation, or to find the best moment to join in a discussion, but just because someone is quiet doesn’t mean they don’t have something to say. Give clear opportunities for them to participate and listen carefully. Sometimes a neurodivergent person’s body language doesn’t match what they’re saying, so pay attention to their words.

**MIriam Saffer:** Avoid using any labels to describe a colleague, unless you’re sure it’s something they’re comfortable with. If you’re not sure, ask what their preference is. 

**MIriam Saffer:** Be aware of different communication preferences and help raise awareness of them in your workplace. If your manager is speaking quickly and no one is taking notes in a meeting, why not pause and ask for notes to be taken or for the meeting to be recorded? 

**MIriam Saffer:** Challenge microaggressions whenever you see them. There are so many ways that people can show insensitivity to someone’s identity and it can be really subtle. A comment like: “Oh, well, you’ve done really well to get this job then if you’re autistic,” might seem small to some people, but can be incredibly harmful. 

**Chris Hare:** How about managers of individuals who are neurodivergent, what advice would you give them?

**MIriam Saffer:** Communicate with them. That’s the most important thing any manager can do. Ask them how they choose to identify, what language they are most comfortable with, and what their communication preferences are. Make it clear that you are there to support them. 

**MIriam Saffer:** If you’re managing a neurodivergent employee and they raise any concerns, listen and validate their experience. Remember, many neurodivergent individuals are scared to disclose their needs at work because they’re concerned about the reaction they’ll receive, so a trusting relationship that’s based on mutual respect is essential.

**Chris Hare:** What would you say are the top keys to success for individuals who are neurodivergent in the workplace?

**MIriam Saffer:** Ask for the accommodations you need. It’s a legal requirement for employers to make reasonable adjustments for you, and you can only perform at your best if your needs are being met. Remember, your employer will benefit, too, when you’re working to your full potential. 

**MIriam Saffer:** If a company was at ground zero with no DEI&B initiatives, what would be one small step they could take right now to get started?

**MIriam Saffer:** Knowledge is power, so I’d say the best place to start is by assessing the current situation. Carry out an audit. There are free templates you can find online or find a consultant with the right expertise to help you if your budget allows. It might surprise you to find out where some of the barriers are!

**MIriam Saffer:** Once you know what you’re dealing with, you can make a plan and decide which initiatives you want to prioritise. Many of them won’t cost anything and can be implemented without disruption to your current work practices.

**Chris Hare:** How can companies train their employees to use more inclusive language in how they communicate internally and externally to the public?

**MIriam Saffer:** I think when it comes to training, it’s important to consider carefully what expertise you have within your organisation and to be honest about what expertise you don’t have. Language around inclusion, whether it’s to do with neurodiversity, disability, gender, race, or any other protected characteristic can be very sensitive. If you don’t have the knowledge and expertise to get it right, bring in external specialists to deliver training. Effective training should be tailored to the needs of your organisation, so make sure you find a trainer with the right skill set!

**Chris Hare:** What strategies do you recommend that individuals who are neurodivergent work on now before they enter the workplace?

**MIriam Saffer:** I think self-awareness and self-advocacy are key. You can ask all the questions you want in advance, but it can be difficult to know exactly what a workplace is going to be like until you’re really there. Understanding yourself and what type of accommodations are going to work for you is important, especially at the beginning when your new colleagues and employers don’t know you yet. Having the confidence and communication skills to be able to ask for what you need doesn’t come easily to many neurodivergent individuals, so that’s definitely something worth thinking about before starting a new job.

**Chris Hare:** What advice would you give individuals who are neurodivergent who are struggling in their current workplace?

**MIriam Saffer:** If there’s someone in your workplace, such as a manager or colleague, that you can talk to, then that’s a good place to start. Having a conversation with someone who will listen to you and validate your feelings can really help. 

**MIriam Saffer:** If you need accommodations and you’re going to speak to your manager, I would suggest planning in advance. Think about what you need and go into the meeting with solutions, as well as problems. If you’re worried, ask to take a supportive colleague or friend with you to the meeting who can help you communicate if you’re struggling to explain your points. 

**MIriam Saffer:** If you need specific advice for your individual circumstances, consider where you can go for guidance. For example, there are organisations that offer free phone advice on employment and disability law. 

**MIriam Saffer:** Finally, if you’re really struggling and your work is affecting your mental health, know that it’s ok to reach out for help. We all need help sometimes! Speak to your doctor or find a mental health practitioner who can support you. 

**Chris Hare:** What quick tips would you share with individuals who are neurodivergent, or who have any other type of disability, when looking for an inclusive workplace?

**MIriam Saffer:** Take a look at the organisation’s website and check out their social media (if they have one). Do they talk about being an inclusive workplace? Do they have an inclusion policy, accessibility policy, or any statement around inclusion and belonging?

**MIriam Saffer:** Another useful tip is to look at how accessible the job application process is. If the application form is accessible in alternative formats and they give you the option to request accommodations for an interview, that’s usually a good sign!

**Chris Hare:** How do you feel about disclosure about one's disabilities when applying for jobs and how to best go about that during the interviewing process?

**MIriam Saffer:** This is a very personal decision and it’s not something I can really give general advice on, but it’s always worth remembering that making a disclosure should be on your own terms. You’re entitled to ask for interview adjustments without making a full disclosure of your disability. 

**Chris Hare:** If you could create one program in the workplace to help individuals who are neurodivergent feel like they belong in their workplace (or, if you can cite examples of existing programs that work), what would it be?

**MIriam Saffer:** I don’t think one perfect program exists! Every individual is different, particularly those of us who are neurodivergent. However, I would say that a sense of belonging needs to come from the workplace creating a safe and inclusive environment. This can be achieved through a combination of things, like organisation-wide training, policy implementation, employee resource groups, and a good allyship programme. Neurodivergent individuals in the workplace should then have access to the accommodations they need and additional support where required. Coaching can be a great option for many people. 

**MIriam Saffer:** So far in this conversation, I've been referring to individuals who are neurodivergent using identity-first language. Does that still apply, or do you see that moving towards a different phrasing?

**MIriam Saffer:** I think in many ways we’re still moving towards using identity-first language. When I started working in the field, almost everyone I worked with was using person-first language and this is still definitely the preference in schools (at least in the UK anyway!). It comes from the view that when children are younger their “label” shouldn’t define them and that they should be able to make the choice for themselves as they grow up. 

**MIriam Saffer:** The neurodiversity movement is growing quickly, and I think we’re seeing an increasingly diverse range of opinions enter the space. As more people are becoming aware of what it means to be neurodivergent, they’re taking ownership of their own identity and adopting language that suits them. 

**Chris Hare:** Are there any possible career stats or trends you see right now that can give a sense of hope and optimism for those individuals who are neurodivergent and are about to enter the job market?

**MIriam Saffer:** The statistics aren’t always easy to look at, but there are definitely a few positives!

**MIriam Saffer:** Research from 2020 showed that 35% of entrepreneurs in the U.S. (and 20% in the UK) have dyslexia. Research has shown that dyslexic individuals are more likely to excel in oral communication, problem solving, and delegation, which can help them build a vision for a business and communicate it to a team. Dyslexics are also more likely to manage bigger teams than non-dyslexics (25 vs. 17).

**MIriam Saffer:** Other research has shown that individuals with ADHD are significantly more likely to have entrepreneurial intentions than those without ADHD and there are some great success stories from CEOs and business leaders who talk about how having ADHD or autism has helped them succeed.

**Chris Hare:** Bonus question: What are three words you would use to describe yourself, Miriam? 

**MIriam Saffer:** Creative, pragmatic, resilient.

*For more information on Illuminate Inclusion, please visit:* [*illuminateinclusion.co.uk*](https://www.illuminateinclusion.co.uk/)*.*




## Tags:


### Autogenerated tags:
saffer neurodivergent adhd workplace?miriam
