# Dragon Breath APT Group Using Double-Clean-App Technique to Target Gambling Industry
## Dragon Breath APT group using double-clean-app technique to sideload malicious DLLs and target the online gaming and gambling industries.
## Information:

+ Link: https://thehackernews.com/2023/05/dragon-breath-apt-group-using-double.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 06 May 2023, 16:54
+ Date scraped: 06 May 2023, 12:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhYRrN6Hc-xCoyziSmmNb4WBWb4CYE0BPMhMLcNKZkl2KkkWxrZCwQtxt--9DWYAi3Z9CjVNvOo5jeMqRnvW8DbRHt0xBaWY13BvPzqpa1qpJ2AeHTu19FNMLVGHGbOjHOe2hGxAc9chSaT6gXGs5cpPbAcL07JDJ-V-a9BYWINeIw7ARrdQg_aymcm/s728-e3650/gambling.png)


An advanced persistent threat (APT) actor known as **Dragon Breath** has been observed adding new layers of complexity to its attacks by adopting a novel [DLL side-loading](https://attack.mitre.org/techniques/T1574/002/) mechanism.


"The attack is based on a classic side-loading attack, consisting of a clean application, a malicious loader, and an encrypted payload, with various modifications made to these components over time," Sophos researcher Gabor Szappanos [said](https://news.sophos.com/en-us/2023/05/03/doubled-dll-sideloading-dragon-breath/).


"The latest campaigns add a twist in which a first-stage clean application 'side'-loads a second clean application and auto-executes it. The second clean application side-loads the malicious loader DLL. After that, the malicious loader DLL executes the final payload."


Operation Dragon Breath, also tracked under the names APT-Q-27 and Golden Eye, was [first](https://mp.weixin.qq.com/s/ferNBN0ztRknN84IpPpwgQ) [documented](https://mp.weixin.qq.com/s/b-0Gv_l-nnks-RnSdXBFBw) by QiAnXin in 2020, detailing a watering hole campaign designed to trick users into downloading a trojanized Windows installer for Telegram.


A [subsequent](https://zhuanlan.zhihu.com/p/515150114) [campaign](https://ti.qianxin.com/blog/articles/operation-dragon-breath-(apt-q-27)-dimensionality-reduction-blow-to-the-gambling-industry/) detailed by the Chinese cybersecurity company in May 2022 highlighted the continued use of Telegram installers as a lure to deploy additional payloads such as gh0st RAT.


Dragon Breath is also said to be part of a larger entity called Miuuti Group, with the adversary characterized as a "Chinese-speaking" entity targeting the online gaming and gambling industries, joining the likes of other Chinese activity clusters like [Dragon Castling](https://thehackernews.com/2022/03/chinese-apt-hackers-targeting-betting.html), [Dragon Dance](https://zhuanlan.zhihu.com/p/594979411), and [Earth Berberoka](https://thehackernews.com/2022/10/chinese-hackers-targeting-online.html).


[![Double-Clean-App Technique](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh11roo-PENFQPyB2LMhkW7t1ROmmn1L1F7SLd60U2LRHe7ofkgVgDe73c-M1eeJQ_OaCRNM3d4S5R6LdGnqlr0QAcGo3-ZbcW-5PBG5ny36jnr-4p6bdG--7O0urkrkWoujBC_2AhoZgfmVKBROUKkvV9-WdADz7x_TR2Y6xbOdBjg61S0Le8FGW4r/s728-e365/hack.png)
The double-dip DLL side-loading strategy, per Sophos, has been leveraged in attacks targeting users in the Philippines, Japan, Taiwan, Singapore, Hong Kong, and China. These attempted intrusions were ultimately unsuccessful.


The initial vector is a fake website hosting an installer for Telegram that, when opened, creates a desktop shortcut that's designed to load malicious components behind the scenes upon launch, while also displaying to the victim the Telegram app user interface.


What's more, the adversary is believed to have created multiple variations of the scheme in which tampered installers for other apps, such as LetsVPN and WhatsApp, are used to initiate the attack chain.


The next stage involves the use of a second clean application as an intermediate to avoid detection and load the final payload via a malicious DLL.


The payload functions as a backdoor capable of downloading and executing files, clearing event logs, extracting and setting clipboard content, running arbitrary commands, and stealing cryptocurrency from the MetaMask wallet extension for Google Chrome.


"DLL sideloading, first identified in Windows products in 2010 but prevalent across multiple platforms, continues to be an effective and appealing tactic for threat actors," Szappanos said.


"This double-clean-app technique employed by the Dragon Breath group, targeting a user sector (online gambling) that has traditionally been less scrutinized by security researchers, represents the continued vitality of this approach."



  





## Tags:


### Autogenerated tags:
dll side-loading
