# Massive AdSense Fraud Campaign Uncovered - 10,000+ WordPress Sites Infected
## Over 10,000 Sites Found Infected in Massive AdSense Fraud Campaign Involving Fake URL Shorteners
## Information:

+ Link: https://thehackernews.com/2023/02/massive-adsense-fraud-campaign.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 14 February 2023, 16:51
+ Date scraped: 14 February 2023, 17:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgzA0LBEdEjtGAgIbWli10Xo1ncBXUjcXU9O_uVlbl5r0YFm-cPo80jOkbRAF1kUYbRi3lJLtGXYsOCMrTbduv0fi-geo_VzbSSO6xTboj9vS6CxAnpm2UwiWwDEuDaxbqlokNfpIinI7GXuDAmRfTLhKgUV09PUYr6VXB4U0eQfmc1fbHZYzG5QCA-/s728-e3650/WordPress.png)


The threat actors behind the black hat redirect malware campaign have scaled up their campaign to use more than 70 bogus domains mimicking URL shorteners and infected over 10,800 websites.


"The main objective is still ad fraud by artificially increasing traffic to pages which contain the AdSense ID which contain Google ads for revenue generation," Sucuri researcher Ben Martin [said](https://blog.sucuri.net/2023/02/bogus-url-shorteners-redirect-thousands-of-hacked-sites-in-adsense-fraud-campaign.html) in a report published last week.


Details of the malicious activity were [first exposed](https://thehackernews.com/2022/11/over-15000-wordpress-sites-compromised.html) by the GoDaddy-owned company in November 2022.


The campaign, which is said to have been active since September last year, is orchestrated to redirect visitors to compromised WordPress sites to fake Q&A portals. The goal, it appears, is to increase the authority of spammy sites in search engine results.


"It's possible that these bad actors are simply trying to convince Google that real people from different IPs using different browsers are clicking on their search results," Sucuri noted at the time. "This technique artificially sends Google signals that those pages are performing well in search."


What makes the latest campaign significant is the use of Bing search result links and Twitter's link shortener (t[.]co) service, along with Google, in their redirects, indicating an expansion of the threat actor's footprint.


[![Sucuri](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh6LpIr0T12P56zwH_DZkUkCBFiJ5xqZhQbMncl6xCnXDR6f4GZazQhAMDZQb_ZSxb1IeDb6B7kSfS8s7N8pVDNBHFyAlWsjJvZMKJa0eSw1JykOk5QPyqjDUYfBBmqTjVOhdnhkJhA7SHDnd-7XQOHZCxnx6DxUkxtwmN1oQkSQLA_n2CeYZ22ixmU/s728-e365/adsense.png)
Also put to use are pseudo-short URL domains that masquerade as popular URL shortening tools like Bitly, Cuttly, or ShortURL but in reality direct visitors to sketchy Q&A sites.


Sucuri said the redirects landed on Q&A sites discussing blockchain and cryptocurrency, with the URL domains now hosted on [DDoS-Guard](https://thehackernews.com/2022/11/robin-banks-phishing-service-for.html), a Russian internet infrastructure provider which has come under the scanner for providing bulletproof hosting services. 

 "Unwanted redirects via fake short URL to fake Q&A sites result in inflated ad views/clicks and therefore inflated revenue for whomever is behind this campaign," Martin explained. "It is one very large and ongoing campaign of organized advertising revenue fraud."


It's not known precisely how the WordPress sites become infected in the first place. But once the website is breached, the threat actor injects backdoor PHP code that allows for persistent remote access as well as redirect site visitors.


"Since the additional malware injection is lodged within the [wp-blog-header.php file](https://github.com/WordPress/WordPress/blob/master/wp-blog-header.php) it will execute whenever the website is loaded and reinfect the website," Martin said. "This ensures that the environment remains infected until all traces of the malware are dealt with."



  





## Tags:
***urls***: http://t.co

### Autogenerated tags:
url google q&a malware website
