# A Q&A with the chief technical officer at Ukrtelecom
## An interview with Dmytro Mykytiuk, chief technical officer at Ukrtelecom, from shortly before an apparent cyberattack struck the ISP.
## Information:

+ Link: https://therecord.media/ukrtelecom-interview-dmytro-mykytiuk/
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 28 March 2022, 17:10
+ Date scraped: 28 March 2022, 18:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/02/MOSHED-2022-2-16-14-47-51.jpg)


[With roots](https://www.darpa.mil/about-us/timeline/arpanet#:~:text=Its%20initial%20demonstration%20in%201969,enabled%20ARPANET%20to%20become%20operational.) in a military experiment, the internet is now an essential tool during the war—for both civilians and the army. 


Prior to Russia’s invasion of Ukraine, local officials warned that Russia might try to disconnect Ukraine’s internet. But as Russian tanks rolled into Ukraine on Feb. 24, subsequent attacks didn’t have a significant effect on the country’s internet. 


Some [analysts](https://www.politico.eu/article/why-ukraines-phones-and-internet-still-work/amp/) argue the Russian military [isn’t attacking](https://www.defenseone.com/threats/2022/03/why-ukraines-internet-still-perhaps-because-invaders-need-it/362854/) online infrastructure because it needs the Ukrainian internet to stay connected or gather intelligence. Others say that Ukraine has [managed to build a resilient infrastructure](https://therecord.media/ukraine-internet-russia-invasion/) maintained by local internet providers. That’s what Dmytro Mykytiuk, chief technical officer of Ukrtelecom, a major provider of mobile and broadband internet in the country told The Record in a recent interview—shortly before Ukrtelecom appeared to suffer a cyberattack that dramatically curtailed its service. 





In a comment after cyberattack news broke, Ukrtelecom confirmed to The Record that “technical problems affected most” of their users and they are working to restore service as fast as possible. 


Ukrtelecom was previously a state-owned company, controlling the country’s telecommunication market. In 2013, a 24,000-employee behemoth relying on obsolete technology was acquired by Ukrainian richest person Rinat Akhmetov. He later was sued by the state for investing too little in the development of its business, but [won](https://www.kyivpost.com/technology/akhmetov-wins-lawsuit-over-ukrtelecom-retains-ownership-of-telecoms-giant.html#:~:text=The%20court-,made%20that%20decision,-on%20Feb.%2026) a lawsuit in 2019.


At the beginning of 2021, the company had 203,000 broadband internet users, [bringing it](https://www.epravda.com.ua/rus/news/2021/07/26/676271/) $33 million in revenue.


The Ukrainian effort has focused on cutting off invaders from communication networks, while keeping stable internet available for those who hide in bomb shelters, study online in their basements, or want to ask their friends and relatives in the occupied territories the most important question—“Yak ty?” (“How are you?” in Ukrainian).


For Mykytiuk, 50, this is the second war since Russia’s 2014 invasion of eastern Ukraine. “We learned a lot at that time but this war is different,” he said. “People are more united.”


In the interview, which Mykytiuk joined via Elon Musk’s [satellite internet Starlink](https://therecord.media/the-internet-in-ukraine-is-still-mostly-online-could-starlink-be-a-backup-if-it-goes-out/), he explained how his workers are repairing internet infrastructure in the occupied territories and keeping Ukraine online even amidst ongoing assaults by the Russian military. 


*This interview has been translated from Ukrainian-Russian to English and lightly edited for length and clarity.*


**Daryna Antoniuk: Can Russia cut Ukraine off from the internet?**


Dmytro Mykytiuk: No. First of all, Ukraine has a dispersed internet infrastructure, which means that key national providers, including Ukrtelecom, can use various routes to provide internet access. 


Ukraine has a variety of internet service providers across the country that manage their infrastructure independently or in collaboration with others. 


We also have the resources and people to repair damaged infrastructure and protect the work of our networks from enemies. 


Ukrtelecom, for example, employs 12,000 Ukrainians of whom nearly 6,500 are doing technical work.


Our external channels to the global internet cross Ukraine’s western border, so we are not connected with Russia, which is in the east.


In order to completely cut Ukraine off from the internet, Russia must destroy all of the infrastructure in Ukraine—both civilian and telecommunication. The Russian military has neither the resources nor the skills to do so.


**DA: Can Russian troops use the Ukrainian internet?**


DM: They can if they steal mobile phones from Ukrainian civilians and connect to Ukrainian telecommunication networks. We know about these cases but they are hard to track.


If the Russians manage to seize our fixed internet infrastructure, we block the equipment so they can’t use it. During the war, all Ukrainian internet providers are working closely with our military and intelligence services to avoid such incidents.




| **Background**There’s also a theory that Russians need Ukrainian internet services for their own purposes—either communication or intelligence gathering like eavesdropping on phone calls.“Imagine if you know the phone numbers of certain people or certain leadership or soldiers, or troops. You can see the movement. You can see where the forces are concentrated,” Ariel Parnes, a former top Israeli cyberintelligence official [told](https://www.politico.eu/article/why-ukraines-phones-and-internet-still-work/amp/) Politico. To secure his conversation with allies Ukrainian President Volodymyr Zelensky uses a secure satellite phone that the U.S. gave the Ukrainian government a month before the invasion, CNN [reported](https://edition.cnn.com/europe/live-news/ukraine-russia-putin-news-03-02-22/h_6b5c8062541ddb6c36dd43ca70391608).Ukrainian officials also [said](https://t.me/dsszzi_official/1328) that Russia’s own networks do not work properly in Ukraine, encouraging its soldiers to steal mobile phones from ordinary Ukrainians.Another possible explanation is that Russia doesn’t want to ruin the telecommunications infrastructure that it hopes it would need if it wins the country.When Russian troops destroyed several 3G cell towers in Kharkiv, they couldn’t use their own encrypted phones that communicate via this network, [according to](https://twitter.com/christogrozev/status/1500978613113524229) Christo Grozev, executive editor of investigative journalism group Bellingcat.Rebuilding infrastructure from scratch will also be difficult. When Russia illegally annexed the Crimea peninsula in 2014, it took the Kremlin [about three years](https://hal.archives-ouvertes.fr/hal-03100247/document) to take full control of the region’s mobile infrastructure. |


**DA: How accessible is Ukrtelecom’s internet in Ukraine now?**


DM: As of March 25, Ukrtelecom’s internet coverage stayed up to 84% of pre-war levels.


Major disruptions happen in the occupied territories, where there is no electricity or where the internet infrastructure, including fiber-optic underground cables, were damaged during the attacks. 


Our workers make heroic efforts to provide internet access even in besieged cities. They go to the frontline a few times a day, while some of them live in their cars because they have to work around the clock.


We know what it is like to provide internet during a war—we learned it in 2014 when Russia occupied Ukraine’s eastern territory and annexed the Crimean peninsula—so we try to protect our workers from unnecessary danger. 


During the COVID-19 pandemic, we learned to control and manage our networks remotely, even from our home offices.


We have network monitoring centers throughout Ukraine, which provide real-time data on the work of each node station, equipment, communication channels, and quality of services. 


It is almost impossible to find these centers because they are distributed across the country and work through the cloud. 


**DA: How long does it take to reconnect cities and villages to the internet after the attack?**


DM: It depends on the severity of the damage. In one case, it took our staff 6.5 hours to manually repair a broken internet cable, while in peacetime it takes an average of 8 hours.


This is a grueling job. The cable is usually laid at a depth of one meter above ground level, but to repair it, workers often manually dig a trench two meters deep and five meters wide.


Workers weld internet fibers that are thinner than human hair using a special device that looks like a microscope. They often work until midnight in the dark and cold.


**DA: How do competing internet providers work during the war?**


DM: Before the war, competition in this market was fierce, but now Ukrainian operators work as a team, not as rivals. We exchange information and resources and help each other repair damaged infrastructure.




| **Background**Ukraine boasts [nearly 5,000 ISPs](https://therecord.media/ukraine-internet-russia-invasion/), though only 100 are particularly active, according to Mykhailo Fedorov, the Ukrainian Minister of Digital Transformation.Some providers have been making preparations ahead of the crisis, establishing fail-safe links with each other and setting up new backup network centers, according to [The New York Times](https://www.nytimes.com/2022/02/18/technology/kazakhstan-internet-russia-ukraine.html). |


The work of all operators is coordinated by a special department of the state communication and information protection service.


The cooperation with foreign telecom operators also helps us stay connected with the outside world. In the first days of the war, Ukrtelecom lost about 30% of external internet channels due to damaged infrastructure, but now we have 130% of pre-war capacity.


Russia doesn’t have similar support. Some global Tier 1 internet providers have already refused to work there.




| **Background**On March 4, U.S. Tier 1 internet service provider Cogent [terminated](https://www.washingtonpost.com/technology/2022/03/04/russia-ukraine-internet-cogent-cutoff/) its commercial relationships with its Russian customers, including the state-owned Russian telecoms Rostelecom and TransTelekom.Cogent is one of the biggest internet backbone carriers in the world.Its exit didn’t disconnect Russia, but it reduced “the amount of overall bandwidth available for international connectivity,” [wrote](https://www.kentik.com/blog/cogent-disconnects-from-russia/) Doug Madory, director of internet analysis at Kentik.Some opposed Cogent’s decision, saying that Russia needs more global connectivity, not less.“Cutting Russians off from internet access cuts them off from sources of independent news and the ability to organize anti-war protests,” [wrote](https://twitter.com/evacide/status/1499815782666014720?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1499815782666014720%7Ctwgr%5E%7Ctwcon%5Es1_&ref_url=https%3A%2F%2Fwww.techspot.com%2Fnews%2F93659-internet-service-provider-cogent-terminating-service-russian-based.html) Eva Galperin, director of cybersecurity at The Internet Frontier Foundation.Cogent said it weighed the risks. “Our goal is not to hurt anyone. It’s just to not empower the Russian government to have another tool in their war chest,” its CEO Dave Schaeffer told The Washington Post.On March 7, Lumen, another U.S. internet provider [announced](https://news.lumen.com/RussiaUkraine) that it would stop the sale of any new service in Russia. According to Madory, Lumen is the top international transit provider to Russian Rostelecom and three major mobile operators—MTS, Megafon and Veon. |


**Is it safe to use Starlink?**


The Starlink terminal and its antenna communicate with the satellite via a very narrow beam. To determine the location of the terminal Russian radars have to catch this beam, which is very unlikely.




| **Background**Experts warned that satellite internet [can be dangerous](https://www.businessinsider.com/spacex-starlink-internet-ukraine-elon-musk-experts-dangerous-target-risk-2022-3) in wartime, as there is evidence that it helps enemies to geolocate and target its users.Its dishes are visually distinctive and emit a trackable radio signal.Musk has even advised users [to cover](https://twitter.com/elonmusk/status/1499473797539250200) the Starlink terminal with “light camouflage” to avoid being detected. He also tweeted that Ukrainians should use Starlink “with caution.”Fedorov [told](https://forbes.ua/inside/shcho-bude-z-ukrainskim-it-rinkom-pislya-viyni-ta-yak-rosiyani-strazhadyut-vid-blokuvannya-tekh-kompaniy-intervyu-mikhayla-fedorova-dlya-forbes-22032022-4930) Forbes Ukraine that he didn’t receive such warnings from the relevant Ukrainian security authorities. |


Note: This post has been updated with news of the disruptions to Urktelecom’s service.





## Tags:
***email-adresses***: internetanalysis@kentik.some

### Autogenerated tags:
ukrtelecom mykytiuk starlink u.s
