# Gilman Louie and the dance with Wolf Warriors
## In a wide-ranging conversation on the fringes of this month’s RSA Conference, we sat down with Silicon Valley venture capitalist and Presidential Intelligence Advisory Board member Gilman Louie. We talked about the Chinese cyber threat, the growth of superpower competition, and the importance of bringing high-tech manufacturing back to America.
## Information:

+ Link: https://therecord.media/gilman-louie-and-the-dance-with-wolf-warriors/
+ Source: The Record
+ Author: Dina Temple-Raston, Will Jarvis and Sean Powers
+ Date published: 14 June 2022, 11:11
+ Date scraped: 15 June 2022, 14:05

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/06/GL-big.jpg)



*Click Here* sat down with [Gilman Louie](https://www.nscai.gov/commissioners/gilman-louie/), one of the freshly minted members of [President Biden’s Intelligence Advisory Board.](https://www.whitehouse.gov/briefing-room/statements-releases/2022/05/04/president-biden-announces-appointments-to-the-presidents-intelligence-advisory-board-and-the-national-science-board/)


Louie, a partner at venture capital firm Alsop Louie, famously brought Tetris and Pokémon Go to America.He was the founder of [In-Q-Tel](https://www.iqt.org/), the Central Intelligence Agency’s venture capital arm in Silicon Valley. 


In a wide-ranging conversation on the fringes of the first [RSA Conference](https://www.rsaconference.com/en) held live in San Francisco in two years, he spoke about China as a cyber threat, the growth of superpower competition, and the importance of bringing high-tech manufacturing back to America. The interview has been edited for clarity.


**CLICK HERE: You have the President’s ear, pretend I’m President Biden and ask you about where we should start with China… What would you say?**


**GILMAN LOUIE:** Everybody is thinking about China, and the big question for the rest of the world is: you have these two potentially adversarial countries, but unlike in the history of the last hundred years, there’s a co-dependency between them. So, how is this gonna play out? 


We have to think in terms of strategic timeframes. For any student of Chinese history, it is a culture that has existed for over 3,000 years. In 1820, China was the largest GDP producing country in the world. It was five times larger than the UK, 20 times larger than the U.S., and then you put China and India back in the 1820’s together, that was over 50% of the world’s GDP. 


And then almost in a snap, the country basically goes through a whole series of tumultuous events that they deem as the hundred years of humiliation. So when China says it wants to be a world power, they’re not talking about themselves as an emerging nation. That’s causing the conflict. That’s causing the tension. They think it’s all about their country’s survival. They think that they have to go through the U.S. to be the Number One. 


They’ve actually set out the timetables. They have moved up the modernization plans of the People’s Liberation Army (PLA) up from 2035 to 2027. Their view is as a country they want to get to the top of the heap by 2049, the hundredth anniversary of the Communist Party. [They want to be able] to win in any domain, any war in the world against any adversary, any day of the week. Those are their objectives.


**CH: As you see China developing, do you think they’re on track?**


**GL:** Well, it’s mixed. China has decided that [to end up on top] it needs to be tough. They say, “We want to be Wolf Warriors.” The Chinese diplomats are projecting power. Wolf Warrior strength, right? You can see this in their media and how it is changing. Entertainment tells more about a culture than the news because entertainment is about aspirational positioning of a culture. So, you can look at our TV shows and movies, and that’s our aspirations of what we want to be and what we want to project. 


Five years ago, the coolest thing… the focus in China’s modern dramas was about becoming a successful tech entrepreneur, competing against some bad evil group of corporations in China, and eventually going public on the NASDAQ. Every TV show had the same theme: young love, poor family, worked their way up. 


Now you look, and it’s their version of Tom Cruise. They don’t sometimes name the United States, but when you see a picture of an Aegis-class ship off in the distance with them in Chinese saying, ‘You’re violating our territorial waters’ at the end of a movie, that’s a clear communication of their aspirations.


**CH: This sets up my next question: after the invasion of Ukraine, many are making comparisons with China and Taiwan. I lived in China for a long time. The old China that I knew in the 1980’s and invasion of Taiwan seemed unthinkable. This new Wolf Warrior China, do you think it’s possible?**


**GL:** You know, the Chinese are studying the Ukrainian situation very closely, and how the West reacts to Russia is beginning to change the way China views itself. If you actually look at their buying of weapon systems and the retraining of their military, it’s all about forcing the United States further and further away — you know, China’s hypersonic missile programs, their next-generation attack cruisers, their submarine programs…They can easily attack any of the United States’ ships all the way out to Guam. 


You know, competition is not bad. Competition can be great. Like we can compete on who can race to clean up the environment first. We can race to explore space, but if the competition ends up like the kind of competition that we’re seeing now in Ukraine and the Chinese say, ‘look, if the Russians couldn’t do it, we can do it.’ That’s a really bad day for everybody. 



> “Entertainment tells more about a culture than the news because entertainment is about aspirational positioning of a culture.”
> 
> 




In fact, my biggest fear is a weak China and a weak United States. That sets up a condition where if you’re running a country and things are not quite going your way domestically, and it’s always good to have an external threat to distract you, and if your adversary is weak. You set up a condition where they think there’s vulnerability where they can get away with that. So, a weak China and a weak United States can set up the conditions for the kinds of conflicts that none of us — Chinese or Americans — really want.


**CH: So, without pressing the point too much… Do you think they’re going to invade Taiwan?**


**GL:** I think they’re beginning to realize the lesson about the Ukrainians is that there’s one thing to say that you can do a lightning strike and the leadership bolts – like what took place in Afghanistan – it’s another thing to take a country if a country resists. 


So that’s issue Number One. 


Issue Number Two is there’s a big body of water between Taiwan and China, and they have to figure out how to get from there across the water and do that entire logistics train. The Russians have found out the hard way when you have really shiny objects and they go out onto the battlefield without a logistics train behind it… all you have are targets. 


So I think the Chinese are rethinking their strategy. I also think from a military point of view, they understand the importance of non-commissioned officers because the Russians don’t have particularly good ones. Neither do the Chinese. In fact, in the last month, the Chinese have basically decided to restructure their entire NCO organization because they realized that the corruption there would destroy them If they ever had to go into the battlefield. But that’s not to say that five or six years from now, those conditions will still hold out. Just think about it. China will complete its modernization by 2027. You also have the U.S. modernization programs, next-generation of extended aircraft, next-generation ship…. they’re all scheduled to come online in 2035. 


In that time, there’s a period of military vulnerability, but also economic vulnerability. China is scheduled to overtake the U.S. as a world economy by 2030.


I think there is a temptation to invade a place like Taiwan because there will be that window of vulnerability, and look Taiwan is more than just its interesting islands. I mean, 90% of our advanced chips come from the Taiwan Semiconductor Manufacturing Company (TSMC). If TSMC goes boom, or gets taken over what happens economically to the rest of the world, particularly the United States? 


**CH: So, I want to build a little bit on what you were talking about in terms of technology. If you’re watching China, how is it going about building itself as a cyber power?**


**GL:** Well, cyber is the new contested space. And I would say our view of cyber perhaps is different than their view of cyber. We got all these parts and all these great technologies, but they don’t mesh together particularly well. The Chinese are much more holistic thinking. It’s more than just the PLA thinking about how to do cyber attacks. They have this military-civil fusion. 


I think the number is of the 15 top leaders of the central party, at least 13 of them have PhDs, doctorate degrees, or are engineers. I think if you took our top 15, it looks like a lot of lawyers. If you’re going to win in a technical race to superiority, I’d rather bet on the engineers than lawyers. No offense to lawyers. 


Cyber isn’t going to be like the way it is today. There aren’t going to be a bunch of people staring at screens, calling up and emailing net operators and saying ‘Hey, there’s some threat potential over here. I learned this on the dark web.’ You know, that’s all our businesses today, but tomorrow it’s real time speed, algorithm warfare. It’s gonna be algorithms trying to outsmart the other algorithms. It’s gonna be machine-on-machine, algorithm-on-algorithm. Those are the systems of the future, and that requires total integration.


You look at the Ukrainians, what they’ve done so far, at least in the information space, is outmaneuver the Russians. Why? Because they’re better integrated than the Russians. The Russians have not integrated their electronic warfare capability. Their cyber capability – while very capable – is siloed. The Ukrainians are fighting for their lives, so they have to integrate. That’s the lesson that we have to take away from all of this.


**CH: So, let’s pivot to investing. One of the things that you’re quite well known for is pursuing things that other people dismiss as foolish. So as you’re planning your investments now, what are people dismissing as foolish that you’re all in on?**


**GL:** Okay. Here are the foolish things to do today that I think we have to do if we want to be competitive in the future. We have to start investing back in hardware in things like chips, micro electronics in advanced manufacturing, in robotics.  


The reason why it’s foolish from a venture capital point of view is because the last 20 years have been great as a venture capitalist. I have to tell you, it’s like printing money. We do mergers. We trade companies at 40 times revenue. The reason why we’ve been able to do all of that is because the hard investing that gave us the last 20 years actually took place in the late 1980s to early 2000. It’s investing in companies like Qualcomm and Nvidia, and reimagining Apple, and actually making the x86 actually work. 


It takes 10 years to cook a company, and the Chinese realize why capital investment is critical for this success. 


We do really dumb things, right? I mean really dumb things. Just think about 5G, right? And so now we say we’re telling everybody in the world, don’t use Chinese 5G. Well, whose fault is that? That’s our fault because we were shortsighted. We didn’t want to make that an investment, and we don’t have very good industrial policy, and we make bad decisions. So, if the U.S. is to be successful, we should take the Chinese list. You know, we always joke that the Chinese steal everything from us. We should steal some of their stuff and bring it back here.


They have a great list: microelectronics, AI and ML, quantum sciences, advanced manufacturing, advanced communication, synthetic biology, biotech fusion. That’s their list. What’s our list? Social networking companies because it’s easy. Well, it’s not going to be easy anymore. We’re about ready to run out of gas on tech unless we’re willing to make those hard investments now.



> “You know, we always joke that the Chinese steal everything from us. We should steal some of their stuff and bring it back here.”
> 
> 




**CH: There’s always been this sense that we allow people to be more creative and more lateral thinking, and the Chinese are kind of keeping everything in the box. And we’ve seen this with big tech in China, which was starting to grow, got too popular, got too strong. China chopped them off at the knees. Is it old fashioned thinking to think that our creativity will get us out of this, that the Chinese have figured out a way to maneuver around that box problem?**


**GL:** I don’t think you can assume tomorrow is gonna look like yesterday. We do have a creativity advantage, right? In China, failure for them is not an option. That actually holds them back a little bit. And if you were to ask Chinese leadership, I think they would say America’s top 1% is better than their top 1%. 


That’s why a lot of Chinese students come and study at American universities, and why many Chinese students stay in the U.S. They don’t go back home, but the next 9%, that’s what they want at home. Their view is to let America innovate, but innovation doesn’t help you compete against somebody with a plan. If we wanna get in the game, we need to create what I call the grand bargain with our tech companies, with Wall Street, with our industrial base, and we gotta put the rest of America to work.


Now here’s the other thing that nobody wants to talk about now. In the 1980s and 1990s, we had this dream that technology was going to transform the world for good. It was going to increase democracy because we’ll allow people to communicate. We’ll have more transparency, and the innovation economy would generate all these great jobs. And it’s true. 


Five coastal cities — San Francisco, San Jose, San Diego, Seattle, and Boston — benefited from the tech revolutions. Ninety percent of the innovation jobs happen in those five cities, but for the rest of the country, we gave them the giga jobs. We got them picking packages on lines that look like prisons. Is that the promise? We can develop systems that create jobs where the human is the delta difference on performance. The machine’s gonna take all the drudgery away, but what are we working on? We are replacing humans. The next 10 years, if we don’t watch it, not only will we displace blue collar jobs, we’re now gonna displace white collar jobs. You have lawyers, accountants, doctors all being replaced by AI. And some of us will make a lot of money doing that, but is that really where we wanna be? I’m not saying that we shouldn’t do AI, but we can design AI also to be human force multipliers.


**CH: If I gave you $1 billion what would you invest in…**


**GL:** It’s not enough.


**CH: $2 billion.**


**GL:** Still not enough. It’d need to be $25 billion…


**CH: Okay… $25 billion, what would you invest in?**


**GL:** A state of the art fab that needs to be built in the U.S. that’s built by Americans, run by Americans, producing chips for American companies.


**CH: So here’s a lightning round… What book do you tell everyone to read?**


**GL:** “The Art of War” by Sun Tzu. 


**CH: What’s your secret superpower, aside from your wife, Amy?**


**GL:** My superpower is the suspension of disbelief. 


**CH: For coders in the audience, what’s the one skill you recommend they learn right now?**


**GL:** AI. It’s not about programming. It’s about training.


**CH: If you could tell Xi Jinping one thing, what would it be?**


**GL:** The Wolf Warrior feels good. It may make you look good in the mirror for 15 minutes, but it’s the road to disaster. 





## Tags:


### Autogenerated tags:
u.s right? next-generation
