# Pegasus is listening: Q&A with Paul Rusesabagina’s daughter Carine Kanimba
## Carine Kanimba’s father may be one of the most famous Rwandans on earth – Paul Rusesabagina. He was the manager of the Hôtel des Mille Collines, and he sheltered more than 1,200 Rwandans during the 1994 genocide. Now his daughter is at the center of a Capitol Hill inquiry into the the proliferation of commercial spyware, a particular program called Pegasus, and the future of the company that created it.
## Information:

+ Link: https://therecord.media/pegasus-is-listening-a-q-and-a-with-paul-rusesabaginas-daughter-carine-kanimba/
+ Source: The Record
+ Author: Dina Temple-Raston and Sean Powers
+ Date published: 02 August 2022, 12:42
+ Date scraped: 02 August 2022, 13:01

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/08/Carine-Kanimba.jpg)



You may not recognize the name Carine Kanimba, but you have probably heard of her dad: Paul Rusesabagina. He was the manager of Hôtel des Milles Collines and rather [famously decided to shelter some 1,200 mostly Tutsi Rwandans](https://www.bbc.com/news/world-africa-58604468) in his hotel during the 1994 genocide in Rwanda. Don Cheadle played him in the movie [Hotel Rwanda](https://www.youtube.com/watch?v=2x8UzELvKlY).


After, Rusesabagina became a superstar ambassador of human rights. He wrote an [autobiography about his work](https://www.penguinrandomhouse.com/books/298143/an-ordinary-man-by-paul-rusesabagina-with-tom-zoellner/) during the genocide; President George W. Bush awarded him the Medal of Freedom; and he went on the speakers’ circuit not just talking about 1994 – but criticizing the current government of President Paul Kagame for trampling on human rights.



In August 2020, Rusesabagina boarded a private jet for what he thought would be a trip to Burundi, but instead he was rendered to Rwanda. He’s since been [sentenced to 25-years in prison](https://www.npr.org/2021/09/20/1038891027/paul-rusesabagina-hotel-rwanda-terrorism-verdict).


Carine Kanimba was on Capitol Hill last week to talk not just about her dad (who adopted sisters Carine and Anaïse shortly after the genocide), but also her recent discovery that she’s been targeted by a commercial spyware program called Pegasus. And she believes the Rwandan government was behind it.


Pegasus spyware is the brainchild of an Israeli company called NSO Group and it [has been found on the phones](https://therecord.media/spyware-and-a-world-of-bond-villains/) of so many activists around the world it has become a kind of cautionary tale about the commercial spyware industry. It has [been linked to the murder](https://www.theguardian.com/world/2021/jul/18/nso-spyware-used-to-target-family-of-jamal-khashoggi-leaked-data-shows-saudis-pegasus?CMP=Share_AndroidApp_Other) of journalist Jamal Khashoggi, discovered on the phones of [Mexican opposition leaders](https://www.theguardian.com/news/2021/jul/19/fifty-people-close-mexico-president-amlo-among-potential-targets-nso-clients), [Catalonian politicians](https://www.timesofisrael.com/spanish-judge-okays-probe-into-israeli-nso-group-over-catalan-phone-tapping/), and journalists and lawyers around the world. (In a statement, NSO Group told Click Here that it “thoroughly investigates any claim for illegal use of its technology by customers, and terminates contracts when illegal use is found.”)


[The Click Here podcast](https://podcasts.apple.com/us/podcast/click-here/id1225077306) sat down with Kanimba shortly after her Congressional testimony to talk to her about her role as a human rights advocate, what it is like finding oneself on the receiving end of a spyware campaign, and why she is confident she will win her father’s release. The interview has been edited and shortened for clarity.


**CLICK HERE: We wanted to start by saying we’re very sorry about what you’re going through with your father…**


**CARINE KANIMBA:** Yes, absolutely. He used to always say that the way to keep a political prisoner alive is to keep talking about him. So we are talking about him and doing everything we can to continue to keep his name out in the news. 


**CH: When was the last time you talked?**


**CK:** So I can speak with him for five minutes every week [on the phone]. Our entire family has five minutes with him and those five minutes of course are monitored. He doesn’t tell us much, but we get to hear his voice and his voice alone gives us strength. We know that he cannot share much of anything. He recently had a stroke and we asked him how he was doing and he says everything is okay — and then we learned that his lip is hanging from his mouth because of the stroke. So I know that he’s keeping some things from us.


**CH: Did he know you were going to testify before Congress? That must have made him proud…**


**CK:** No. So there are some things that we cannot tell him until after they happen, because the Rwanda government has shown over the past two years when they know that we’re working on they try to get the people involved to stop or back down to make sure it doesn’t happen. So this Friday, when I speak with him for five minutes, I don’t think he will believe me, but I will certainly tell him that I testified in front of Congress.


**CH: So how did you learn that the NSO Group’s Pegasus spyware was on your phone?**


**CK:** The first time? Amnesty International discovered Pegasus on my Belgian phone. I have two phones. I have a Belgian phone and an American phone. And, then when I went to the Oslo Freedom Forum, Citizen Lab [an internet watchdog group at the University of Toronto] had a booth and they were checking phones for spyware. And after conducting some forensic analysis on my phone, [they] discovered traces of Pegasus on my U.S. phone. 


**CH: And when you learned that, what went through your mind?**


**CK:** First, I thought, Again? They are doing this to me again? The Rwandan government was still near me and was still able to track me and trace me and follow my moves and all my interactions. [Note: The Rwandan government has denied it has had any role in planting spyware on her phone.] I had gotten rid of my Belgian phone so I thought that took care of it and it didn’t. So now everyone when they come into our home, they’re so worried about Pegasus that we just put everyone’s phones in the microwave. I don’t know why it makes people feel safer, but it does. [Laughs]


I’m really tired of having to change phones so I was hoping that I wouldn’t have to go through this ordeal again. In trying to get my father released, a lot of our communications happen on the phones, whether it’s our communications with our lawyers, with the media, with civil society, organizations, or government officials. And the fact is every time I have to change phones, I lose time. I lose time that I could be using to contact these individuals to help me get my father home. And so I was more frustrated by the idea of having to go through this whole ordeal again. Um, and that I would be losing time.


**CH: Now that you know Pegasus was on your phone, does it explain things that happened in the past that just seemed weird at the time?**


**CK:** So you know my father is illegally detained in Rwanda and we have two lawyers who sometimes are allowed to go and visit him in prison. When he first arrived in Rwanda, my father gave them a testimony explaining how he came to be in Rwanda on that plane and talking about how he was tortured afterward. We had talked about that with the international team and had planned to have my father sign an affidavit. 


When my father’s Rwandan lawyers went to visit our father, the prison authorities asked to go through all their documents. They went through all their folders and seemed to be looking for the affidavit. The Rwandan lawyers didn’t know about the affidavit and weren’t carrying it, but it shows how this surveillance is affecting my father’s case.


**CH: So do you end up rewinding what you might have said in your mind’s eye to see what they might know about?**


**CK:** We ended up having to go back pretty far. The Amnesty International forensics suggested my phone had been infected since January 2021. … But Citizen Lab ran the analysis again on my Belgian phone and they think it had been infected since September 2020, just a month after my father was kidnapped. 


**CH: And how precisely can you pinpoint when they might have been listening?**


**CK:** The forensic report can be quite specific in terms of dates and times that the software is active in your phone and we were able to match it with meetings that we had with government officials around the world. And one very shocking example is in June of 2021, I walked into a meeting with the Belgian minister of foreign affairs, Sophie Wilmès, in her office. And the moment I walked in until the moment I walked out of her office about an hour and a half later, the software was active. So it was turned on when I walked in and turned off when I walked out, which means that the Rwandan government was present for the entirety of my meeting.


**CH: Back in July, I think your cousin found Pegasus on his phone too. Can you, can you talk a little bit about that?**


**CK:** So my cousin, Jean-Paul, lives with me in Belgium, and we have been campaigning all over Europe and all over the United States to get government officials to put pressure on the Rwandan government to release my father.


Jean-Paul and I go to all our meetings together. We go, we take calls together and we are very active on social media. So after Pegasus was discovered on my phone, we were both shaken and we got rid of my phone and — for a while, until I got a new phone — we were using his. And we were feeling safe because we felt that we had gotten rid of the phone that was used to target us and to follow us. And when Citizen Lab said that his phone was also being spied on we realized that at a moment where we felt safer – our communications were safe, our location was safe, our emails were safe – they were not at all.


**CH: Had you ever heard of spyware before this all happened?**


**CK:** Well, not in this way. I mean, in movies. I knew that the Rwandan government uses illegal methods to silence critics, right? My father has been so brave to call it out, even as they tried to silence him and intimidate him. So the possibility that they were using spyware to try to track us? We knew of that possibility, but we just never thought that they would actually waste the resources on following two kids, just making noise and trying to get the attention of government officials and yet they were.


That’s very, very scary and especially since they got my father. So my fear was that they would come after me next and take me away and take me to Rwanda and accuse me of false charges and lock me up because I’m also speaking out as my father had.


**CH: Does the Rwandan government ever reach out to you?**


**CK:** To me directly? No, they have not. Instead they attack me via social media. One of president Kagame’s senior advisors actually wrote on Twitter that I deserved a machete – a golden machete – which is quite, um, shocking as well. Both my biological parents were killed during the genocide with the machete and now the new government, um, that claims to have saved people during the genocide is now threatening an orphan of the genocide with a golden machete. They’ve asked me to stop speaking, to stop talking about my father and to stop speaking to the media about what is happening in Rwanda.


![](https://lh6.googleusercontent.com/S5Td8-ExcTAuTI3ZOjxNmPUhjV63W2zwU1C9Qh6iqNQz0o7ahSR_sgQR1vyQelVVhA2K23dXzNJf0ShXLs7dFqbppLRSWAuCi7NDWGHQLTWnrdkLwxEx2RdaMxeNoOtkvC75m-7dOpmiegu--GP-cg)


My father’s autobiography is called “An Ordinary Man.” He said there that the dancers have changed, but the music remains the same – referring to the previous Habyarimana regime and their tactics harassing and intimidating.


**CH: Can you imagine a scenario in which your father is released?**


**CK:** Yes, absolutely. My father has never lost hope, you know, during the Rwanda genocide people were being butchered to death around the hotel, but he never lost hope during those 75 days that he kept everyone safe in the hotel, and we will not lose hope either. You know, when you think of Rwanda today, you think of the clean streets of Kigali. … However, people in Rwanda are repressed. And our work today is to expose this. And so my goal is for Kagame to see that it costs him more to keep my father in prison than to let him out and I hope that he will make the wise decision and let my father come home.






## Tags:


### Autogenerated tags:
rwanda spyware rwandan carine kanimba rusesabagina kagame nso
