# Hacker behind biggest ever cryptocurrency heist returns stolen funds
## The threat actor who hacked Poly Network's cross-chain interoperability protocol yesterday to steal over $600 million worth of cryptocurrency assets is now returning the stolen funds.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hacker-behind-biggest-ever-cryptocurrency-heist-returns-stolen-funds/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 11 August 2021, 17:21
+ Date scraped: 11 December 2023, 16:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/03/05/cryptocurrency-assorted.jpg)



The threat actor who hacked Poly Network's cross-chain interoperability protocol yesterday to steal over $600 million worth of cryptocurrency assets is now returning the stolen funds.


As the Chinese decentralized finance (DeFi) platform Poly Network shared two hours ago, the hacker has already returned almost [$260 million worth of stolen cryptocurrency](https://twitter.com/PolyNetwork2/status/1425509322126024708).


In total, the attacker has transferred back $256 million Binance Smart Chain (BSC) tokens, $3.3 million in Ethereum tokens, and $1 million in USD Coin (USDC) on the Polygon network.


To send back all the stolen funds, the hacker still has to return another $269 million on Ethereum and $84 million on Polygon.


Motives behind returning the stolen assets unknown
--------------------------------------------------


The threat actor [explained the motivation for the hack](https://twitter.com/tomrobin/status/1425487745166753794) by embedding Q&A messages in transactions (as Elliptic Chief Scientist and Co-founder [Tom Robinson](https://twitter.com/tomrobin) found), the motives behind their decision to give back the stolen cryptocurrency are not yet known.


However, it could have been prompted by blockchain security firm SlowMist's [claims](https://twitter.com/SlowMist_Team/status/1425129918489239556) that it traced the attacker's email address, IP address, and device fingerprint.


SlowMist also discovered that the assets used to fund the attack were Monero (XMR) exchanged to BNB, ETH, MATIC, and other tokens.


In a weird twist of events, Poly Network also urged the hacker to return the cryptocurrency stolen from "thousands of crypto community members" to avoid landing [on law enforcement's radar](https://twitter.com/PolyNetwork2/status/1425123153009803267).



The biggest cryptocurrency hack ever
------------------------------------


Following a preliminary investigation of the attack, Poly Network [said](https://twitter.com/PolyNetwork2/status/1425130017546149891) the threat actor exploited a vulnerability between contract calls which allowed them to gain ownership of funds and transfer them to attacker-controlled wallets:


* Ethereum: [0xC8a65Fadf0e0dDAf421F28FEAb69Bf6E2E589963](https://etherscan.io/address/0xc8a65fadf0e0ddaf421f28feab69bf6e2e589963)
* Binance Smart Chain: [0x0D6e286A7cfD25E0c01fEe9756765D8033B32C71](https://bscscan.com/address/0x0d6e286a7cfd25e0c01fee9756765d8033b32c71)
* Polygon: [0x5dc3603C9D42Ff184153a8a9094a73d461663214](https://polygonscan.com/address/0x5dc3603C9D42Ff184153a8a9094a73d461663214)

"This attack is mainly because the keeper of the EthCrossChainData contract can be modified by the EthCrossChainManager contract, and the verifyHeaderAndExecuteTx function of the EthCrossChainManager contract can execute the data passed in by the user through the \_executeCrossChainTx function," SlowMist further [explained](https://twitter.com/SlowMist_Team/status/1425199225697030146).


"Therefore, the attacker uses this function to pass in carefully constructed data to modify the keeper of the EthCrossChainData contract."


After Poly Network disclosed the attack, Binance CEO Changpeng Zhao [said](https://twitter.com/cz_binance/status/1425091869709570060?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1425091869709570060%7Ctwgr%5E%7Ctwcon%5Es1_&ref_url=https%3A%2F%2Fwww.bleepingcomputer.com%2Fnews%2Fsecurity%2Fover-600-million-reportedly-stolen-in-cryptocurrency-hack%2F) the company was coordinating with security partners to remediate the situation.


[OKEx](https://twitter.com/JayHao8/status/1425094897976193034), [Tether](https://twitter.com/paoloardoino/status/1425090760609832978), and [Huobi](https://twitter.com/DujunX/status/1425100770588954626) also added that their security teams were working on freezing cryptocurrency assets identified as stolen in the attack.






## Tags:
***SHA1-hash***: C8a65Fadf0e0dDAf421F28FEAb69Bf6E2E589963 0D6e286A7cfD25E0c01fEe9756765D8033B32C71 5dc3603C9D42Ff184153a8a9094a73d461663214

### Autogenerated tags:
binance ethereum slowmist
