# Progress warns of maximum severity WS_FTP Server vulnerability
## Progress, the maker of the MOVEit Transfer file-sharing platform recently exploited in widespread data theft attacks, warned customers to patch a maximum severity vulnerability in its WS_FTP Server software.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/progress-warns-of-maximum-severity-ws-ftp-server-vulnerability/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 28 September 2023, 18:02
+ Date scraped: 28 September 2023, 23:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/28/Progress.jpg)



Progress Software, the maker of the MOVEit Transfer file-sharing platform recently exploited in widespread data theft attacks, warned customers to patch a maximum severity vulnerability in its WS\_FTP Server software.


The company [says](https://www.progress.com/file-transfer) thousands of IT teams worldwide use its enterprise-grade WS\_FTP Server secure file transfer software.


In an advisory published on Wednesday, Progress disclosed multiple vulnerabilities impacting the software's manager interface and Ad hoc Transfer Module.


Out of all WS\_FTP Server security flaws patched this week, two of them were rated as critical, with the one tracked as [**CVE-2023-40044**](https://www.cve.org/CVERecord?id=CVE-2023-40044) receiving a maximum 10/10 severity rating and allowing unauthenticated attackers to execute remote commands after successful exploitation of a .NET deserialization vulnerability in the Ad Hoc Transfer module.


The other critical bug ([**CVE-2023-42657**](https://www.cve.org/CVERecord?id=CVE-2023-42657)) is a directory traversal vulnerability that enables attackers to perform file operations outside the authorized WS\_FTP folder path.


"Attackers could also escape the context of the WS\_FTP Server file structure and perform the same level of operations (delete, rename, rmdir, mkdir) on file and folder locations on the underlying operating system," Progress said.


According to the company's CVSS:3.1 rating for both vulnerabilities, attackers can exploit them in low-complexity attacks that don't require user interaction.


"We have addressed the vulnerabilities above and the Progress WS\_FTP team strongly recommends performing an upgrade," [Progress warned](https://community.progress.com/s/article/WS-FTP-Server-Critical-Vulnerability-September-2023).


"We do recommend upgrading to the most highest version which is 8.8.2. Upgrading to a patched release, using the full installer, is the only way to remediate this issue. There will be an outage to the system while the upgrade is running."


The company also [shared information](https://community.progress.com/s/article/Removing-or-Disabling-the-WS-FTP-Server-Ad-hoc-Transfer-Module) on how to remove or disable the vulnerable WS\_FTP Server Ad Hoc Transfer Module if it's not being used. 


2,100 successful MOVEit data theft attacks and counting
-------------------------------------------------------


Progress is still grappling with the aftermath of an [extensive series of data theft attacks](https://www.bleepingcomputer.com/news/security/new-moveit-transfer-zero-day-mass-exploited-in-data-theft-attacks/) following the exploitation of a zero-day in the MOVEit Transfer secure file transfer platform by the Clop ransomware gang starting May 27.


As per estimates [shared by security firm Emsisoft](https://www.emsisoft.com/en/blog/44123/unpacking-the-moveit-breach-statistics-and-analysis/) on Monday, the fallout of these attacks has affected more than 2,100 organizations and over 62 million individuals.


Despite the broad scope and the large number of victims, Coveware's estimates suggest that only a a limited number are likely to succumb to Clop's ransom demands. Nevertheless, the cybercriminal group is anticipated to collect [an estimated $75-100 million in payments](https://www.bleepingcomputer.com/news/security/clop-gang-to-earn-over-75-million-from-moveit-extortion-attacks/) because of their high ransom demands.


Furthermore, reports have also surfaced indicating that [multiple U.S. federal agencies](https://edition.cnn.com/2023/06/15/politics/us-government-hit-cybeattack/index.html) and [two entities under the U.S. Department of Energy (DOE)](http://federalnewsnetwork.com/cybersecurity/2023/06/energy-department-among-several-federal-agencies-hit-by-moveit-breach/) have fallen victim to Clop's data theft attacks.


Clop has been linked to multiple high-impact data theft and extortion campaigns targeting other managed file transfer platforms, including [Accellion FTA servers](https://www.bleepingcomputer.com/tag/accellion/) in December 2020, the 2021 [SolarWinds Serv-U Managed File Transfer attacks](https://www.bleepingcomputer.com/news/security/clop-gang-exploiting-solarwinds-serv-u-flaw-in-ransomware-attacks/), and the mass exploitation of [a GoAnywhere MFT zero-day](https://www.bleepingcomputer.com/news/security/fortra-shares-findings-on-goanywhere-mft-zero-day-attacks/) in January 2023.


On Tuesday, Progress Software reported a 16% year-over-year revenue increase for its fiscal third quarter that ended on August 31, 2023, in an [8-K form](https://www.sec.gov/Archives/edgar/data/876167/000087616723000168/exhibit991-q32023earningsr.htm) filed with the U.S. Securities and Exchange Commission.


Progress excluded "certain expenses resulting from the zero-day MOVEit Vulnerability" from the report as it intends "to provide additional details regarding the MOVEit Vulnerability in our Form 10-Q for the quarter ended August 31, 2023."





## Tags:
***CVE's***: CVE-2023-42657 CVE-2023-40044

### Autogenerated tags:
ws_ftp moveit zero-day u.s
