# Critical Next.js Vulnerability Let Attackers Compromise Server Operations
## Two new vulnerabilities have been discovered in Next.js which were related to response queue poisoning and SSRF on certain Next.js versions.
## Information:

+ Link: https://cybersecuritynews.com/?p=64273
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 11 May 2024, 05:39
+ Date scraped: 12 May 2024, 16:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiddySE2XudHLmLdIk1lCqmFYqEgBsmRYIfbE7nRuwSEw8L3BkUb2ijJze3Zo5KPz4Oi1hbII542fs8r6RFBqUPRbyVyEd3d5BjafjKhj2c1AhXtikKFQ6z3waDn7WaJXagNnl7YGesdhC4N49_dWj9jm7Cv_P8bRAU0Nh-xguEpXg_LE0X4JP66y5tX_b3/s16000/Critical%20Next.js%20Vulnerability.webp)


Two new vulnerabilities have been discovered in Next.js, related to response queue poisoning and SSRF on certain Next.js versions.


These vulnerabilities have been assigned CVE-2024-34350 and CVE-2024-34351, and their severity has been given as 7.5 (High).


The Response queue poisoning vulnerability exists due to inconsistent interpretation of crafted HTTP requests, which are meant to be treated as a single request and two separate requests.


Additionally, the [SSRF vulnerability](https://cybersecuritynews.com/mobsf-pen-testing-tool-flaw/) exists due to a vulnerable Next.js component that is present and enabled by default.


However, these vulnerabilities have been patched in the latest versions of Next.js, and security advisories have been published to address them. Moreover, a proof of concept for CVE-2024-34351 has also been published.


Free Webinar on **[Live API Attack Simulation](https://www.indusface.com/live-api-attack-simulation.php?utm_source=blog-cta&utm_medium=referral&utm_campaign=2024-may-webinar-live-api-attack-simulation)**: Book Your Seat | Start protecting your APIs from hackers


### **CVE-2024-34350: Next.js Vulnerable To HTTP Request Smuggling**


According to the reports shared with Cyber Security News, this vulnerability, when exploited by threat actors, can potentially lead to desynchronized responses from Next.js, which in turn leads to response queue poisoning.


Response queue poisoning was first discovered by Portswigger research. It is a powerful form of request smuggling attack that can manipulate a front-end server and map wrong back-end responses.


However, in order to exploit this [vulnerability](https://github.com/advisories/GHSA-77r5-gw3j-2mpf), the affected routes must be making use of the rewrites feature in Next.js. There have been no workarounds for this vulnerability, but this vulnerability has been patched in Next.js versions 13.5.1 and newer versions, including 14.x.


### **CVE-2024-34351 : Server-Side Request Forgery In Server Actions**


This particular [vulnerability](https://github.com/vercel/next.js/security/advisories/GHSA-fr5h-rqp8-mj6g) exists due to a vulnerable API endpoint \_next/image used to locate an image in the backend.


This image locating is done using a URL like the one below, along with an ordinary image tag. To provide an insight, Next.js has an option to resize images using *\_next/image* component which is a built-in component and enabled by default.


https://example.com/\_next/image?url=https://cdn.example.com/i/rabbit.png&w=256&q=75


However, when visiting the image-locating URL, NextJS requests//localhost/duck.jpg to resize it using a server-side image manipulation library before returning it to the user.


Moreover, this URL feature can also serve images from other domains using the remotePatterns functionality in next.config.js file.


The Next.js source code reveals an interesting fact: if a server action is called and the response is a redirect, certain parameters are used in the redirect.


If the redirect starts with a /, the server will take the result of the redirect \_server\_side\_ and return it to the client. This particular \_server\_side\_ was found to be taking the host header from the client.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiTAZHtCgH1sJHXjyTghy4MXepVEp4jBnvoy8YRfUiO3PE5Uq5t31uabqdNftUkqZuOU3LD5Hv3O_2MOXONRtPe6QAv-VLkFlUZweEVrArNCP1ftXbglxUtSHN0DX5mBig8r6sWia49tVAc2yOPdbgCuvgMGDC-80CLf5dACe0mR1nvV9hlk9UCSAZ6hd3q/s16000/Capture%20(48).webp)Exploited vulnerability SSRF (Source: Assetnote)


If the host header is pointed to an internal host, NextJS will fetch the response from the application itself which potentially leads to a SSRF vulnerability. This vulnerability has been patched in NextJS versions 14.1.1.


Furthermore, a complete [proof of concept](https://www.assetnote.io/resources/research/digging-for-ssrf-in-nextjs-apps) for this vulnerability has been published by Assetnote which provides detailed information about the exploitation, source code and other information.


It is recommended that NextJS users upgrade to the latest versions to prevent these vulnerabilities from being exploited.





## Tags:
***CVE's***: CVE-2024-34350 CVE-2024-34351
***urls***: https://example.com/_next/image?url=https://cdn.example.com/i/rabbit.png&w=256&q=75

### Autogenerated tags:
next.js ssrf nextjs cve-2024-34351 url
