# Hacker Groups Adding New Double DLL Sideloading Technique to Evade Detection
## Researchers at Sophos detected the "Dragon Breath" APT group using complex DLL sideloading variations to avoid detection.
## Information:

+ Link: https://cybersecuritynews.com/?p=17584
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 04 May 2023, 12:12
+ Date scraped: 04 May 2023, 13:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiI07u4oxHTm5mpDoVYlpJqAUdSYKY0ljgOnrRvigCysYuoy7QxpVqEpQVCx8tJ17n6JMDiR-VwS6HWbx4FFB-V_l-P9PkAaiUS9GYJxB9poe_EIqkq-U1Qr0NYM30qpkk_gIjxAoNJk5Lqkk2C2J2V8yibknK0x43qWAKIbwP-4o0B5ixePOIrh6LF7w/s16000/Hacker%20Groups%20Adding%20New%20Double%20DLL%20Sideloading%20Technique%20to%20Evade%20Detection.webp)


The cybersecurity security researchers at Sophos recently detected the “Dragon Breath” APT group (aka Golden Eye Dog, APT-Q-27) using complex DLL sideloading variations to avoid detection.





The APT group deploys a new attack vector that utilizes clean applications like Telegram to malicious malware loader DLLs and sideloads second-stage payloads.


## **DLL Sideloading**


APT actors use BlackSEO or [malvertizing](https://en.wikipedia.org/wiki/Malvertising) techniques to promote malicious versions of Telegram, LetsVPN, or WhatsApp apps that are localized for Chinese users as bait to infect victims on Android, iOS, or Windows platforms.


![](https://cybersecuritynews.com/wp-content/uploads/2023/05/image-86-1024x315.png)


According to Sophos [report](https://news.sophos.com/en-us/2023/05/03/doubled-dll-sideloading-dragon-breath/), this campaign is primarily targeting Chinese-speaking Windows users in the following countries:-


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhYTdWaAHI4R8GVnbgpzMXrfzxErI_C7Pp67seaIFz1vTXLPXzizDpWWnaiT9Ol-sYJqKutNjLnR14N-bVTw6rYqFXBukMapFSW1Jj0nZHiL2szN4RHd6njc47UJhqDQhf4Xe233xmD2Eu-lWGKg2S8pJeftNqW8X0QdyU2exxX5fEoznBWez6zRSQuxw/s16000/Free%20automated%20API%20security%20testing.webp
)](https://bit.ly/3TgO25c)
* China
* Japan
* Taiwan
* Singapore
* Hong Kong
* The Philippines


Attackers have been exploiting DLL sideloading, which takes advantage of Windows’ insecure loading of Dynamic Link Library (DLL) files since 2010.


To perform DLL sideloading, the attacker puts a malicious DLL with the same name as a required, legitimate DLL in the application directory.


Upon launching the executable, the operating system prioritizes the malicious DLL located in the local directory over the legitimate one in the system folders.


As a result, the malware can perform and execute its intended actions. At this stage, the attacker’s DLL contains malicious code to exploit the trusted and signed application, thereby gaining elevated privileges on the host system.


The campaign in question involves victims executing the installer of the specified apps, which results in installing various components on the system.



![](https://cybersecuritynews.com/wp-content/uploads/2023/05/image-87.png)


## **Technical Analysis**


Furthermore, the installer generates a shortcut on the desktop and establishes an entry for system startup.


In case the victim attempts to initiate the recently formed desktop shortcut, which is the typical first move, rather than executing the application, the system triggers the following command:-


* *“C:\Users\{redacted}\AppData\Roaming\Tg\_B518c1A0Ff8C\appR.exe /s   /n   /u   /i:appR.dat   appR.dll”*


Upon execution, the JavaScript code is designed to launch the Telegram app user interface in the foreground. Meanwhile, various sideloading components are installed in the background without the user’s knowledge.


Subsequently, the installer loads a second-stage application through ‘libexpat.dll,’ a new and clean dependency to launch a second immaculate application, functioning as an intermediary stage of the attack.


In a variation of the attack, the ‘Beijing Baidu Netcom Science and Technology Co.’, Ltd signs the clean second-stage loader, renamed “Application.exe” from “XLGame.exe.


Another attack variation involves an unsigned clean loader called “KingdomTwoCrowns.exe,” which seems to serve no purpose other than obfuscating the execution chain. Meanwhile, the third variation uses a digitally-signed clean loader named “d3dim9.exe,” which belongs to HP Inc.


![](https://cybersecuritynews.com/wp-content/uploads/2023/05/image-88-1024x467.png)


Using the “double DLL sideloading” technique, APT groups can evade detection, achieve persistence, and obfuscate their attacks, making it challenging for defenders to adapt to their attack patterns and secure their networks effectively.


Regardless of the attack variation, the final payload DLL is always decrypted and executed on the system from a txt file called ‘templateX.txt.’


Apart from this, in recent times, DLL sideloading has become one of the most sought malicious techniques hackers utilize.


**Building Your Malware Defense Strategy – [Download Free E-Book](https://www.perimeter81.com/whitepapers/maldef-strategy-ebook?&utm_campaign=malware&utm_term=secure_internet_access&a_aid=2428)**






## Tags:


### Autogenerated tags:
dll sideloading malware second-stage windows
