# Hackers Exploit Google Ads Tracking Feature To Deliver Malware
## Google Ads is a big platform with a wide user base which makes it attractive for threat actors who want to reach many targets at once.
## Information:

+ Link: https://cybersecuritynews.com/?p=61042
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 01 April 2024, 13:08
+ Date scraped: 01 April 2024, 14:17

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhvgcpGSFM-sUxa84LSJFCqzb-prfH4qL7cv4MffOgd80mpn25ziR0-C5hENL7QHLQhbfwFRLlHGUdH7EDaFWgYsmYfA8Z33MStRaYmjfAA58MFXs52WTshvUzu6EQ1JM5C5zlmI3vz8PBMJzGzD8nmAql-e3MxTzGLYsgGSABeagmt3PNb6hyTU3rXtlrM/s16000/Hackers%20Exploit%20Google%20Ads%20Tracking%20Feature%20to%20Deliver%20Malware.webp)


Google Ads is a big platform with a wide user base, which makes it attractive to threat actors who want to reach many targets at once.


These malicious ads can also be created or legitimate ones hijacked to spread malware, phishing scams, and other malicious content around.


The complex ad targeting options on Google Ads enable hacking groups to specifically target some demographics, locations, or interests which increases the chances of success.


Google Ads’ pay-per-click model could be deployed for fraudulent actions like [click fraud](https://cybersecuritynews.com/fraudgpt-new-black-hat-ai-tool/) or draining advertising budgets. Given the Google Ads industry’s complexity and widespread reach, detecting and preventing such threats is difficult.


AhnLab Security Intelligence Center (ASEC) has recently discovered that hackers are actively exploiting the Google Ads Tracking feature to deliver malware.


**Hackers Exploit Google Ads Tracking**
---------------------------------------


AhnLab [discovered](https://asec.ahnlab.com/en/63477/) malware disguised as popular groupware installers like Notion and Slack, distributed via Google Ads tracking. Upon execution, it fetches malicious payloads from attacker servers. 


While the identified malicious file names include:-


* Notion\_software\_x64\_.exe
* Slack\_software\_x64\_.exe
* Trello\_software\_x64\_.exe
* GoodNotes\_software\_x64\_32.exe



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgcAI9aIT_kFqpQAvOSiawsv3T3W-4TL_GuI65TDgj04aT60bwgUg2z54YMQy_fck7EXvfXXRel04nflh4_n7E-Gg_vpDXVMoyza3X9lFqnbdxtohONg5_vv57IUicUrdu-PhpwWuTMmUTAFJlyLuplaE7Ft3CPz9m1xD-JHFffg-jJ1Uapuy5J6uMFmpov/s16000/URLs%20(Source%20-%20ASEC).webp)URLs (Source – ASEC)


The ad example shows a tracking URL hidden from users. Clicking the visible banner redirects users to the concealed tracking template URL rather than the displayed final URL.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhNue51aKAdzGMDYAqTyRugDkd6esuaDH_7cqddUPaljPzaCd3VtwECQwphQNCLLUbsmILt4O5Rs9vVxD0sT9Fs_OY5qji98AkPoiqnwWkd4E045Z_kXPBx9zJ6YeNwD3l5-Sx2o4QUiyevfjn-tYcs0StMVwKunvaQ8kTy6ObZTrqoJFdrTNCxkFnH1VEE/s16000/Redirection%20sequence%20(Source%20-%20ASEC).webp)Redirection sequence (Source – ASEC)


The hackers abused the Google Ads tracking feature, which is intended for website traffic analysis, to distribute malware from a malicious site instead of legitimate analytics.


When active, the malicious ad redirected clickers to download harmful files under false pretenses before its removal.


Here below we have mentioned the redirection address:-


1. hxxps://www.googleadservices[.]com/pagead/aclk? sa=L&ai=DChcSEwjvxY\_g38yEAxX96RYFHbN\_DHwYABAAGgJ0bA&ase=2&gclid=CjwKCAiArfauBhApEiwAeoB7qFTSv58y3y V4nTuE\_ptW9t-YIT1- Y\_jH70VIcuKX3qsNu9u5d2TplRoCKDwQAvD\_BwE&ohost=www.google.com&cid=CAESVeD21RQt4fRwNUkcEV8\_EYQ96O MpQS8F7ZevrgG\_k\_jZewow\_akDRbQ3vK-L7r7Z7yVUCyf4YKpyZrJCjoIkJjEcGbU1LviHlcWC8x9hRsFbAGy8Sbc&sig=AOD64\_3Ho3r-SX\_3edPZOWfLXPSWeCY1SQ&q&nis=6&adurl&ved=2ahUKEwibkYng38yEAxWScPUHHRJlCjAQ0Qx6BAgFEAE


2. hxxps://pantovawy.page[.]link/jdF1/?url=https://www.notion.so/pricing%3Fgad\_source%3D1&id=8


3. hxxps://cerisico[.]net/


Here below we have mentioned the final landing page:-


* hxxps://notione.my-apk[.]com


The final landing page mimicked legitimate groupware sites, tricking visitors into downloading and running the malware.


While post-execution, the malware fetched malicious payload addresses from text-sharing sites like tinyurl.com and textbin.net.


These shared URLs then provided the actual malware download links hosted on compromised domains like slashidot.org, yogapets.xyz, bookpool.org, and birdarid.org, completing the multi-stage infection process.


The [Rhadamanthys infostealer](https://cybersecuritynews.com/rhadamanthys-stealer-delivered-google-ads/) malware fetched from the malicious links gets injected into legitimate Windows %system32% files like dialer.exe, openwith.exe, dllhost.exe, and rundll32.exe. 


Running via trusted binaries allows it to stealthily steal private data.


This case confirms attackers exploit Google Ads and other search engine ad tracking to distribute malware. Users should carefully verify the URL when accessing sites, and not trust the advertised banner URL.


**IoCs**
--------


### **MD5s**


* 9437c89a5f9a51a4ff6d6076083fa6c9
* 12b6229551fbb1dcb2823bc8b611300f
* 33aa3073d148816e9e8de0af4f84582e
* f0a3499f83d2d9066ab19d39b9af6696
* 2498997ab3e66e24bc08d044e0ef4418
* f2590ece758eb32302c504ac3ff413f4
* eef03c8cd2f27ead8b2d59d5cda4cf6e
* 9034cf58867961cde08a20cb1057c490
* f7200603cb8aa9e2b544255ed848c9c0


### **URLs**


* hxxp://tinyurl[.]com/4jnvfsns
* hxxp://tinyurl[.]com/4a3uxm6m
* hxxps://textbin[.]net/raw/oumciccl6b
* hxxp://tinyurl[.]com/mrx7263e
* hxxp://tinyurl[.]com/253x7rnn
* hxxps://slashidot[.]org/@abcDP.exe
* hxxps://yogapets[.]xyz/@abcmse1.exe
* hxxps://bookpool[.]org/@Base.exe
* hxxp://birdarid[.]org/@abcDS.exe
* hxxps://alternativebehavioralconcepts[.]org/databack/notwin.php
* hxxps://pantovawy.page[.]link/jdF1/?url=https://www.notion.so/pricing%3Fgad\_source%3D1&id=8
* hxxps://cerisico[.]net/


### **File Detection**


* Trojan/Win.Agent.C5595056 (2024.02.29.02)
* Trojan/Win.Agent.C5592526 (2024.02.23.02)
* Trojan/Win.Agent.C5594794 (2024.02.28.03)
* Trojan/Win.Rhadamanthys.R636740 (2024.02.27.00)


**Behavior Detection**
----------------------


* Injection/MDP.Event.M10231





## Tags:
***urls***: https://yogapets.xyz/@abcmse1.exe https://alternativebehavioralconcepts.org/databack/notwin.php https://pantovawy.page.link/jdF1/?url=https://www.notion.so/pricing%3Fgad_source%3D1&id=8 http://tinyurl.com/4a3uxm6m http://tinyurl.com/4jnvfsns http://birdarid.org/@abcDS.exe http://tinyurl.com/253x7rnn https://notione.my-apk.com https://www.googleadservices.com/pagead/aclk http://tinyurl.com/mrx7263e https://bookpool.org/@Base.exe https://slashidot.org/@abcDP.exe https://textbin.net/raw/oumciccl6b https://cerisico.net/
***MD5-hash***: 12b6229551fbb1dcb2823bc8b611300f f2590ece758eb32302c504ac3ff413f4 9034cf58867961cde08a20cb1057c490 f0a3499f83d2d9066ab19d39b9af6696 9437c89a5f9a51a4ff6d6076083fa6c9 2498997ab3e66e24bc08d044e0ef4418 33aa3073d148816e9e8de0af4f84582e eef03c8cd2f27ead8b2d59d5cda4cf6e f7200603cb8aa9e2b544255ed848c9c0

### Autogenerated tags:
google malware url asec urls
