# Blackbaud to pay $3M to settle SEC charges of a misleading ransomware investigation
## The regulator said the cloud-based software provider made misleading disclosures about the scope of a 2020 ransomware attack.
## Information:

+ Link: https://www.cybersecuritydive.com/news/blackbaud-sec-settlement-ransomware/644701/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 09 March 2023, 23:00
+ Date scraped: 14 March 2023, 17:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/4D7VbCLE0stGBfpTCG-69XAe7N1IjSJUwIXgDrPGszM/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTgyODgwMzUzLmpwZw.jpg)


The Securities and Exchange Commission announced a [settlement with Blackbaud Thursday](https://www.sec.gov/news/press-release/2023-48) over charges that the South Carolina-based software company misled investors through regulatory filings in disclosures related to a 2020 ransomware attack that affected 13,000 customers.


Blackbaud agreed to pay $3 million to settle charges for making misleading disclosures about the attack in public statements and regulatory filings, according to the SEC.


The company in July 2020 stated threat actors did not access donor bank account information or social security numbers. Days later, Blackbaud employees discovered sensitive data was exfiltrated but did not convey that information to senior management, according to the SEC.


As a result, in a 10-Q filing in August 2020, the company said the risk of such data being stolen was only hypothetical, according to the SEC.


“As the order finds, Blackbaud failed to disclose the full impact of a ransomware attack despite its personnel learning that its earlier public statements about the attack were erroneous,”David Hirsch, chief of the SEC Enforcement Division’s Crypto Assets and Cyber Unit, said in the announcement. “Public companies have an obligation to provide their investors with accurate and timely material information.”


“Blackbaud failed to do so,” Hirsch said.


The company later tried to clean up the misleading information in September 2020 by[confirming in an 8-K filing](https://www.sec.gov/litigation/complaints/2023/comp-pr2023-48.pdf)that unencrypted bank account information and social security numbers may in fact have been stolen by the hackers.


“Blackbaud is pleased to resolve this matter with the SEC and appreciates the collaboration and constructive feedback from the commission as the company continuously improves its reporting and disclosure policies,” CFO Tony Boor said in a statement released to Cybersecurity Dive. “Blackbaud continues to strengthen its cybersecurity program to protect customers and consumers, and to minimize the risk of cyber attacks in an ever-changing threat landscape.”


Blackbaud has since made a number of governance changes to strengthen its cybersecurity policies and procedures, including strengthening its incident response, patching and penetration testing.


The company hired[Chuck Miller as its new CISO in April 2022](https://www.blackbaud.com/newsroom/article/2022/04/21/blackbaud-names-charles-chuck-miller-chief-information-security-officer) and months later added [United Airlines CISO Deneen DeFiore](https://www.blackbaud.com/newsroom/article/2022/07/26/deneen-defiore-vice-president-and-global-chief-information-security-officer-for-united-airlines-joins-blackbaud-board-of-directors) to its board of directors to bolster its top-level cyber expertise and oversight. 


Blackbaud provides cloud-based software to schools, healthcare organizations and other nonprofit groups to help with accounting, fundraising, social governance and other purposes.


The Federal Trade Commission as well as the state Atttorney’s General of Vermont and Indiana assisted in the investigation.





## Tags:


### Autogenerated tags:
blackbaud cybersecurity
