# Cobalt Strike targets VMware Horizon after UK warnings of Log4Shell threats
## Researchers say the threat emulation tool may endanger thousands of vulnerable servers.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cobalt-strike-vmware-horizon-warn-log4shell/617266/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 17 January 2022, 23:00
+ Date scraped: 12 February 2022, 12:02

## Article:
![Main article image](https://www.cybersecuritydive.com/user_media/cache/9b/f5/9bf50791c5619a973d3d37bd91e696b8.jpg)


### Dive Brief:


* Days after [NHS Digital](https://www.cybersecuritydive.com/news/nhs-digital-log4shell-threat-vmware-horizon/616898/) researchers cautioned of Log4Shell-related threat activity against VMware Horizon, threat actors are exploiting the vulnerability to install Cobalt Strike implants in VMware Horizon servers, multiple U.S. firms warned.
* After validating prior intelligence from NHS Digital, [Huntress found web shells](https://www.huntress.com/blog/cybersecurity-advisory-vmware-horizon-servers-actively-being-hit-with-cobalt-strike) on 10% of the 180 Horizon servers it monitors. One-third of the servers were unpatched and visible to threat actors on the internet, Huntress said. The firm's ThreatOps team learned of the Log4Shell exploitation with Cobalt Strike, which is a threat emulation software normally used by Red Teams.
* The risk is very high for organizations with VMware Horizon servers that face the internet, according to Roger Koehler, VP of threat operations at Huntress.


### Dive Insight:


Huntress found the 18 compromised systems were backdoored by a web shell called absg-worker.js. The web shells allow an attacker to execute remote commands on the system. 


On Friday, managed antivirus tools tipped off to Cobalt Strike implants from two different hosts, according to Huntress. Data shows the [Cobalt Strike implants](https://old.reddit.com/r/msp/comments/s48iji/vmware_horizon_servers_being_actively_hit_with/) were related to attacks on VMware Horizon but did not involve web shells. 


Tracking the 10% ratio of compromised systems, Koehler warns the findings may indicate thousands of compromised servers, as Shodan data shows about 25,000 systems that are visible on the internet around the world. 


"The additional reason for this being so concerning is the Horizon servers may be on network segments where other critical servers like Domain Controllers and File Servers are located," Koehler said. 


An attacker would be able to pivot from a compromised Horizon server to other systems, possibly using built-in Windows functionality, Koehler said. This would make it more difficult to identify the movement. 


The Huntress findings echo reports from [Red Canary](https://publish.twitter.com/?query=https%3A%2F%2Ftwitter.com%2Flikethecoins%2Fstatus%2F1482100913292685317&widget=Tweet) and the [DFIR Report](https://twitter.com/TheDFIRReport/status/1482078434327244805?s=20) on Friday indicating similar threat activity involving a PowerShell based downloader executing a payload with Cobalt Strike. 


VMware says if a web shell is found, security teams should take the system down and engage an incident response team, according to Huntress. Huntress researchers suggest reverting to a backup version prior to Dec. 25, as analysis shows the web shell activity ran between Dec. 25-29. 


VMware released an earlier statement urging customers to review of its security advisory, VMSA-2021-0028. Customers should also review a Q&A document and join the company's Security-Announce mailing list. 





## Tags:


### Autogenerated tags:
vmware koehler
