# Critical ‘Log4Shell’ Zero-Day Vulnerability Wreaks Havoc Online
## The critical RCE vulnerability 'Log4Shell' affects multiple services using Apache Log4j, like MineCraft, Twitter, Google, Steam, and more.
## Information:

+ Link: https://latesthackingnews.com/2021/12/12/critical-log4shell-zero-day-vulnerability-wreaks-havoc-online/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 11 December 2021, 23:00
+ Date scraped: 12 December 2021, 19:01

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2020/07/VPN-vulnerability.jpg)

## Article:
![Article Image](https://latesthackingnews.com/wp-content/uploads/2020/07/VPN-vulnerability.jpg)
 A highly critical vulnerability affecting the Apache Log4j library has potentially shaken the internet. This ‘Log4Shell’ vulnerability, which is already under attack, various services including Twitter, iCloud, Apple, and Minecraft were affected.

 ‘Log4Shell’ Zero-Day Vulnerability Has A Wide Attack Surface
------------------------------------------------------------

 Researchers have shared insights about a critical Apache Log4j vulnerability that affects numerous services.

 Identified as [CVE-2021-44228](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-44228), and informally named as ‘Log4shell’ [by LunaSec](https://www.lunasec.io/docs/blog/log4j-zero-day/), this vulnerability is a typical remote code execution flaw that affects the apps running this Java logging library.

 As listed in a [new GitHub repo](https://github.com/YfryTchsGD/Log4jAttackSurface), some of the affected services even include Apple, Amazon, Twitter, Tencent, Steam, Baidu, Cloudflare, Tesla, Ghidra, Google, WebEx, LinkedIn, and more. Whereas, the vulnerability was first caught affecting Minecraft.

 According to the official description of this vulnerability from Apache, it’s an RCE flaw that allows an attacker to take control of the target servers. As stated,

 
> Apache Log4j2 <=2.14.1 JNDI features used in configuration, log messages, and parameters do not protect against attacker-controlled LDAP and other JNDI related endpoints. An attacker who can control log messages or log message parameters can execute arbitrary code loaded from LDAP servers when message lookup substitution is enabled. From log4j 2.15.0, this behavior has been disabled by default.
> 
> 

 Apache has confirmed that this [vulnerability](https://latesthackingnews.com/2020/01/04/serious-vulnerabilities-impacted-ruckus-wireless-router-firmware/) impacts Log4j 2 versions from 2.0-beta9 to 2.14.1.

 Apache Deployed The Patches
---------------------------

 Regrettably, New Zealand CERT has admitted in an [advisory](https://www.cert.govt.nz/it-specialists/advisories/log4j-rce-0-day-actively-exploited/) that the bug is already under attack in the wild.

 Hence, it is imperative for the users to ensure receiving the latest Log4j version to get the patches. The US CERT has also urged on these updates in their recent [advisory](https://www.cisa.gov/uscert/ncas/current-activity/2021/12/10/apache-releases-log4j-version-2150-address-critical-rce).

 Specifically, Apache has released Log4j version 2.15.0, addressing this vulnerability. Also, they have shared a mitigation for this bug in their [advisory](https://logging.apache.org/log4j/2.x/security.html) that reads,

 
> In releases >=2.10, this behavior can be mitigated by setting either the system property `log4j2.formatMsgNoLookups` or the environment variable `LOG4J_FORMAT_MSG_NO_LOOKUPS` to `true`. For releases from 2.0-beta9 to 2.10.0, the mitigation is to remove the `JndiLookup` class from the classpath: `zip -q -d log4j-core-*.jar org/apache/logging/log4j/core/lookup/JndiLookup.class`.
> 
> 

 Hence, given the active exploitation of the bug and the availability of PoC exploits on [Twitter](https://twitter.com/P0rZ9/status/1468949890571337731) and [GitHub](https://github.com/tangxiaofeng7/CVE-2021-44228-Apache-Log4j-Rce), users must rush to update.

 Let us know your thoughts in the comments.

   




## Tags:
***CVE's***: CVE-2021-44228

### Autogenerated tags:
log4j ‘log4shell
