# ImageMagick Vulnerabilities Could Allow DoS, Information Leak
## Researchers found two security vulnerabilities in the ImageMagick tool that could trigger denial of service attacks or leak data. The vendors patched the bugs in time, preventing any active exploitation. Users must ensure updating to
## Information:

+ Link: https://latesthackingnews.com/2023/02/07/imagemagick-vulnerabilities-could-allow-dos-information-leak/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 07 February 2023, 17:07
+ Date scraped: 07 February 2023, 20:00

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2021/09/vulnerability-alert.jpg)

 Researchers found two security vulnerabilities in the ImageMagick tool that could trigger denial of service attacks or leak data. The vendors patched the bugs in time, preventing any active exploitation. Users must ensure updating to the latest patched releases to avoid any mishap.

 ## Multiple Vulnerabilities Spotted In ImageMagick Tool

 According to a recent [post](https://www.metabaseq.com/imagemagick-zero-days/) from the cybersecurity firm Metabase Q, their researchers found two security issues in the ImageMagick graphics tool.

 ImageMagick is an [open-source software](https://latesthackingnews.com/2022/06/10/what-a-650-rise-in-open-source-software-targeted-hacks-is-teaching-us/) for image conversion, designing, and editing. Given its free availability and support for a large number of file formats (200+), ImageMagick is a popular tool among graphic designers and web developers, particularly those dealing with open-source apps.

 Specifically, the [researchers found](https://latesthackingnews.com/2022/07/14/researchers-found-rolling-pwn-vulnerability-affecting-honda-cars/) the following two vulnerabilities affecting ImageMagick.

 * **CVE-2022-44267:** a denial-of-service (DoS) vulnerability that affected the image conversion feature when parsing PNG files. According to the researchers, parsing .png files could “leave the convert process waiting for stdin input.”
* **CVE-2022-44268:** an information disclosure vulnerability that could leak data from arbitrary remote files when parsing PNG images in the resulting image.

 Exploiting both vulnerabilities simply required an attacker to upload a malicious [PNG image file](https://latesthackingnews.com/2019/02/09/png-image-file-security-flaw-could-give-hackers-access-to-your-android-phone/) to the target website using ImageMagick. The researchers have [shared a detailed](https://latesthackingnews.com/2022/05/01/github-shares-details-about-the-stolen-oauth-user-tokens-breach/) technical analysis of both vulnerabilities in their post.

 ## Vendors Patched The Flaws

 Metabase Q’s Ocelot team discovered these images when analyzing the then-latest version of ImageMagick 7.1.0-49. Following this discovery, they promptly reported the matter to ImageMagick developers.

 Consequently, the app developers worked on fixing the vulnerabilities, ultimately releasing the patches with the subsequent app release.

 Their site now lists the ImageMagick [7.1.0-60](https://imagemagick.org/script/download.php) version as the latest release. Hence, to ensure receiving all the feature updates and bug fixes, users must update their websites and systems with this release at the earliest.

 Let us know your thoughts in the comments.

   


## Tags:
***CVE's***: CVE-2022-44267 CVE-2022-44268

### Autogenerated tags:
imagemagick png
