# Apple Patch Day: Gaping Security Holes in iOS, macOS, iPadOS
## Apple released fixes for at least 39 security defects iOS/iPadOS, warning that the most serious of the flaws could expose users to remote code execution attacks
## Information:

+ Link: https://www.securityweek.com/apple-patch-day-gaping-security-holes-ios-macos-ipados
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 14 March 2022, 20:00
+ Date scraped: 14 March 2022, 20:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


In addition to the mobile OS security makeovers, Apple released software updates to address security vulnerabilities in macOS (Catalina, Big Sur, Monterey included), tvOS, WatchOS, iTunes and Xcode.


At least five of the 39 documented iOS/iPad vulnerabilities could lead to remote code execution attacks if an iPhone user opens a malicious PDF file or views malicious web content.


According to an advisory from Apple, the newest iOS 15.4 and iPadOS 15.4 addresses multiple memory safety issues in several OS components, including Accelerate Framework, the oft-targeted ImageIO and the WebKit rendering engine.


The most series of the documented vulnerabilities:


**CVE-2022-22633** - Accelerate Framework -- A memory corruption issue was addressed with improved state management. Processing a maliciously crafted image may lead to heap corruption


**CVE-2022-22611** -- ImageIO -- An out-of-bounds read was addressed with improved input validation. Processing a maliciously crafted image may lead to arbitrary code execution.


**CVE-2022-22610** - WebKit --  A memory corruption issue was addressed with improved state management. Processing maliciously crafted web content may lead to code execution.


**CVE-2022-22624** and CVE-**2022-22628** --  Use after free vulnerabilities were addressed with improved memory management. Impact: Processing maliciously crafted web content may lead to arbitrary code execution.


The iOS and iPadOS updates also fixes memory corruption flaws in multiple OS software components, including AVEVideoEncoder, CoreMedia, FaceTime, GPU Drivers, iTunes, Kernel, Sandbox, Siri and Software update.


The tech giant also released Security Update 2022-003 (macOS Catalina) and patches for macOS Big Sur and macOS Monterey.


Security-themed patches were also released to fix flaws in XCode (macOS Monterey 12 and later) and the tvOS and WatchOS systems.


The company also released a new version of iTunes for Windows to cover serious WebKit and ImageIO vulnerabilities.


**Related**: [Apple Adds 'BlastDoor' to Secure From Zero-Click Attacks](https://www.securityweek.com/apple-adds-blastdoor-secure-iphones-zero-click-attacks)


**Related**: [Apple Ships Urgent Patch for FORCEDENTRY Zero-Days](https://www.securityweek.com/apple-ships-urgent-patch-forcedentry-zero-days)


**Related:** [Apple Patches 'Actively Exploited' Mac, iOS Security Flaw](https://www.securityweek.com/apple-patches-actively-exploited-mac-ios-security-flaw)


 


## Tags:
***CVE's***: CVE-2022-22611 CVE-2022-22624 CVE-2022-22610 CVE-2022-22633 CVE-2022-22628

### Autogenerated tags:
macos itunes imageio webkit
