# SEC Investigating Progress Software Over MOVEit Hack
## Progress Software confirms the SEC has launched its own investigation into costly ransomware zero-days in the MOVEit file transfer software.
## Information:

+ Link: https://www.securityweek.com/sec-investigating-progress-software-over-moveit-hack/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 12 October 2023, 16:39
+ Date scraped: 12 October 2023, 17:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/file-transfer-Moveit.jpg)


**The US Securities and Exchange Commission is launching its own investigation into the vulnerability in Progress Software’s MOVEit transfer tool that exposed data from more than 2,000 organizations and 60 million individuals.**


Tracked as CVE-2023-34362, the flaw was [exploited as a zero-day](https://www.securityweek.com/zero-day-in-moveit-file-transfer-software-exploited-to-steal-data-from-organizations/) by the notorious Russia-linked Cl0p ransomware group to steal data from organizations using the MOVEit Transfer managed file transfer (MFT) software.


Of the victim organizations, roughly [900 are schools in the United States](https://www.securityweek.com/900-us-schools-impacted-by-moveit-hack-at-national-student-clearinghouse/), impacted indirectly through third-party services provider National Student Clearinghouse, which was using the MOVEit software at the time of the attack.


In its latest [Form 10-Q filing](https://www.sec.gov/Archives/edgar/data/876167/000087616723000190/prgs-20230831.htm) with the SEC, Progress Software confirmed the commission has launched its own probe into the incident, in addition to the inquiries launched by data privacy regulators, attorney generals, and a US law enforcement agency.


“On October 2, 2023, Progress received a subpoena from the SEC seeking various documents and information relating to the MOVEit vulnerability,” Progress notes in the filing.

“At this stage, the SEC investigation is a fact-finding inquiry, the investigation does not mean that Progress or anyone else has violated federal securities laws, and the investigation does not mean that the SEC has a negative opinion of any person, entity, or security. Progress intends to cooperate fully with the SEC in its investigation,” the company added.

The filing also reveals that individuals claiming to have been impacted by the MOVEit incident have filed 58 class action lawsuits against Progress, and that 23 customers and other entities sent letters to the company, claiming impact and intent to seek indemnification.


“For the nine months ended August 31, 2023, we incurred $4.2 million of costs related to this cyber incident,” Progress says, adding that it also expects to incur investigation, legal, and professional services expenses associated with the hack.

Progress Software also said governmental inquiries and investigations could result in “adverse judgements, settlements, fines, penalties, or other resolutions, the amount, scope and timing of which could be material, but which we are currently unable to predict”.

**Related:** [MOVEit: Testing the Limits of Supply Chain Security](https://www.securityweek.com/moveit-testing-the-limits-of-supply-chain-security/)


**Related:** [Progress Software Patches Critical Pre-Auth Flaws in WS\_FTP Server Product](https://www.securityweek.com/progress-software-patches-critical-pre-auth-flaws-in-ws_ftp-server-product/)


**Related:** [Ransomware Group Naming Victims of MOVEit Zero-Days](https://www.securityweek.com/ransomware-group-starts-naming-victims-of-moveit-zero-day-attacks/)


**Related:**[After Zero-Days, MOVEit Turns to Security Service Packs](https://www.securityweek.com/after-zero-day-attacks-moveit-turns-to-security-service-packs/)





## Tags:
***CVE's***: CVE-2023-34362

### Autogenerated tags:
moveit
