# VMware Patches Vulnerabilities Reported by Researchers to Chinese Government
## VMware patches several high-severity vulnerabilities affecting ESXi, Workstation and Fusion. The flaws were disclosed last year at a Chinese hacking contest.
## Information:

+ Link: https://www.securityweek.com/vmware-patches-vulnerabilities-reported-researchers-chinese-government
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 15 February 2022, 15:00
+ Date scraped: 15 February 2022, 15:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)



The security holes impact VMware ESXi, Workstation, and Fusion, and they were used at the [2021 Tianfu Cup](https://www.securityweek.com/19-million-paid-out-exploits-chinas-tianfu-cup-hacking-contest) hacking contest by Kunlun Lab, the team that won the event. Kunlun Lab earned a total of more than $650,000 for a wide range of exploits demonstrated at Tianfu Cup.


The event’s organizers offered $80,000 for VMware Workstation exploits that achieve a guest-to-host escape and $180,000 for ESXi exploits that enable the attacker to obtain root permissions on the host. It’s unclear exactly how much Kunlun Lab earned for its VMware exploits at Tianfu Cup.


In an [advisory](https://www.vmware.com/security/advisories/VMSA-2022-0004.html) released on Tuesday, VMware provided the following description for the vulnerabilities:


* **CVE-2021-22040** - use-after-free vulnerability in XHCI USB controller of ESXi, Workstation, and Fusion — allows an attacker with local admin privileges on a virtual machine (VM) to execute code as the VMs VMX process running on the host;
* **CVE-2021-22041** - double-fetch vulnerability in UHCI USB controller of ESXi, Workstation, and Fusion — allows a local attacker with admin privileges on a VM to execute code as the VMX process running on the host;
* **CVE-2021-22042** - settingsd unauthorized access vulnerability in ESXi — related to VMX having access to settingsd authorization tickets, allowing an attacker with privileges within the VMX process to access the settingsd service running as a high-privileged user;
* **CVE-2021-22043** - settingsd TOCTOU vulnerability in ESXi — related to the way temporary files are handled, allows an attacker to escalate privileges by writing arbitrary files.


In addition to patches for ESXi, Workstation, Fusion and Cloud Foundation, VMware has made available workarounds. The virtualization giant has advised customers to immediately take steps to address the vulnerabilities.


“The ramifications of this vulnerability are serious, especially if attackers have access to workloads inside your environments,” VMware warned in a [Q&A document](https://core.vmware.com/vmsa-2022-0004-questions-answers-faq) that provides additional clarifications.


“Organizations that practice change management using the ITIL definitions of change types would consider this an ‘emergency change.’ All environments are different, have different tolerance for risk, and have different security controls and defense-in-depth to mitigate risk, so the decision on how to proceed is up to you. However, given the severity, we strongly recommend that you act,” the company added.


VMware also noted in the same document that these vulnerabilities “were reported to the Chinese government by the researchers that discovered them, in accordance with their laws.”


A recently introduced[law](https://www.securityweek.com/new-law-will-help-chinese-government-stockpile-zero-days) instructs Chinese citizens who find zero-days to pass the details to the government. Researchers are not allowed to sell or give the information to third-parties outside of China, apart from the affected vendor.


It was reported in December that China’s Ministry of Industry and Information Technology had temporarily [suspended its collaboration with Alibaba Cloud](https://www.securityweek.com/chinese-government-punishes-alibaba-not-telling-it-first-about-log4shell-flaw-report) as a cyber threat intelligence partner due to the fact that the company did not inform the government first about the discovery of the notorious Log4Shell vulnerability.





 


## Tags:
***CVE's***: CVE-2021-22043 CVE-2021-22042 CVE-2021-22040 CVE-2021-22041

### Autogenerated tags:
vmware esxi vmx settingsd tianfu kunlun
