# New FiXS ATM Malware Targeting Mexican Banks
## A new ATM malware strain dubbed FiXS has been observed targeting Mexican banks since February 2023.
## Information:

+ Link: https://thehackernews.com/2023/03/new-fixs-atm-malware-targeting-mexican.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 04 March 2023, 11:18
+ Date scraped: 04 March 2023, 12:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhnKLahxmdSwhijqsySg-mmjxy2GYld4PFtrE03lGY_VfTioONmCD53ofIanRMIEIvuocTh-M3czpWClRKWyZTRNlf1JxAE_SgBVNT1hrP1DRouQNHF3J0nT3zO3Pp2tJAQA23IjMhYFh0azuVrCJYE_bR9dxJT1jPW6hcZOyxQ6IuAJEV_0yvY_qyF/s728-e3650/atm-hacking.png)


A new ATM malware strain dubbed **FiXS** has been observed targeting Mexican banks since the start of February 2023.


"The ATM malware is hidden inside another not-malicious-looking program," Latin American cybersecurity firm Metabase Q [said](https://www.metabaseq.com/fixs-atms-malware/) in a report shared with The Hacker News.


Besides requiring interaction via an external keyboard, the Windows-based ATM malware is also vendor-agnostic and is capable of infecting any teller machine that supports [CEN/XFS](https://en.wikipedia.org/wiki/CEN/XFS) (short for eXtensions for Financial Services).


The exact mode of compromise remains unknown but Metabase Q's Dan Regalado told The Hacker News that it's likely that "attackers found a way to interact with the ATM via touchscreen."


FiXS is also said to be similar to another strain of [ATM malware](https://www.mandiant.com/resources/blog/new-ploutus-variant) codenamed [Ploutus](https://www.metabaseq.com/ploutus-is-back-targeting-itautec-atms-in-latin-america/) that has enabled cybercriminals to extract cash from ATMs by using an external keyboard or by [sending an SMS message](https://community.broadcom.com/symantecenterprise/communities/community-home/librarydocuments/viewdocument?DocumentKey=990a8f20-043f-444c-b349-617f908899db).


One of the notable characteristics of FiXS is its ability to dispense money 30 minutes after the last ATM reboot by leveraging the Windows [GetTickCount API](https://learn.microsoft.com/en-us/windows/win32/api/sysinfoapi/nf-sysinfoapi-gettickcount).


The [sample](https://www.virustotal.com/gui/file/6128e9c96e30986941d9f8c15efe2020363385d1ee44dad513f9804fb2ee25bb) analyzed by Metabase Q is delivered via a [dropper](https://www.virustotal.com/gui/file/d3c40be552819f57dc51c5a18b8a5b0595e47dd73b09d5bf4c0a2083bd1243c3/) known as [Neshta](https://malpedia.caad.fkie.fraunhofer.de/details/win.neshta) (conhost.exe), a [file infector virus](https://blogs.blackberry.com/en/2019/10/threat-spotlight-neshta-file-infector-endures) that's coded in Delphi and which was initially observed in 2003.


"FiXS is implemented with the CEN XFS APIs which helps to run mostly on every Windows-based ATM with little adjustments, similar to other malware like [RIPPER](https://web.archive.org/web/20210921193133/https://www.fireeye.com/blog/threat-research/2016/08/ripper_atm_malwarea.html)," the cybersecurity company said. "The way FiXS interacts with the criminal is via an external keyboard."


[![ATM Malware](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiXDzMHQhHcmc5SmFV2syjSUN-Pzp_4JjkuIoPzp4UBRw1ISFejMg1eVV14qNC2Tj9I3uwcqlP9t4kYJFVuVUZ5zohEkKOvuR-yWXwvPOXp18ufCe9HUAIhxixaPjIkAAw-jkdfwH7Xsrrc_3LXkkciI_DjlqAqZT3MtpIyqIzVR4rRlIKTxMpgz_b1/s728-e365/bank.png)
With this development, FiXS becomes the latest in a long list of malware such as [Ploutus](https://community.broadcom.com/symantecenterprise/communities/community-home/librarydocuments/viewdocument?DocumentKey=4274cb7f-d65d-4928-bdf4-0275eedc80d2), [Prilex](https://thehackernews.com/2022/09/brazilian-prilex-hackers-resurfaced.html), [SUCEFUL](https://web.archive.org/web/20220705154006/https://www.fireeye.com/blog/threat-research/2015/09/suceful_next_genera.html), [GreenDispenser](https://www.proofpoint.com/us/threat-insight/post/Meet-GreenDispenser), RIPPER, [Alice](https://documents.trendmicro.com/assets/appendix-alice-lightweight-compact-atm-malware-2.pdf), [ATMitch](https://www.kaspersky.com/about/press-releases/2017_double-attack-what-are-fileless-banking-attackers-really-after), [Skimer](https://www.kaspersky.com/about/press-releases/2016_atm-is-a-new-skimmer-crooks-bring-atms-on-their-side), and [ATMii](https://securelist.com/atmii-a-small-but-effective-atm-robber/82707/) that have targeted ATMs to siphon money.

 Prilex has since also [evolved](https://thehackernews.com/2023/02/prilex-pos-malware-evolves-to-block.html) into a modular point-of-sale (PoS) malware to perform credit card fraud through a variety of methods, including blocking contactless payment transactions.


"Cybercriminals who compromise networks have the same end goal as those who carry out attacks via physical access: to dispense cash," Trend Micro [said](https://www.trendmicro.com/vinfo/us/security/news/cybercrime-and-digital-threats/shift-in-atm-malware-landscape-to-network-based-attacks) in a detailed report on ATM malware published in September 2017.


"However, instead of manually installing malware on ATMs through USB or CD, the criminals would not need to go to the machines anymore. They have standby money mules that would pick up the cash and go."



  





## Tags:


### Autogenerated tags:
malware fixs metabase atms
