# New Mispadu Banking Trojan Exploiting Windows SmartScreen Flaw
## Cybercriminals are targeting Mexican users with a new variant of the Mispadu banking malware, exploiting a patched Windows SmartScreen bypass flaw
## Information:

+ Link: https://thehackernews.com/2024/02/new-mispadu-banking-trojan-exploiting.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 05 February 2024, 09:15
+ Date scraped: 05 February 2024, 04:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhXSXjMhAgy508SEuJJTyP5xBulZxtzjUwcIbPctHBge1EbXQZqaQDSbqFGnmJaP0qio5HMFMxrarOAu2p7OjcMc39LV7xNGUSB1P5aTA6eYOPfaxsl8_AQNqQ5-0NHE2e7lq7gs0m21NvXH5CSceR1jY98qeXI94ukURZxiVnvOXg6d5SGr44dX2seo6f8/s728-rw-ft-e30/banking.jpg)


The threat actors behind the Mispadu banking Trojan have become the latest to exploit a now-patched Windows SmartScreen security bypass flaw to compromise users in Mexico.


The attacks entail a new variant of the malware that was first observed in 2019, Palo Alto Networks Unit 42 said in a report published last week.


Propagated via phishing mails, Mispadu is a Delphi-based information stealer known to specifically infect victims in the Latin American (LATAM) region. In March 2023, Metabase Q [revealed](https://thehackernews.com/2023/03/mispadu-banking-trojan-targets-latin.html) that Mispadu spam campaigns harvested no less than 90,000 bank account credentials since August 2022.


It's also part of the larger family of LATAM banking malware, including [Grandoreiro](https://thehackernews.com/2024/01/brazilian-feds-dismantle-grandoreiro.html), which was dismantled by Brazilian law enforcement authorities last week.


The latest infection chain identified by Unit 42 employs rogue internet shortcut files contained within bogus ZIP archive files that leverage CVE-2023-36025 (CVSS score: 8.8), a high-severity bypass flaw in Windows SmartScreen. It was addressed by Microsoft in November 2023.


"This exploit revolves around the creation of a specifically crafted internet shortcut file (.URL) or a hyperlink pointing to malicious files that can bypass SmartScreen's warnings," security researchers Daniela Shalev and Josh Grunzweig [said](https://unit42.paloaltonetworks.com/mispadu-infostealer-variant/).


"The bypass is simple and relies on a parameter that references a network share, rather than a URL. The crafted .URL file contains a link to a threat actor's network share with a malicious binary."


Mispadu, once launched, reveals its true colors by selectively targeting victims based on their geographic location (i.e., Americas or Western Europe) and system configurations, and then proceeds to establish contact with a command-and-control (C2) server for follow-on data exfiltration.


In recent months, the Windows flaw has been exploited in the wild by multiple cybercrime groups to deliver [DarkGate](https://thehackernews.com/2023/12/decoy-microsoft-word-documents-used-to.html) and [Phemedrone Stealer](https://thehackernews.com/2024/01/hackers-weaponize-windows-flaw-to.html) malware in recent months.


Mexico has also emerged as a top target for several campaigns over the past year that have been found to propagate [information stealers](https://www.hunters.security/en/blog/dissecting-new-infostealer-campaign-targeting-mexico) and [remote access trojans](https://thehackernews.com/2024/01/allakore-rat-malware-targeting-mexican.html) like AllaKore RAT, AsyncRAT, Babylon RAT. This constitutes a financially-motivated group dubbed [TA558](https://www.metabaseq.com/ta588/) that has attacked the hospitality and travel sectors in the LATAM region since 2018.


The development comes as Sekoia detailed the inner workings of [DICELOADER](https://thehackernews.com/2023/05/notorious-cyber-gang-fin7-returns-cl0p.html) (aka Lizar or Tirion), a time-tested custom downloader used by the Russian e-crime group tracked as [FIN7](https://thehackernews.com/2022/12/fin7-cybercrime-syndicate-emerges-as.html). The malware has been observed [delivered](https://www.mandiant.com/resources/blog/evolution-of-fin7) via malicious USB drives (aka BadUSB) in the past.


"DICELOADER is dropped by a PowerShell script along with other malware of the intrusion set's arsenal such as Carbanak RAT," the French cybersecurity firm [said](https://blog.sekoia.io/unveiling-the-intricacies-of-diceloader/), calling out its sophisticated obfuscation methods to conceal the C2 IP addresses and the network communications.


It also follows AhnLab's discovery of two new malicious cryptocurrency mining campaigns that employ [booby-trapped archives](https://asec.ahnlab.com/en/60845/) and [game hacks](https://asec.ahnlab.com/en/61164/) to deploy miner malware that mine Monero and Zephyr.



  





## Tags:
***CVE's***: CVE-2023-36025

### Autogenerated tags:
malware mispadu windows smartscreen latam
