# Over 15,000 WordPress Sites Compromised in Malicious SEO Campaign
## A new malicious campaign has compromised over 15,000 WordPress websites in an attempt to redirect visitors to bogus QA portals.
## Information:

+ Link: https://thehackernews.com/2022/11/over-15000-wordpress-sites-compromised.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 14 November 2022, 10:45
+ Date scraped: 14 November 2022, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjBZGqnqpQKTBZldgAOdAg7coVTSO8ZrW9dTlfcZZezvPvQsm-rrvHtWIjc_uBDQaJxKYOYL36vg5oCZjBctgKsQ9x84BHjnN3CSoJOisster-H2irqfp3mT8R7MljmoeJbvCjwPoGZ_Q591twq7CYwamQ1rSG6S6SBNJd3Vr-a3cIsMTLhURx58kB-/s728-e1000/wordpress-code.jpg)


A new malicious campaign has compromised [over 15,000 WordPress websites](https://publicwww.com/websites/%22ois.is%22/) in an attempt to redirect visitors to bogus Q&A portals.


"These malicious redirects appear to be designed to increase the authority of the attacker's sites for search engines," Sucuri researcher Ben Martin [said](https://blog.sucuri.net/2022/11/massive-ois-is-black-hat-redirect-malware-campaign.html) in a report published last week, calling it a "clever black hat SEO trick."


The search engine poisoning technique is designed to promote a "handful of fake low quality Q&A sites" that share similar website-building templates and are operated by the same threat actor.


A notable aspect of the campaign is the ability of the hackers to modify over 100 files on average per website, an approach that contrasts dramatically from other attacks of this kind wherein only a limited number of files are tampered with to reduce footprint and escape detection.


Some of the most commonly infected pages consist of wp-signup.php, wp-cron.php, wp-links-opml.php, wp-settings.php, wp-comments-post.php, wp-mail.php, xmlrpc.php, wp-activate.php, wp-trackback.php, and wp-blog-header.php.


[![Malicious SEO Campaign](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjs3NGK78GLfv2vd5H3dxig7FL6ZdU67ABBozSlwwWJVWJXjzchdT8-HkPSxvq43l5exu5zf-dzaVBiI3Xd6xOSLhnCDJLCUt3pbwodVg5JK7m_leM_pUQL4Ijncbz1D9K23PGiVxiAAb5qYdo-Do6JTBJQIKCKah84FI7odwPISkE7wHzYfVug1i7R/s728-e1000/wordpress.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjs3NGK78GLfv2vd5H3dxig7FL6ZdU67ABBozSlwwWJVWJXjzchdT8-HkPSxvq43l5exu5zf-dzaVBiI3Xd6xOSLhnCDJLCUt3pbwodVg5JK7m_leM_pUQL4Ijncbz1D9K23PGiVxiAAb5qYdo-Do6JTBJQIKCKah84FI7odwPISkE7wHzYfVug1i7R/s728-e100/wordpress.jpg)
This extensive compromise allows the malware to execute the redirects to websites of the attacker's choice. It's worth pointing out that the redirects don't occur if the [wordpress\_logged\_in cookie](https://wordpress.org/support/article/cookies/) is present or if the current page is wp-login.php (i.e., the login page) so as to avoid raising suspicion.


The ultimate goal of the campaign is to "drive more traffic to their fake sites" and "boost the sites' authority using fake search result clicks to make Google rank them better so that they get more real organic search traffic."


The injected code achieves this by initiating a redirect to a PNG image hosted on a domain named "[ois[.]is](https://urlscan.io/search/#ois.is)" that, instead of loading an image, takes the website visitor to a Google search result URL of a spam Q&A domain.


It's not immediately clear how the WordPress sites are breached, and Sucuri said it did not notice any obvious plugin flaws being exploited to carry out the campaign.


That said, it's suspected to be a case of brute-forcing the WordPress administrator accounts, making it essential that users enable two-factor authentication and ensure that all software is up-to-date.


  





## Tags:
***urls***: http://ois.is

### Autogenerated tags:
wordpress q&a
