# Researchers Uncover New Bugs in Popular ImageMagick Image Processing Utility
## Researchers discover new vulnerabilities in ImageMagick image processing program that could lead to DoS or arbitrary remote file leaks.
## Information:

+ Link: https://thehackernews.com/2023/02/researchers-uncover-new-bugs-in-popular.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 01 February 2023, 19:59
+ Date scraped: 01 February 2023, 21:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiDmANjNdKMraBT1f4IA8KMB8DLu6siOgn5YDeGdES5bnrAscdIrj5zHhxp2E2tThaKb1Eq5eYX6FFlvsvh5s5u79uceZrjpRFufLwUJw-DlSmyjnO3vhipAXvWZKZCJUNFgNSdT1tGQaS90UP8yQTcB2zVAZF3nFuMFO88L1FIl7m44Ze1NnfvNH3C/s728-e3650/image.png)


Cybersecurity researchers have disclosed details of two security flaws in the open source [ImageMagick software](https://imagemagick.org/) that could potentially lead to a denial-of-service (DoS) and information disclosure.


The two issues, which were identified by Latin American cybersecurity firm Metabase Q in version 7.1.0-49, were [addressed](https://github.com/ImageMagick/ImageMagick/commit/05673e63c919e61ffa1107804d1138c46547a475) in ImageMagick [version 7.1.0-52](https://github.com/ImageMagick/ImageMagick/releases/tag/7.1.0-52), released in November 2022.


A brief description of the flaws is as follows -


* **CVE-2022-44267** - A DoS vulnerability that arises when parsing a PNG image with a filename that's a single dash ("-")
* **CVE-2022-44268** - An information disclosure vulnerability that could be exploited to read arbitrary files from a server when parsing an image


That said, an attacker must be able to upload a malicious image to a website using ImageMagick so as to weaponize the flaws remotely. The specially crafted image, for its part, can be created by inserting a [text chunk](https://www.w3.org/TR/PNG-Chunks.html#:~:text=4.2.7.%20tEXt%20Textual%20data) that specifies some metadata of the attacker's choice (e.g., "-" for the filename).


[![ImageMagick Image Processing](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEik8njbVX30vldmg3ovrTNEQPxZBuKaZqmj4fSoevi6Pwx0_HF90VhCjrUHq8TUF7cOY7iO4RFrkQXgTBNtm5LK39KWcvITxcc74wfKm9lbqgNR9DXxty33zuZSmjD_k5cYDrrzxdu7ycu4TS15li5C01A16wUY3zGDFgQUvYiQJZ2kwdNBtJ_6FkE9/s728-e365/poc-1.png)[![ImageMagick Image Processing](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjtekS6Pq1MtNAsWk937aPy2io7q9_5X53uwuLEnO4VrTM-PiIq-j0SLonEICBW76_EAWs9PmEsbZnYvkhedG3pd3E8sEuwTFItrAhyVUzxCEXX4Nqhc4ouHNe-Kmb_3PUsmZBqFnxS0efl17RF-gJAPbo24rFrQckoUY40txi6UWDN32WbAt-RqA67/s728-e365/poc-2.png)
"If the specified filename is '-' (a single dash), ImageMagick will try to read the content from standard input potentially leaving the process waiting forever," the researchers said in a [report](https://www.metabaseq.com/imagemagick-zero-days/) shared with The Hacker News.


In the same manner, if the filename refers to an actual file located in the server (e.g., "/etc/passwd"), an image processing operation carried out on the input could potentially embed the contents of the remote file after it's complete.

 This is not the first time security vulnerabilities have been discovered in ImageMagick. In May 2016, multiple flaws were disclosed in the software, one of which, dubbed [ImageTragick](https://imagetragick.com/), could have been abused to gain remote code execution when processing user-submitted images.


A [shell injection vulnerability](https://insert-script.blogspot.com/2020/11/imagemagick-shell-injection-via-pdf.html) was subsequently revealed in November 2020, wherein an attacker could insert arbitrary commands when converting encrypted PDFs to images via the "-authenticate" command line parameter.



  





## Tags:
***CVE's***: CVE-2022-44267 CVE-2022-44268

### Autogenerated tags:
imagemagick
