# Tick APT Targeted High-Value Customers of East Asian Data-Loss Prevention Company
## Researchers have discovered a cyberattack on an East Asian data-loss prevention company that targeted its high-value government and military customers
## Information:

+ Link: https://thehackernews.com/2023/03/tick-apt-targeted-high-value-customers.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 15 March 2023, 09:23
+ Date scraped: 15 March 2023, 10:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh7JX9QmHaZKBmbxzx-0kWSgK4ppah5heR81tWNuqS8Hf1ZunJAj4rxDC4q93Q0BueUJO7p0thdXv64H-3P_OkaZzyNwmbXdA92kncQwpvliZ3lmUK51oiCvvH_-0bcf-s-QrsP1tSSc_kMIv2y3Gd75x2u_1HvcdQcyRfSBYndRIwrsUlF2XNDR2_2/s728-e3650/googlr.png)


A cyberespionage actor known as Tick has been attributed with high confidence to a compromise of an East Asian data-loss prevention (DLP) company that caters to government and military entities.


"The attackers compromised the DLP company's internal update servers to deliver malware inside the software developer's network, and trojanized installers of legitimate tools used by the company, which eventually resulted in the execution of malware on the computers of the company's customers," ESET researcher Facundo Muñoz [said](https://www.welivesecurity.com/2023/03/14/slow-ticking-time-bomb-tick-apt-group-dlp-software-developer-east-asia/).


[Tick](https://malpedia.caad.fkie.fraunhofer.de/actor/tick), also known as Bronze Butler, Stalker Panda, [REDBALDKNIGHT](https://www.trendmicro.com/en_us/research/17/k/redbaldknight-bronze-butler-daserf-backdoor-now-using-steganography.html), and Stalker Taurus, is a suspected China-aligned collective that has primarily gone after government, manufacturing, and biotechnology firms in Japan. It's said to be active [since at least 2006](https://community.broadcom.com/symantecenterprise/communities/community-home/librarydocuments/viewdocument?DocumentKey=5da7ee8f-e251-4e14-acf5-693bdd61bde6).


Other lesser-known targets include Russian, Singaporean, and Chinese enterprises. Attack chains orchestrated by the group have typically leveraged spear-phishing emails and [strategic web compromises](https://www.secureworks.com/research/bronze-butler-targets-japanese-businesses) as an entry point.


In late February 2021, Tick [emerged](https://thehackernews.com/2021/03/proxylogon-exchange-poc-exploit.html) as one of the threat actors to capitalize on the ProxyLogon flaws in Microsoft Exchange Server as a zero-day to drop a [Delphi-based backdoor](https://www.trendmicro.com/en_us/research/19/k/operation-endtrade-finding-multi-stage-backdoors-that-tick.html) in a South Korean IT company.


[![Data-Loss Prevention Company](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgDKaBLEzeZeesL6VeUQBDyjV0rHsLXEnmqjguGwgAC2IVYC5dE1KuftVSpuHPg1f-ZitOBC5zAFI4LuKoe_gYCyMcIOLYJyMJ4GDiJD18XoIxRVQNXPGzKHV1Nhdu5wYypOx2BO9xyjNPcOdi-27_wCBpysIvbDKqFUAzE5jaeJNpxBp8a01CgZ0IG/s728-e365/hacking.png)
Around the same time, the adversarial collective is believed to have gained access to the network of an East Asian software developer company through unknown means. The name of the company was not disclosed.


This was followed by the deployment of a tampered version of a legitimate application called Q-Dir to drop an open source VBScript backdoor named [ReVBShell](https://github.com/bitsadmin/revbshell), in addition to a previously undocumented downloader named ShadowPy.


ShadowPy, as the name indicates, is a Python downloader that's responsible for executing a Python script retrieved from a remote server.


[![Data-Loss Prevention Company](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgNSRER73wXcQudFDFGEdnpKEkDRRyTxNvvyQsIHeN-HlqjkZB0TTBFG6WntB-5ucz94T1A6TmTNH9jqDo2cQokwMst7m7CzvOtaCQcESL8KRfuYpa4td0nHE8LEztZcPp4_7XcEvtNZdTRrNwhXqyv9n6CuhAMVs3kXeskkyJuNrFvZSKU7NtcTdaW/s728-e365/dlp.png)
Also delivered during the intrusion were variants of a Delphi backdoor called [Netboy](https://unit42.paloaltonetworks.com/unit42-tick-group-continues-attacks/) (aka Invader or Kickesgo) that comes with information gathering and reverse shell capabilities as well as another downloader codenamed Ghostdown.


"To maintain persistent access, the attackers deployed malicious loader DLLs along with legitimate signed applications vulnerable to DLL search-order hijacking," Muñoz said. "The purpose of these DLLs is to decode and inject a payload into a designated process."


Subsequently, in February and June 2022, the trojanized Q-Dir installers were transferred via remote support tools like helpU and ANYSUPPORT to two of the company's customers, an engineering and a manufacturing firm located in East Asia.


The Slovak cybersecurity company said the goal here was not to perform a supply chain attack against its downstream customers, but rather that the rogue installer was "unknowingly" used as part of technical support activities.


The incident is also likely related to another unattributed cluster [detailed](https://asec.ahnlab.com/en/34010/) by AhnLab in May 2022 that involved the use of Microsoft Compiled HTML Help (.CHM) files to drop the ReVBShell implant. 



  





## Tags:


### Autogenerated tags:
downloader
