# WordPress Security Alert: New Linux Malware Exploiting Over Two Dozen CMS Flaws
## A new strain of Linux malware is targeting WordPress sites, taking advantage of vulnerabilities in various plugins and themes to infiltrate.
## Information:

+ Link: https://thehackernews.com/2023/01/wordpress-security-alert-new-linux.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 02 January 2023, 07:50
+ Date scraped: 03 January 2023, 08:04

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiTUquCDupuidISohJ9k62_ZLKwbt_9KITtQiRYTld1XSsrA-SB0VFWc7USseq9OSM0Y-SCw3pL27Qwwiz0vwwhUA71L_ua7LVU4nByIHqqdFjAUzxUTw-FdoMbzygtIXIcQwzb1awaIxG7S1ymtI19f2MV5AFHc12YtJ4DUJkCUUPbSjlLmbYROVyz/s728-rj-e3650/wordpress.jpg)


WordPress sites are being targeted by a previously unknown strain of Linux malware that exploits flaws in over two dozen plugins and themes to compromise vulnerable systems.


"If sites use outdated versions of such add-ons, lacking crucial fixes, the targeted web pages are injected with malicious JavaScripts," Russian security vendor Doctor Web [said](https://news.drweb.com/show/?i=14646&lng=en&c=23) in a report published last week. "As a result, when users click on any area of an attacked page, they are redirected to other sites."


The attacks involve weaponizing a list of known security vulnerabilities in 19 different plugins and themes that are likely installed on a WordPress site, using it to deploy an implant that can target a specific website to further expand the network.


It's also capable of injecting JavaScript code retrieved from a remote server in order to redirect the site visitors to an arbitrary website of the attacker's choice.


Doctor Web said it identified a second version of the backdoor, which uses a new command-and-control (C2) domain as well as an updated list of flaws spanning 11 additional plugins, taking the total to 30.


The targeted plugins and themes are below -


* WP Live Chat Support
* [Yuzo Related Posts](https://www.wordfence.com/blog/2019/04/yuzo-related-posts-zero-day-vulnerability-exploited-in-the-wild/)
* Yellow Pencil Visual CSS Style Editor
* Easy WP SMTP
* WP GDPR Compliance
* Newspaper ([CVE-2016-10972](https://nvd.nist.gov/vuln/detail/CVE-2016-10972))
* Thim Core
* Smart Google Code Inserter ([discontinued](https://wordpress.org/plugins/smart-google-code-inserter/) as of January 28, 2022)
* Total Donations
* Post Custom Templates Lite
* WP Quick Booking Manager
* Live Chat with Messenger Customer Chat by Zotabox
* Blog Designer
* WordPress Ultimate FAQ ([CVE-2019-17232](https://nvd.nist.gov/vuln/detail/CVE-2019-17232) and [CVE-2019-17233](https://nvd.nist.gov/vuln/detail/CVE-2019-17233))
* WP-Matomo Integration (WP-Piwik)
* ND Shortcodes
* WP Live Chat
* Coming Soon Page and Maintenance Mode
* Hybrid
* Brizy
* FV Flowplayer Video Player
* WooCommerce
* Coming Soon Page & Maintenance Mode
* Onetone
* Simple Fields
* Delucks SEO
* Poll, Survey, Form & Quiz Maker by OpinionStage
* Social Metrics Tracker
* WPeMatico RSS Feed Fetcher, and
* Rich Reviews


Both variants are said to include an unimplemented method for brute-forcing WordPress administrator accounts, although it's not clear if it's a remnant from an earlier version or a functionality that's yet to see the light.

 "If such an option is implemented in newer versions of the backdoor, cybercriminals will even be able to successfully attack some of those websites that use current plugin versions with patched vulnerabilities," the company said.


WordPress users are recommended to keep all the components of the platform up-to-date, including third-party add-ons and themes. It's also advised to use strong and unique logins and passwords to secure their accounts.


The disclosure comes weeks after Fortinet FortiGuard Labs detailed another botnet called [GoTrim](https://thehackernews.com/2022/12/new-gotrim-botnet-attempting-to-break.html) that's designed to brute-force self-hosted websites using the WordPress content management system (CMS) to seize control of targeted systems.


Last month, Sucuri noted that more than 15,000 WordPress sites had been breached as part of a [malicious campaign](https://thehackernews.com/2022/11/over-15000-wordpress-sites-compromised.html) to redirect visitors to bogus Q&A portals. The number of active infections [currently stands](https://publicwww.com/websites/%22ois.is%22/) at 9,314.


The GoDaddy-owned website security company, in June 2022, also shared information about a traffic direction system (TDS) known as [Parrot](https://thehackernews.com/2022/06/researchers-uncover-malware-controlling.html) that has been observed targeting WordPress sites with rogue JavaScript that drops additional malware onto hacked systems.


  





## Tags:
***CVE's***: CVE-2016-10972 CVE-2019-17232 CVE-2019-17233

### Autogenerated tags:
wordpress wp plugins website
